0 !C15 !C151 !CCAT !E41 !ECAT !GCAT !GJOB  CompuServe Corp.   Tuesday reported a surprisingly large $29.6 million fiscal first-quarter loss, blaming a decline in the number of subscribers to the No. 2 online service and spending on a new family-oriented service and improvements.   CompuServe predicted a second-quarter loss but said earnings would improve in the second half of the fiscal year.   "We are taking steps to revitalise CompuServe," said Chief Executive Bob Massey.   The company said it would cut 150 jobs, or 4 percent of its work force, as part of a cost-cutting programme expected to save $30 million on an annualized basis.   The Columbus, Ohio-based company said that as part of the cost cuts it would sell its Spry Inc. unit, whose Web browser trails far behind similar products made by Netscape Communications Corp. and Microsoft Corp.   The loss of $29.6 million, or 32 cents a share, in the company's fiscal 1997 first quarter ended July 31 compared with last year's quarterly profit of $26.8 million, or 36 cents a share.   The results included a pretax charge of $17.7 million, or 13 cents per share.   CompuServe last month said it expected to post a loss for the quarter, but the actual loss was greater than Wall Street expectations.   The company reported revenues of $208.6 million for the quarter vs. $186.5 million in the previous year's quarter.   Massey, expanding on last month's comments, said the number of people cancelling their subscriptions exceeded the 900,000 new subscribers to the company's online services, producing a "modest decline" in subscriber numbers.   As of July 31, the company's flagship CompuServe Information Service had 3.3 million members worldwide, the company said.   Total subscribers, including members of NiftyServe, a joint-venture Japanese online service, numbered 5.2 million.   CompuServe, founded in 1969, is second only to America Online Inc., with 6.2 million subscribers.   CompuServe also blamed the loss on investments in its family-oriented WOW!   service and infrastructure improvements.   It said it expected losses to continue into the second fiscal quarter, hitting 10 cents to 15 cents a share, due to the costs of rolling out the latest version of the software needed to access the service, Compuserve 3.0, and the release of a feature that makes WOW!   look different to teenagers than it does to their parents.   But the forecast for the second half of its fiscal year was rosier.   "Coupled with new product releases and aggressive marketing campaigns, we expect the third and fourth quarters to improve with subscribers topping the 7-million mark, including our Japanese licensee service, NiftyServe," Massey said in a statement.   The company said it also expected increased revenue from advertising and fees for electronic commerce.   CompuServe is a former subsidiary of tax preparer H&R Block Inc., which spun off the company and is selling its 80 percent stake in CompuServe.   CompuServe announced its financial results after markets closed.   Its stock dropped 12.5 cents to $13.50 on Nasdaq in earlier trading. 
1 !C12 !CCAT !GCAT !GCRIM  Kansas and Arizona filed lawsuits against some of the biggest tobacco firms Tuesday, joining a growing list of states seeking to recover hundreds of millions of dollars for the costs of treating smoking-related illnesses.   At the same time, sources said that Michigan and Oklahoma were preparing to file similar lawsuits this week, bringing to 14 the total number of states suing the industry.   Kansas Attorney General Carla Stovall called tobacco "the most lethal consumer product ever sold" and said her state's lawsuit was warranted because of the "enormous financial burden" that the tobacco industry had shifted to Kansas taxpayers.   Philip Morris Cos.   Inc., one of nine tobacco companies named in the suit, said it would vigorously defend itself against the suit, which it said had no basis in law.   Meanwhile, aides to Michigan Attorney General Frank Kelley said he would file a suit against tobacco companies on Wednesday while legal sources said Oklahoma would file suit Thursday.   In Indianapolis, meanwhile, another liability challenge to the tobacco industry headed toward a decision.   A jury was expected to begin deliberations Wednesday or Thursday in the case of Richard Rogers, an Indianapolis lawyer who began smoking at age 6 and died of lung cancer 46 years later.   Rogers' widow and teen-age children are seeking unspecified damages.   Also on Tuesday, New York City's public advocate urged Mayor Rudolph Giuliani to sue the tobacco industry to recover what the city paid out for health care costs of smokers.   Public Advocate Mark Green said the city should join the group of states and the city of San Francisco in their efforts to obtain Medicaid refunds from cigarette companies.   The Rogers case in Indianapolis is similar to hundreds that have been filed across the country.   Earlier this month in Jacksonville, Fla., a jury awarded $750,000 to a man who smoked for 44 years before he was stricken with lung cancer.   In that case the jury said the Lucky Strikes he smoked were a defective product and that cigarette maker Brown & Williamson Tobacco Corp., a unit of Britain's B.A.T. Industries Plc, was negligent by failing to inform the public about the health risks of smoking.   The company said it will appeal the jury decision.   The Kansas lawsuit only listed damages in excess of $50,000, but Stovall said the actual figure would probably run to hundreds of millions of dollars.   "During the course of discovery we'll be able to come up with a finite amount of money that we're claiming in terms of damages, but it's hundreds of millions of dollars ... for what the state has paid out in Medicaid," Stovall said.   Arizona Attorney General Grant Woods said his state was seeking more than $300 million in damages related to costs Arizona incurred in Medicaid costs for smokers' illnesses.   Stovall said the Kansas lawsuit suit was the broadest to date because it sought to force tobacco firms to pay for programs aimed at educating children about the hazards of smoking.   Named as defendants in the Kansas suit were RJR Nabisco Holding Corp.'s RJ Reynolds Tobacco Co.; B.A.T. and its divisions Brown & Williamson and The American Tobacco Co.; Philip Morris Co., Loews Corp.'s Lorillard Tobacco Co.   Inc.; the public relations firm Hill and Knowlton, the Council for Tobacco Research, and the Tobacco Institute.   The Arizona suit also named Brooke Group Ltd.'s Liggett Group Inc. as a defendant. 
2 !C13 !C31 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  The higher minimum wage signed into law Tuesday will be welcome relief for millions of workers, but it may also translate into higher prices for hamburgers, pizzas and other fast-food items, some restaurant chains said.   The 90-cent-an-hour increase will have little short-term impact on many fast-food chains that already pay workers rates above the federally mandated minimum.   But in the long run, industry officials fear that workers already earning above the new minimum wage, which will rise to $5.15 an hour next year, will be looking for more.   "What we're concerned about is the ripple effect it brings," said Bruce Cotton, chief spokesman for Long John Silver's Restaurants Inc. in Lexington, Ky.   "Our average crew wage is about $5.20 (an hour) so short-term there is not going to be any impact," said Denny Lynch, spokesman for Wendy's International Inc., which operates about 4,300 restaurants in the United States.   President Clinton signed into law the first increase in the minimum wage in five years, boosting it by 50 cents to $4.75 on Oct. 1 and 40 cents more to $5.15 on Sept. 1, 1997.   The White House estimates the new law will mean a raise for about 10 million American workers, many of them in restaurants and stores.   Most small businesses had opposed the increase, saying it would prompt them to hire fewer people, particularly young people looking for entry-level jobs.   But some economists argued that the negative effects of an increase in the wage, first imposed by the federal government in 1938 at 25 cents an hour, would be minimal.   To help get the bill through the Republican-controlled Congress, a package of about $22 billion in tax breaks aimed mostly at small businesses was added to the measure.   As a result of the higher minimum wage, American Restaurant Partners L.P., which operates 62 Pizza Hut restaurant franchises, expects its total wage costs will rise $500,000 over the next 12 months.   "If you raise someone who started in the last two months (to the new minimum wage level), you also have to raise everybody else," said Terry Freund, chief financial officer of American Restaurant Partners.   To compensate, the Wichita, Kan.-based restaurant operator hopes to raise prices by about 3 percent.   The risk, Freund added, is that higher prices will keep some customers away or prompt them to scale back on the pizzas or other items they normally order.   Beyond the minimum wage requirements, competition for workers -- from cooks to delivery drivers to counter staff -- has forced many fast-food chains to pay up to hire good help, particularly in metropolitan markets.   That competition is being driven by an increase in restaurant openings, particularly fast-food and casual dining establishments.   "There are neighbourhoods where we have to pay $6.00 an hour to $6.50 or $7.00 to get" good workers, Wendy's Lynch said.   "The competition is setting the wage."   Fast-food industry executives said there has been competition for workers since the late 1980s, although the increase in restaurant openings is making the search for employees more intense.   Another problem for fast-food chains is wage competition from other employers.   A fast-food worker, for example, may be able to earn $50 or $60 a night in tips at a casual dining establishment, executives said.   "For QSRs (quick service restaurants) ... it's even tougher to keep the kids," said Roger Lipton, president of Lipton Financial Services. 
3 !C12 !CCAT !GCAT !GCRIM  Ronald Sandler, chief executive of Lloyd's of London, on Tuesday underwent a second day of court interrogation about the 300-year-old insurance market's multibillion-dollar recovery plan, which he defended as critical to Lloyd's solvency.   Sandler was questioned for four hours in a federal courtroom by lawyers for American investors in Lloyd's and by U.S. District Judge Robert Payne about Lloyd's complex restructuring plan to settle large losses.   Tens of thousands of investors in Lloyd's worldwide -- quaintly known as Names -- were anxiously awaiting the outcome of the case, in which 100 U.S. investors have applied for an injunction to block the recovery plan.   Under the rescue proposal, Lloyd's was to reinsure billions of dollars in liabilities, including pollution and asbestosis-related claims in the United States, in a new company called Equitas.   The proposal also includes a 3.2 billion pound ($4.95 billion) cash offer to the Names designed to offset the cost of Equitas.   The investors must vote on the plan by Aug. 28.   The suit, which names 93 plaintiffs, seeks to block the plan until more detailed financial information is released.   It contends that Lloyd's has breached U.S. disclosure laws.   Sandler, as he did on Monday, said the plan was crucial to Lloyd's solvency.   Payne questioned Sandler for about an hour, asking about Lloyd's plans to pay its liabilities and what would happen if its investments made more money than was needed to pay off those liabilities.   "Most (Lloyd's officials) believe that some time over 30 years the liability will be extinguished," Sandler said, adding that any money left over would go to charities.   When asked by the judge who the benefactors would be, Sandler said he was not able to answer.   Payne told Sandler firmly that the company needed to have a plan for the disposition of leftover assets and that he would need to be told who the benefactors would be.   Payne also asked whether Lloyd's was able to pay the total premium if U.S. investors did not back the recovery plan.   Sandler again said he was unable to answer.   The proceedings resumed in the afternoon after a break for lunch.   Payne earlier criticised the U.S. Securities and Exchange Commission for refusing to determine whether Lloyd's should be subject to U.S. securities laws.   The legal challenge was complicated on Friday by the SEC's neutral position on this issue.   Payne said the SEC would have a second opportunity to respond to his request for a ruling.   Separately Tuesday morning, Lloyd's received a boost from another court case in New York, which dismissed action brought against the market by four Names.   They had claimed that Lloyd's knew long ago the extent of liabilities faced by Names.   "We are pleased by this decision.   Names entered into their commitments under U.K. law and we are pleased that U.S. courts continue to recognise this," said Lloyd's U.S. executive, Peter Lane. 
4 !GCAT !GPOL  Gulf War hero Colin Powell lent his prestige and popularity to the Republican presidential ticket on Tuesday, making a surprise appearance alongside Bob Dole and Jack Kemp as they campaigned among U.S. war veterans for a strong national defence.   The Veterans of Foreign Wars convention in Kentucky was a natural setting for Powell, a retired general who helped lead U.S. troops to victory in Operation Desert Storm in the Gulf, and for Bob Dole, who nearly died in the Second World War.   "One of the great lessons of history is that if America is prepared to fight many wars and greater wars and any wars that come, then we will fight fewer wars and lesser wars and perhaps no wars at all," said Dole.   Dole accused the Clinton administration of spending too little on modernising U.S. forces and meeting the needs of U.S. troops.   He said nearly 17,000 junior enlisted personnel needed food stamps to make ends meet last year.   "That should not happen if you wear the American uniform," Dole said in a speech that outlined his career-long commitment to veterans.   Powell, apparently trying to keep the spotlight on the Republican candidate and not on rumours that he may be secretary of state in a Dole administration, said he and Dole "haven't had any discussion" about a cabinet post and the priority now was to "get the team elected."   With his well-received speech at the Republican convention in San Diego last week, the retired general and best-selling author helped the party project an image of tolerance and inclusion.   Republicans hope Powell, a moderate on social issues, can reel in the independents Dole needs if he is to oust President Bill Clinton from the White House on Nov. 5.   Powell had to remind well-wishers who had come out to greet Dole at the Louisville airport, "I'm not running for anything."   Introducing Dole at the VFW rally, he praised him as a champion of a strong defence who "proudly wears a purple heart" for his war wounds and "now offers himself for service as the leader of this great nation."   "His vision includes providing leadership to the world in a way that will reassure and comfort our friends and put our enemies on clear notice that we have the strength and the will to defend ourselves and to defend our interests," he added.   Before heading back to Washington, Dole, Kemp and Powell, who were not accompanied by their wives on Tuesday, paid a brief visit to the Ladies Auxiliary meeting at a nearby auditorium where the women had been unable to see or hear the main event.   "They've never come to the ladies before, this is a first, first, first," said a delighted Marion Watson, from Louisville, chuckling as the former Kansas senator told the crowd, "You'll get a tax cut whether you want one or not."   Opinion polls show that the harmonious Republican convention and the energy Kemp infused into the campaign helped Dole cut into Clinton's lead, although Clinton, who at 50 is 23 years younger than Dole, still was ahead and the latest polls showed the gap widening again, to 12 points.   Dole and his running mate Kemp have made the economy the centrepiece of their joint campaign, pledging to cut income taxes by 15 percent and balance the federal budget without harming veterans or the elderly.   But they have given scant details of how they plan to do that.   "It's simply a matter of presidential will.   If you've got it, you can do it, and I've got it and I will do it," said Dole, who in his 35 years in Congress took part in many budget struggles. 
5 !C13 !C42 !CCAT !E14 !E41 !ECAT !GCAT !GJOB !GPOL  President Bill Clinton gave millions of Americans a raise on Tuesday, signing into law a bill to increase the minimum wage for the first time in five years, by 90 cents an hour to $5.15 over two years.   "For many this bill will make the difference between their ability to keep their families together and their failure to do so," Clinton said as he signed the bill surrounded by workers who earn the minimum wage and their children.   "It's about time they got a reward and today they'll get it," the president added.   The bill boosts the wage typically paid to unskilled workers in restaurants and stores by 50 cents to $4.75 on Oct. 1 and by 40 cents to $5.15 on Sept. 1, 1997.   It sugarcoats the pill for the mostly small businesses that will pay the higher labour costs by handing them $22 billion in tax breaks over 10 years, paying for this in part by reimposing a 10 percent tax on airline tickets.   The passage of the minimum wage boost is a victory for Clinton, who called for the measure when he ran for president in 1992, and his fellow Democrats who forced the legislation through Congress over the objections of many Republicans.   "This is a truly remarkable piece of legislation.   It is pro-work, pro-business and pro-family," Clinton said in the elaborate signing ceremony on the White House south lawn.   "This is a cause for celebration for all Americans of all parties, of all walks of life, all faiths," he added.   "We have made this a real season of achievement for America."   But there were no leaders of the Republican-led Congress that passed the minimum wage legislation on hand as Clinton signed the bill into law.   In a ceremony with great fanfare including music played by the U.S. Marine band, Clinton walked to the podium through two parallel columns of American flags with the White House perfectly framed behind him.   After signing the bill with minimum wage workers and their children posed around him, he carried a small girl in a pink dress in his arms as he walked through the crowd greeting people. 
6 !C12 !CCAT !GCAT !GCRIM  Another liability challenge to the tobacco industry headed toward a decision in court Tuesday, this one from the family of a man who began smoking at age six and died of lung cancer 46 years later.   A jury in Marion County Superior Court was expected to begin deliberations in the case on Wednesday or Thursday.   The widow and three teenaged children of Richard Rogers, an Indianapolis lawyer who died at the age of 52 in 1987, are seeking unspecified damages.   The lawsuit was moving toward a close as Kansas became the 11th state and Arizona the 12th to sue the tobacco industry to recover Medicaid costs of smokers.   Kansas Attorney General Carla Stovall and Arizona Attorney General Grant Woods held separate news conferences to discuss their states' litigation.   Also Tuesday, New York City's public advocate urged Mayor Rudolph Giuliani to sue the tobacco industry to recoup health care costs of smokers.   Public Advocate Mark Green, in a letter to the mayor, said the city should join the group of states and the city of San Francisco in their efforts to obtain Medicaid funds from cigarette companies.   The Rogers case, similar to hundreds that have been filed across the country, comes on the heels of a one earlier this month in Jacksonville, Florida, where a jury awarded $750,000 to a man who smoked for 44 years before he was stricken with lung cancer.   In that case the jury said the Lucky Strikes he smoked were a defective product and that cigarette maker Brown & Williamson Tobacco Corp. was negligent by failing to inform the public about the health risks of smoking.   Brown & Williamson Tobacco Corp. is a unit of Britain's B.A.T Industries Plc.   In the Indianapolis case, which was tried once before and wound up in a hung jury, the Rogers family contended that the industry peddled an addictive product that was the cause of his lung cancer.   Rogers originally filed the suit himself.   He quit smoking about a year before his death after he was diagnosed with cancer.   The suit is against R.J. Reynolds Tobacco Co., Liggett Group Inc., Philip Morris Inc. and The American Tobacco Co., now owned by Brown & Williamson.   RJR Nabisco Holdings Corp. is the parent company of R.J. Reynolds Tobacco Co.   Liggett is a subsidiary of Brooke Group Ltd.   Philip Morris Inc. is a subsidiary of Philip Morris Cos.   Inc.   Lawyers for Rogers' family said during the trial that he knew he was addicted and tried often to quit, but that the industry, by selling an addictive product, took that choice away from him.   Lawyers for the industry countered that Rogers was exposed to warning labels on cigarette packs for at least 20 years and should have been fully aware of the risks stated on them. 
7 !C12 !CCAT !GCAT !GCRIM  Kansas and Arizona filed lawsuits Tuesday against major tobacco companies to recover Medicaid costs for smoking-related illnesses, joining a growing list of states and cities taking on Big Tobacco in court.   Kansas became the 11th state and Arizona the 12th to join the anti-tobacco litigation.   Kansas Attorney General Carla Stovall told a news conference her state's lawsuit was the broadest filed to date.   Stovall said that, in addition to trying to recover Medicaid costs, she would seek to require companies to stop marketing products to children, to disclose their knowledge of nicotine addiction, to publish corrective advertising and to fund a public education campaign on smoking.   Arizona Attorney General Grant Woods said his state was seeking more than $300 million in damages related to Medicaid costs Arizona has incurred in providing health care to indigent residents with alleged tobacco-related illnesses.   Woods said the tobacco companies have engaged in a "massive illegal conspiracy" representing that smoking is not addictive.   Arizona's lawsuit also alleged the companies violated antitrust, consumer fraud and fair trade practices.   In addition to the monetary damages, Arizona's lawsuit also asks the court to prohibit the companies from targeting children in their advertising, promotion and sales.   Woods alleged that tobacco products kill an estimated 5,000 Arizona residents a year.   Among the defendants in the two lawsuits were RJ Reynolds Tobacco Co., Brown & Williamson Tobacco Corp., Philip Morris Cos.   Inc., Lorillard Tobacco Co.   Inc., American Tobacco Co., public relations firm Hill and Knowlton Inc., the Council for Tobacco Research, and the Tobacco Institute. 
8 !E51 !E512 !ECAT !G15 !G158 !GCAT  The United States may seek an informal alliance with Japan and the European Union to win world trade rules to assure fair play by state trading enterprises, an Agriculture Department official said Tuesday.   A new round of world trade talks was scheduled to begin in 1999.   Agriculture Secretary Dan Glickman said earlier this summer that U.S. priorities would be elimination of unfair export subsidies and controls on so-called STEs.   Richard Schroeter, deputy administrator of international trade policy for the Agriculture Department, said there could be grounds for Japan and the EU to assist the U.S. drive.   "If we look at export subsidies, can the United States and the EU afford to eliminate or further reduce their subsidies while certain practices of other countries, which can be equivalent to export subsidies are allowed to continue?"   Schroeter said at the International Sweetener Symposium.   "I speak here, for example, of state trading enterprises, or some producer-financed operations.   My view is that there should be equivalent disciplines to avoid disadvantaging our producers."   So far, Japan, the EU and the United States have met market access commitments under world trade rules, he said.   If other nations wish to see further market-opening steps, Schroeter said, "they're going to have to take part on this issue" of state trading enterprises.   The U.S. view is that STEs, which often have monopoly control over imports or exports, can obstruct trade or engage in unfair sales practices.   U.S. officials frequently cite the Canadian Wheat Board and Australian dairy exports in their complaints about state trading enterprises.   In the previous trade round, Japan's import quotas and EU farm subsidies were major U.S. targets. 
9 !GCAT !GDIP  Japanese Prime Minister Ryutaro Hashimoto arrived in Mexico on Tuesday on the first leg of a five-nation, 10-day tour of Latin America.   Although Hashimoto made no comments to reporters upon his arrival at the Mexico City airport just before 11:30 a.m.   EDT (1530 GMT), he was expected to announce credits to Mexico worth $940 million during his three-day trip, Mexican officials said.   Deputy Foreign Minister Juan Rebolledo Gout said on Monday that the credits -- aimed at ecological projects, small- and medium-sized firms and Mexican exporters -- would be signed by Mexican and Japanese officials on Wednesday.   The support comes as Hashimoto seeks to open a new trade front for Japanese industry in Latin America.   Tokyo has already pumped nearly $60 billion in direct investment into the region over the past 14 years and its economic aid doubled between 1990 and 1995 to $1.14 billion.   Hashimoto will hold talks with President Ernesto Zedillo on Wednesday and will meet members of the Japanese-Mexican community during his stay.   Mexico was the first stop on a trip that will also take him to Chile, Brazil, Peru and Costa Rica.   A potential cloud over his trip was lifted on Monday when kidnappers released a top Japanese electronics executive in the Mexican-U.S. border city of Tijuana after a $2 million ransom was paid.   After nine days in captivity, Mamoru Konno, president of a U.S. subsidiary of Japan's Sanyo Electric Co was found in the basement of an unoccupied building after a Mexican police official contacted kidnappers with the money. 
10 !C12 !CCAT !GCAT !GCRIM  Lloyd's of London chief executive Ron Sandler on Tuesday faced a three-hour grilling in a crucial United States court case, which threatens at the last minute to upset a recovery plan for the 300-year-old insurance market.   Tens of thousands of investors in Lloyd's worldwide are anxiously awaiting the outcome of the case in Virginia, where U.S. investors (Names) have applied for an injunction to stop the recovery plan in its tracks.   The investors, known as Names, contend that Lloyd's has contravened U.S. disclosure laws.   Sandler is fighting the action personally and underwent several hours of cross-examination on Monday, said Lloyd's.   On Tuesday, he said the recovery plan was essential to the future of Lloyd's.   Under the proposals, Lloyd's is to reinsure billions of pounds in liabilities, including pollution and asbestosis claims in the U.S., into a new company Equitas.   Lloyd's has for several years faced a giant raft of litigation in the U.S., but the timing of this latest challenge so near the August 28 deadline, by which Names must accept or reject the recovery plan, has caused it a serious headache.   Judge Robert Payne in Monday's sitting criticised the U.S. Securities and Exchange Commission for refusing to determine whether Lloyd's should be subject to U.S. securities laws.   The legal challenge was complicated on Friday by the SEC's neutral position on this issue.   Payne said the SEC would have a second opportunity to respond to his request for a ruling.   Early on Tuesday morning, however, Lloyd's received a boost from a separate court case in New York, which dismissed action brought against the market by four Names.   They had claimed that Lloyd's knew long ago the extent of liabilities faced by Names.   "We are pleased by this decision.   Names entered into their commitments under UK law and we are pleased that U.S. courts continue to recognise this," said Lloyd's U.S. boss Peter Lane.   In Britain, meanwhile, support among Names for the recovery plan has grown since Lloyd's improved its proposals, which include a 3.2 billion pounds ($4.95 billion) offer to Names designed to offset the cost of Equitas.   A last ditch attempt at securing more favourable treatment by a British-based action group foundered last week, when the High Court threw out a case for judicial review of the plan.   But a former Name heading an action group of loss-making investors, on Tuesday hit out at Lloyd's for "breaking promises" he says were made to the hardest-hit Names.   The outspoken chairman of the Lloyd's Names Associations' Working Party and the deputy leader of the Lloyd's Defence Shield, Christopher Stockwell, ended weeks of silence with the charge Lloyd's has "reneged" on income and housing pledges.   Stockwell said the scheme was entirely dependent on the availability of future funds.   This meant Lloyd's could end the scheme any time, which amounted to no formal commitment.   He also claimed fewer than 20 percent of Names have so far accepted the recovery plan.   Lloyd's rejected both statements.   The market last week published guidelines for helping those Names who were worst off after accepting its recovery plan. 
11 !GCAT !GPOL !GVOTE  Gulf War hero Colin Powell lent his prestige and popularity to the Republican presidential ticket on Tuesday, making a surprise appearance alongside Bob Dole and Jack Kemp as they campaigned for a strong national defence among U.S. war veterans.   The Veterans of Foreign Wars convention in Kentucky was a natural setting for Powell, a retired general who helped lead U.S. troops to victory in Operation Desert Storm in the Gulf, and Bob Dole, who nearly died in the Second World War.   "If America is prepared to fight many wars and greater wars, and any wars to come, then maybe we will fight fewer wars and lesser wars and perhaps no wars at all," Dole said, accusing the Clinton administration of inadequate spending on modernising U.S. forces while relying too much on U.N.-related missions.   "I will never commit the armed forces, not one single soldier, without the prospect of victory," said Dole, who also faulted Clinton's policy on "terrorist" states like Iran, Cuba and North Korea.   He later paid a brief visit to the Ladies Auxiliary meeting at a nearby auditorium where they were unable to see or hear the main proceedings.   Powell, apparently trying to keep the spotlight on the Republican candidate and not on rumours that he may be Secretary of State in a Dole administration, said he and Dole "haven't had any discussion" about a cabinet post and the priority now was to "get the team elected."   With his well-received speech at the Republican convention in San Diego last week, the retired general and best-selling author helped the party project an image of tolerance and inclusion.   Republicans hope Powell, a moderate on social issues, can reel in the independents Dole needs if he is to oust President Bill Clinton from the White House on Nov. 5.   Powell had to remind well-wishers who had come out to greet Dole at the Louisville airport, "I'm not running for anything."   Introducing Dole at the VFW rally, he praised him as a champion of a strong defence who "proudly wears a purple heart" for his war wounds and "now offers himself for service as the leader of this great nation."   "His vision includes providing leadership to the world in a way that will reassure and comfort our friends and put our enemies on clear notice that we have the strength and the will to defend ourselves and to defend our interests," he added.   Opinion polls show that the harmonious Republican convention and the energy Kemp infused into the campaign helped Dole cut into Clinton's lead.   But he is still trailing Clinton, who has the advantages of incumbency and at age 50 is 23 years younger.   Clinton's ratings are likely to rise again after the Democratic convention in Chicago next week.   Dole and his running mate Kemp have made the economy the centrepiece of the campaign for the past few days, pledging to cut income taxes by 15 percent and balance the federal budget without harming veterans or the elderly.   But they have given scant details of how precisely they plan to do that.   "It's simply a matter of presidential will.   If you've got it, you can do it, and I've got it and I will do it," said Dole, who in his 35 years in Congress took part in many budget struggles. 
12 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  The two main unions representing German retail workers split apart on Tuesday.   The HBV union pulled out of talks in a four-month old pay dispute while the DAG opted to continue negotiations.   The unions have been jointly negotiating a wage and work hours deal for the 450,000 retail workers in the state of North Rhine-Westphalia, one of several regional deals being hammered out in advance of November's liberalisation of shop hours.   However the service sector union HBV pulled out of the talks on Tuesday after employers refused to accept its unexpected demand for extra compensation for night work.   Until now, unions have pressed for broad adoption of a deal struck in Rhineland-Palatinate which called for workers to get a 1.85 percent wage rise plus 20 percent extra time in lieu per hour worked after 6:30 p.m. weekdays and 2:00 p.m.   Saturdays.   The white collar DAG, which immediately distanced itself from the HBV's demands, said it was confident it could reach an agreement with shopowners on the Rhineland-Palatinate model and would continue talks.   Early Tuesday evening, employers and unions said the talks were progressing well.   The HBV, however, is insisting that shopowners pay all workers a 55 percent bonus time in lieu for time worked between 7:30 and 8:00 p.m.   The retail industry currently pays such bonuses only to truck drivers and store-room workers.   HBV negotiator Gerhard Keuchel said his union would try over the coming days to find fresh ground for new talks, but said the 55 percent bonus was essential.   Meanwhile the HDE retail industry association pleaded for a swift end to the deadlock on the talks, which has caused four months of sporadic strike action affecting shops and wholesalers throughout Germany.   "This cannot drag on until the start of November," HDE wages expert Guenther Wassmann told German radio.   So far, employers, hit by weak consumer spending, have baulked at accepting the Rhineland-Palatinate deal and took particular issue with the 20 percent allowance demand.   However in Bavaria, DAG officials said they were confident of a positive outcome from the tenth round of their wage negotiations, which begins on Wednesday.   The DAG suspended token strikes ahead of the talks and said it planned to suggest a compromise on the controversial 20 percent allowance.   However it warned that the token strikes would resume if employers declined the offer.   In Berlin, wage talks resumed on Tuesday morning for the region's 87,500 retail workers.   Union representatives said they planned to seek an overall pay rise of five percent, to be applicable in east German states as well, in addition to the shop hours deal. 
13 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  Talks between German retail workers' unions and shopowners aimed at resolving a four-month old pay dispute hit a further stumbling block on Tuesday, despite union optimism that a settlement could be reached.   Ulrich Walter, chief negotiator for shopowners in North Rhine-Westphalia, said an unexpected union demand for night-time bonuses for the region's 450,000 retail workers had made agreement impossible in Tuesday's talks.   Unions and employers in several federal states are resuming talks this week to agree a wage and work hours deal to cope with the liberalisation of German shopping hours in November.   Until now, unions have pressed for broad adoption of a deal struck in Rhineland-Palatinate which called for workers to get a 1.85 percent wage rise plus 20 percent extra time in lieu per hour worked after 6:30 p.m. weekdays and 2:00 p.m.   Saturdays.   However the HBV services union on Tuesday called for a 55 percent bonus time in lieu for shifts between 7:30 and 8:00 p.m.   The retail industry currently pays such bonuses only to truck drivers and store-room workers.   The white-collar DAG union distanced itself from the demand.   Earlier HBV's chief negotiator for North Rhine-Westphalia, Gerhard Keuchel, said there were "strong chances" for agreement during Tuesday's talks, which took place in the town of Marl.   The HDE retail industry association also pleaded for a swift end to the deadlock on the talks, which has caused four months of sporadic strike action affecting shops and wholesalers throughout Germany.   "This cannot drag on until the start of November," HDE wages expert Guenther Wassmann told German radio.   So far, employers, hit by weak consumer spending, have baulked at accepting the Rhineland-Palatinate deal and took particular issue with the 20 percent allowance demand.   However in Bavaria, DAG officials said they were confident of a positive outcome from the tenth round of their wage negotiations, which begins on Wednesday.   The DAG suspended warning strikes ahead of the talks and said it planned to suggest a compromise on the controversial 20 percent allowance.   However it warned that strikes would resume indefinitiely if employers declined the offer.   In Berlin, wage talks resumed on Tuesday morning for the region's 87,500 retail workers.   Union representatives said they planned to seek an overall pay rise of five percent, to be applicable in east German states as well, in addition to the shop hours deal. 
14 !C12 !C17 !CCAT !GCAT !GCRIM  Lloyd's of London Tuesday braced for a possible ruling in a crucial United States court case that threatens at the last minute to upset a recovery plan for the 300-year-old insurance market.   Tens of thousands of investors in Lloyd's worldwide are anxiously awaiting the outcome of the case in Richmond, Va., where U.S. investors, known as Names, have applied for an injunction to block the recovery plan.   Under its rescue proposals, Lloyd's is to reinsure billions of pounds in liabilities, including pollution and asbestos-related claims in the United States, into a new company called Equitas.   Names have only eight days left in which to accept or reject this plan, on which the future of the market hangs.   Since improving the terms of the proposals, which include a 3.2 billion pound ($4.95 billion) offer to Names designed to offset the cost of Equitas, support among British Names for the plan has grown.   A last-ditch attempt at securing more favourable treatment by a British-based action group floundered last week when the High Court threw out a case for judicial review of the plan.   But in the United States, Lloyd's has for several years faced a raft of litigation.   This latest challenge by 100 American Names contends that Lloyd's has breached U.S. disclosure laws.   The insurance market's chief executive, Ron Sandler, is fighting the action personally.   He was cross-examined Monday.   Judge Robert Payne criticised the U.S. Securities and Exchange Commission for refusing to determine whether Lloyd's should be subject to U.S. securities laws.   The legal challenge was complicated on Friday by the SEC's neutral position on this issue.   Payne said the SEC would have a second opportunity to respond to his request for a ruling.   Early Tuesday morning, however, Lloyd's received a boost from a separate court case in New York, which dismissed action brought against the market by four Names.   They had claimed that Lloyd's knew long ago the extent of liabilities faced by Names.   "We are pleased by this decision.   Names entered into their commitments under UK law and we are pleased that U.S. courts continue to recognise this," said Lloyd's U.S. boss Peter Lane.   The market last week published guidelines for helping those Names who were worst off after accepting its recovery plan. 
15 !C12 !CCAT !GCAT !GCRIM  Failed Australian businessman Alan Bond was jailed for three years on Tuesday for fraud involving the French impressionist painting, La Promenade.   In sentencing Bond, the Australian judge said the jail term was not the maximum 14-year sentence, but it would be like a "life sentence" as it would haunt the former high-flyer forever.   Bond, lauded as Australian of the Year after winning the prestigious America's Cup yacht race in 1983, will appeal the conviction, his lawyers later said.   Bond, whose personal fortune was estimated at A$350 million (US$273 million) in the late 1980s, was found guilty last Friday on four fraud charges surrounding the sale of Eduoard Manet's La Promenade.   The jury found that Bond had improperly used his position as director of his former corporate flagship, Bond Corporation Holdings Ltd, to allow his private company to buy La Promenade for about A$10 million less than its market value in 1988.   His private company, Dallhold Investments Pty Ltd, bought the painting for A$2.46 million and sold it a year later at auction in New York for A$17 million.   Judge Antoinette Kennedy said Bond's "passion for art" and his inability to accept that Bond Corporation was no longer his "private fiefdom" led to the fraud offences.   Kennedy said some people might consider Bond's punishment lenient.   But Kennedy said the prison term would seem like a "life sentence" for an individual with Bond's high profile.   "Such people must understand that time in prison goes a lot slower than time outside...and that any prison sentence is a life sentence in a sense for someone in your position, in that you cannot sink into anonymity," Kennedy said.   Bond, 58, who appeared composed during the sentencing, smiled during a brief conversation with his wife, Diana Bliss, before being led away from the dock.   Kennedy dismissed a claim by defence lawyers that a custodial sentence would kill Bond because of his failing health but did not impose the maximum penalty of 14 years in prison.   Bond's lawyers said the former apprentice signwriter suffered from high blood pressure and heart problems but Kennedy ruled that his condition could be properly monitored in prison.   Bond, an avid art collector in his heyday, faces further charges associated with the collapse of his corporate empire in the early 1990s.   Bond was jailed for two-and-a-half years in 1992 after being found guilty of inducing a former friend to contribute to the rescue of a Western Australia bank while concealing a A$16 million fee for his own company.   He served only a few months in jail before a second jury acquitted him at a re-trial in November 1992.   (A$1 = US$0.78) 
16 !E21 !E211 !ECAT !GCAT !GPOL !GVIO  Aborigines burnt an Australian flag during an anti-budget rally in front of parliament house on Tuesday and clashed with police as Treasurer Peter Costello assured Australians his first budget at 0930 GMT would be fair.   Hundreds of other Aborigines staged rallies in Brisbane and Adelaide against already announced cuts to indigenous funding in the 1996/97 budget.   "Everyone, if you want to come and stamp on the white law, and the white flag, stamp on the ashes like they stamped on ours," said an Aborigine as the Australian flag burned.   The aboriginal protest, which attracted about 1,000 people, was rowdy, with chanting, didgeridoo playing and rhythm sticks.   At one stage Aborigines tried to enter the nearby old parliament house, but were repelled by police in riot gear.   About 150 Aborigines attacked police with bricks, bottles and stakes during a 20-minute confrontation at the old parliament house.   One policewoman was repeatedly kicked and has been taken to hospital in a serious condition, a police spokeswoman said.   On Monday, an anti-government rally of 15,000 unionists, Aborigines, students and welfare groups in front of Canberra's parliament ended in a riot, as hundreds of protesters stormed into the parliament's foyer.   Police wearing riot gear took two hours to control the riot.   "All we want is justice in our own country," aboriginal activist Charles Perkins told Tuesday's rally.   "We don't want budget cuts -- it's hard enough as it is," said Perkins, standing in front of a map of Australia painted with the aboriginal flag and the words: "Sovereignty never ceded".   "The money that Australia has comes from aboriginal land.   Give us a fair go," he said.   Aborigines, the most disadvantaged group in Australian society, have labelled "racist" A$400 million (US$312 million) in indigenous spending cuts over the next four years.   Deputy chair of the peak Aboriginal and Torres Strait Islander Commission, Ray Robinson, told Tuesday's rally that reconciliation between white and black Australia was dead.   "Forget about reconciliation that's finished," he said.   "They say we must continue on with the reconciliation.   Do you stab someone in the guts with a knife and while they are dying, say we want to be friends?   It doesn't happen that way."   The five-month-old Liberal-National government was to announce its budget to June 30, 1997 at 0930 GMT.   The budget will be its first and the first for a conservative Australian government in 14 years.   "It's going to be a fair budget, and we are looking forward to putting in place the measures that will help families and small businesses and get Australia moving," treasurer Costello told reporters on Tuesday morning.   The government has promised to cut A$4.0 billion from its maiden budget in a tough fiscal programme aimed at achieving a budget surplus within three years.   The budget deficit for 1995/96 was A$10.3 billion.   Financial markets are concerned about Australia's chronic national savings and external debt problems and are counting on Costello slashing the budget deficit, hopefully by more than the forecast A$4.0 billion.   (A$1 = US$0.78) 
17 !E21 !E211 !ECAT !GCAT !GPOL !GVIO  Aborigines burnt an Australian flag during an anti-budget rally in front of parliament house on Tuesday and clashed with police as Treasurer Peter Costello assured Australians his first budget at 0930 GMT would be fair.   Hundreds of other Aborigines staged rallies in Brisbane and Adelaide against already announced cuts to indigenous funding in the 1996/97 budget.   "Everyone, if you want to come and stamp on the white law, and the white flag, stamp on the ashes like they stamped on ours," said an Aborigine as the Australian flag burned.   The aboriginal protest, which attracted about 1,000 people, was rowdy, with chanting, didgeridoo playing and rhythm sticks.   At one stage Aborigines tried to enter the nearby old parliament house, but were repelled by police in riot gear.   About 150 Aborigines attacked police with bricks, bottles and stakes during a 20-minute confrontation at the old parliament house.   One policewoman was repeatedly kicked and has been taken to hospital in a serious condition, a police spokeswoman said.   On Monday, an anti-government rally of 15,000 unionists, Aborigines, students and welfare groups in front of Canberra's parliament ended in a riot, as hundreds of protesters stormed into the parliament's foyer.   Police wearing riot gear took two hours to control the riot.   "All we want is justice in our own country," aboriginal activist Charles Perkins told Tuesday's rally.   "We don't want budget cuts -- it's hard enough as it is," said Perkins, standing in front of a map of Australia painted with the aboriginal flag and the words: "Sovereignty never ceded".   "The money that Australia has comes from aboriginal land.   Give us a fair go," he said.   Aborigines, the most disadvantaged group in Australian society, have labelled "racist" A$400 million (US$312 million) in indigenous spending cuts over the next four years.   (Corrects U.S. dollar conversion from US$3121 million)   Deputy chair of the peak Aboriginal and Torres Strait Islander Commission, Ray Robinson, told Tuesday's rally that reconciliation between white and black Australia was dead.   "Forget about reconciliation that's finished," he said.   "They say we must continue on with the reconciliation.   Do you stab someone in the guts with a knife and while they are dying, say we want to be friends?   It doesn't happen that way."   The five-month-old Liberal-National government was to announce its budget to June 30, 1997 at 0930 GMT.   The budget will be its first and the first for a conservative Australian government in 14 years.   "It's going to be a fair budget, and we are looking forward to putting in place the measures that will help families and small businesses and get Australia moving," treasurer Costello told reporters on Tuesday morning.   The government has promised to cut A$4.0 billion from its maiden budget in a tough fiscal programme aimed at achieving a budget surplus within three years.   The budget deficit for 1995/96 was A$10.3 billion.   Financial markets are concerned about Australia's chronic national savings and external debt problems and are counting on Costello slashing the budget deficit, hopefully by more than the forecast A$4.0 billion.   (A$1 = US$0.78) 
18 !C12 !CCAT !GCAT !GCRIM  Failed Australian businessman Alan Bond was sentenced to three years in jail on Tuesday for fraud involving the French impressionist painting, La Promenade.   In sentencing Bond, Western Australia District Court Judge Antoinette Kennedy said that while the jail term was not the maximum 14 years she could impose, it would seem like a "life sentence" to Bond.   Bond, 58, who became a national hero in 1983 for backing Australia's capture of the America's Cup yachting trophy, had appealed for a non-custodial sentence.   His lawyer argued that a jail term could kill him because of his failing health.   But Kennedy said she was satisfied that Bond's "health problems could be monitored within the prison system".   Bond said he suffers from blood pressure and heart problems.   "The sentence I intend to impose on you, you will not regard as lenient, but many in the community will," Kennedy said.   "When I speak of the community I do not speak of the vicious and the hate-filled -- they are insatiable -- but reasonable members of the community.   "Such people must understand that time in prison goes a lot slower than time outside ... and that any prison sentence is a life sentence in a sense for someone in your position, in that you can not sink into anonymity, but it will follow you for ever."   Last Friday, Bond was found guilty of improperly using his position as director of his former corporate flagship, Bond Corporation Holdings, to allow his private company to buy Edouard Manet's La Promenade from Bond Corp for A$2.5 million (US$1.9 million), when its value was at least A$12 million.   Bond's Dallhold Investments Pty Ltd sold the painting a year later at auction in New York for A$17 million.   The Australian Securities Commission, the nation's corporate watchdog, brought four fraud charges against Bond for his 1988 actions.   Kennedy said Bond's passion for art and his inability to accept that Bond Corp was not longer his "fiefdom" combined to encourage him to commit the fraud offences.   Bond's lawyers said he would appeal the conviction.   (A$1 = US$0.78) 
19 !E21 !E211 !ECAT !GCAT !GPOL !GVIO  Australia's new conservative government on Wednesday began selling its tough deficit-slashing budget, which sparked violent protests by Aborigines, unions, students and welfare groups even before it was announced.   Two days of anti-budget street protests preceded spending cuts officially unveiled by Treasurer Peter Costello.   "This is a once-in-a-decade chance to get it right," Costello said in a radio interview.   "If we don't do it now, Australia is going to be in deficit and debt into the next century."   Tuesday's budget sliced A$4 billion (US$3.1 billion) from the budget for the current fiscal year, to June 1997, as a first instalment towards an underlying surplus (excluding asset sales) by 1998/99.   Costello told parliament the 1996/97 deficit would be A$5.6 billion, down from A$10.3 last year.   Earlier, about 150 protesting Aborigines had attacked police with bricks, bottles and stakes during a 20-minute confrontation near the Parliament House.   As the protesters had feared, Costello revealed a cut to the government's Aboriginal welfare commission among the hundreds of measures implemented to claw back the deficit.   Programmes for the unemployed were heavily cut, and Costello fended off criticism that the government, driven by conservative ideology, had targetted the poor.   "There'll be a lot of people quaffing their wines down at Pitt Street who won't like it," he said, referring to Sydney's central business district.   Financial markets were mildly disappointed that the budget failed to be as tough as they expected.   The Australian dollar and bonds fell immediately after the budget announcement.   The government's political opponents accused it of sleight of hand, taking from the public when it appeared to give.   The budget's fate was not immediately clear, with minor parties refusing to guarantee passage through the Senate, the upper house of parliament.   Australian Democrats leader Cheryl Kernot said it was too early to say if her party would pass all measures.   The government needs two extra votes -- from the Democrats, the two Greens or two Independents -- to get its legislation past the Labor Opposition in the Senate.   Labor, beaten in the March 2 federal election and which the government blames for Australia's economic woes after 13 years of Labor rule, said the government was hurting the weakest groups in society and was short on detail.   The head of the Australian Council of Trade Unions, Jennie George, told reporters the budget hurt the weakest groups in the community and did nothing to solve Australia's high unemployment rate - now 8.5 percent.   "The scenario for unemployment is very bleak indeed," George said.   The cuts, many of which had been disclosed ahead of the budget, have sparked protests around the country and triggered rioting during a protest by unionists, students, Aborigines and welfare groups at Parliament House on Monday.   Violence flared again on Tuesday as Aboriginals gathered in Canberra to protest against funding cuts.   But financial markets, which had been expecting a lower deficit were lukewarm.   "It's a relatively tough budget but not as tough as advertised.   That's the bottom line that is coming through," UBS Australia chief economist Stephen Roberts told Reuters.   (A$ -- US$0.785) 
20 !E21 !E211 !ECAT !GCAT !GPOL  Australia's new conservative government released its first budget on Tuesday, slashing spending to attack a chronic deficit, but honouring key election promises to support families and small business.   Treasurer Peter Costello, announcing a underlying deficit of A$5.6 billion (US$4.4 billion) for the year to June 30, 1997, said tough cuts were vital to avoid Australia being "dangerously exposed to shifts in the international outlook or sentiment".    Costello said the five-month-old Liberal-National government had taken the tough decisions needed to turn Australia away from "a path to deficit and debt" in its first budget.   "This is the once in the term, once in the decade opportunity to get it right," Costello told reporters before delivering the first conservative government budget in 14 years.   The budget slashed A$3.9 billion from hundreds of government programmes, but centred largely on aboriginal affairs, universities and schemes to help the jobless find work.   The spending cuts, many of which had been announced ahead of the budget, have sparked widespread protests around the country and triggered rioting at Canberra's parliament house on Monday. 
21 !GCAT !GVIO  The Philippines' top military officer said on Tuesday Manila was exchanging intelligence information with the United States and other countries on potential terrorist threats to the APEC summit later this year.   "Certainly those countries going to APEC must exchange information and talk of possible security problems," Philippine armed forces chief General Arturo Enrile said in an interview at the end of a three-day visit to Singapore.   Manila is taking elaborate security precautions for the summit of leaders of the 18 members of the Asia-Pacific Economic Cooperation (APEC) forum when it is held in the Philippines this November.   U.S. President Bill Clinton is expected to attend.   Enrile said among particular concerns were Islamic militant groups such as Hamas.   He said Hamas also has links with the radical Abu Sayyaf group responsible for a string of bomb attacks and the abduction of foreign priests and nuns in the southern Philippines.   "At the moment, we don't see them posing a threat because the security preparations have been very, very thorough," Enrile said.   The Philippines said on Monday it would deploy a force of 10,000 men picked from the army and police when the APEC leaders meet on November 25 at the former U.S. Subic naval base north of Manila.   APEC is a regional group which hopes to convert the Asia- Pacific region into a free trade zone.   The members are Australia, Brunei, Canada, Chile, China, Hong Kong, Indonesia, Japan, Malaysia, Mexico, New Zealand, Papua New Guinea, the Philippines, Singapore, Taiwan, Thailand and the United States. 
22 !GCAT !GPOL !GVIO  South Korea's militant students find themselves isolated from a hostile public as they press a violent campaign for reunification with North Korea.   Heroes of the battle for democracy in the late 1980s, when the middle classes rallied behind them, the radical students have now alienated ordinary South Koreans by embracing Pyongyang's blueprint for a single Korea.   Authorities say their leaders are Communist stooges blocking their efforts to bring peace to the divided Korean peninsula.   Tuesday's assault by riot police on Yonsei University to flush out several thousand undergraduates who had occupied two buildings was the worst campus violence since President Kim Young-sam took power in 1993.   Critics partly blame Kim for the unrest, saying it is the outcome of confusion caused by what they see as his lack of a coherent policy on the North.   Yet there is little sympathy for the methods adopted by the young protesters, even though anti-government protests that pit rock-throwing students against riot police have long been a fixture of campus life.   "Things have changed.   What the students are doing now was accepted in the 1960s, 70s and 80s.   It is not fit for the 90s," said Kim Sung-joo, a professor of political science at Sungkyunkwan University.   Korean students have traditionally acted as the conscience of the nation, speaking out in times of national crisis.   College campuses were the breeding grounds for fearless student pro-democracy fighters willing to sacrifice their lives for the cause.   They helped end military-backed rule and usher in democracy.   But as democracy began to take root and communism crumbled worldwide, many students abandoned their socialist leanings.   "Students calling for reunification is fine, but their method is too violent and extreme," said Kim Ho-jin, a professor at Korea University.   "The government also is to blame as they cracked down too harshly," he added.   Another academic, with links to the main opposition National Congress for New Politics, placed the blame for Tuesday's mayhem at the feet of the government.   "South-North Korea relations are not just going through a cool or rigid period, they have totally broken down.   And who is responsible for this?   No one but the government."   "If the government had done a better job with South-North Korea relations, students would have no reason to be out there.   As the government is confused about its North Korea policy, how can we blame the students?"   he said.   South and North Korea have remained technically at war since their 1950-53 conflict, but relations worsened after the death of the North's Great Leader Kim Il-sung two years ago.   Since then, there have been no official government contacts between the two Koreas.   South Korea and the United States have proposed four-party peace talks together with the North and China, but Pyongyang has yet to respond.   The students support Pyongyang's vision for a reunified Korea that would leave the governments of both Koreas intact.   Elderly South Koreans still remember the Korean War, and analysts say that is part of the reason why students have not been able to get support from the public.   "In the past, students fought for democracy calling for the end of the militant government, which the public supported.   But reunification is another matter as many have been through the war," said Kim at Korea University.   "The students are simply calling for reunification because we are one.   Everyone knows that, and have for a long time, but how it should be done is different."   South Korean authorities had called the protests at Yonsei a "pro-North Korean riot", but analysts said they were playing up the North Korean threat to garner public support for the crackdown on campus dissent.   "Only a handful of them are really pro-North Korea.   The government knows this, but is playing along that line to receive public support," said the opposition academic. 
23 !C12 !C15 !C152 !CCAT !GCAT !GCRIM  Five accidents over 10 days could cost Taiwan's Chinese Petroleum Corp more than T$2 billion (US$72.7 million) in compensation and losses, the state-owned monopoly said on Tuesday.   "Fishermen in the Kaohsiung area and residents near the oil polluted No.5 naphtha cracker have demanded about T$1.7 billion in various types of compensation," Chinese Petroleum official Huang Yaw-hao said.   "Losses in production and repair costs are close to T$300 million over these incidents."   Negotiations for compensation were under way and plaintiffs have asked for a final deal by Friday, Huang said.   Angry residents have threatened public protests over five separate CPC since August 9 -- three fires, an undersea pipeline leak that fouled the ocean and another oil leak on land.   As many as 8,000 Kaohsiung fishermen are demanding about T$1.2 billion ($43.6 million) in compensation.   Representatives of more than 5,000 residents claiming to have been affected by an August 9 oil leak near the No.5 naphtha cracker met with Chinese Petroleum executives on Monday to discuss damages, Huang said.   The sides failed to reach an agreement on demands of more than T$500 million ($18.18 million), he said.   Production losses alone during the shutdown of the cracker have reached T$30 million.   A leak at a CPC natural gas well that caught fire on Sunday is expected to cost the firm T$200 million in losses.   Chinese Petroleum's insurer, Chung Kuo Insurance Co Ltd is expected to pick up some of the losses.   Officials have yet to estimate the cost of the coastal cleanup and environmental damage near Chinese Petroleum's ruptured underwater oil pipeline.   (US$1:T$27.5)   -- Taipei Newsroom (2-5080815) 
24 !GCAT !GDIP  Where in the world is Taiwanese Vice-President Lien Chan?   The question has perplexed journalists, nervous stock market investors and ordinary citizens since Lien, a dapper, U.S.-educated millionaire who doubles as premier or cabinet chief, dropped from sight in New York on Sunday.   Lien's whereabouts are laden with portent for Taiwan's strained ties with longtime rival China, which surely is as curious as anyone about his movements.   Taiwan's government knows where he is, acknowledging that Lien is making a private visit to a country where Taiwan has no diplomatic ties, apparently in Europe.   But officials have bent over backward to keep Lien's travels secret, knowing Beijing will savage any diplomatic friend that accords anything resembling an official welcome to a leader of what Beijing regards as Taiwan's illegitimate government.   A state-funded television station reported on Tuesday that Lien's journey had taken him to Ukraine, and the authoritative United Daily News said he was expected to meet the Ukrainian head of state.   Neither identified or described the source of its report and Taiwan officials refused to comment on it.   A former Soviet republic, Ukraine recognises the communist government in Beijing -- not Taiwan's exiled Republic of China government -- but has made clear its desire for better relations with Taiwan and its powerful export-driven economy.   In the official information void, Taiwan's media have been left to speculate about Lien's destination, variously suggesting he would visit Hungary, Poland, Switzerland, France, Austria or Belarus, not to mention Ukraine.   China's ire at diplomatic affronts can be dramatic and has prompted Taiwan President Lee Teng-hui in the past week to step up the rhetoric of a festering political showdown dating to the civil war that split Taiwan from China in 1949.   Worries over renewed acrimony on Monday sparked a three-percent slide in Taiwan's hypersensitive stock market, but share prices recouped some of the losses on Tuesday.   A furious Beijing downgraded its U.S. ties after Washington let Taiwan Lee make a private visit in June 1995, although the two sides recently began patching things up.   China showed its anger at Taipei with a nine-month spate of war games and unarmed missile tests in waters near Taiwan that peaked in the final days before the island's March 23 election, the first popular presidential poll in Chinese history.   France, Germany, Austria, the Netherlands and Czech Republic are among diplomatic partners of China that have paid dearly for arming Taiwan or showing other signs of political support.   Beijing flatly refuses to recognise any state that recognises Taiwan's exiled Republic of China government.   The number of those countries fell by one on Monday to just 30 as impoverished Niger, which split with Beijing to recognise Taipei in 1992, switched back to Beijing.   China had denounced Niger's defection to Taiwan as a result of the prosperous island's "chequebook diplomacy" and has made a high priority of wooing Niger and other African states back.   Chinese President Jiang Zemin visited six African countries in June, including Niger's neighbour Mali, prompting Taipei to claim that Beijing was the true "chequebook diplomat." 
25 !E12 !ECAT !GCAT !GPOL  The Palestinian Authority faces financial collapse if an Israeli blockade on self-ruled areas is not lifted and if international donors fail to disburse economic aid, foreign diplomats said on Tuesday.   "Within weeks the Palestinian Authority may face a liquidity crisis and financial collapse," said Terje Larsen, U.N. special envoy to the West Bank and Gaza Strip.   "The budget deficit is estimated to reach $127 million dollars and around $64 million still needs financing," Larsen told reporters at a news conference on the Palestinian economy.   "Failure to address the economic and political problems will lead to political instability that will not be in the interest of the Palestinian Authority, Israel or the international community," he said.   International Monetary Fund representative in the West Bank and Gaza Salam Fayyad said only $985 million - or 40 percent - of the $2.4 billion pledged by donors in 1993 had been given.   Fayyad said donor failure to meet pledges forced the Palestinian Authority to expand the public sector beyond its absorption capacity and to borrow.   "The Authority hasn't received any financing for the current side of the budget since June 18, 1996, and in the absence of resources, the liquidity position of the Palestinian Authority will be threatened," he said.   Mohammad Shtayeh, head of the Palestinian Economic Development and Reconstruction Council said repeated Israeli closures of the West Bank and Gaza had created the worst economic conditions since Israel occupied the areas in 1967.   "Palestinians' total loss due to the closure is $600 million since January 1996," Shtayeh said.   Palestinian territories have been subjected to repeated closures since 1993.   Israel clamped a full blockade on the West Bank and Gaza after a wave of suicide bombings by Moslem militants killed 59 in the Jewish state last February and March.   Shtayeh said the inability of workers to reach jobs in Israel had led to the highest unemployment rates since 1967 -- 51 percent in Gaza and 40 percent in the West Bank in 1996.   Shtayeh said the blockade has caused sharp declines in Palestinian per capita incomes -- from $1800 to $800 in the West Bank and from $1200 to $700 in Gaza in 1996.   He said that 166,000 Palestinian workers had been prevented from reaching jobs in Israel.   Israel has recently eased the closure, allowing 45,000 workers to return to their jobs in the Jewish state, an Israeli official said.   The siege has also caused West Bank and Gazan exports, estimated at $500 million in January, to fall by 50 percent.   The negative effects of the closure, compounded by donor failure to meet their pledges, forced the Palestinian Authority to borrow $90 million from the World Bank, Shtayeh said. 
26 !E21 !E211 !ECAT !GCAT !GPOL  The sharp rise in Turkey's January-July budget deficit maintains pressure on the government to rein in spending and reduce its interest payment burden, analysts said on Tuesday.   The deficit in the seven months to July jumped to 564 trillion lira ($6.58 billion) from 103.3 trillion lira in the same 1995 period and compared with 475.4 trillion in the first half, Finance Minister Abdulatif Sener told a news conference.   "The deficit increase is going to accelerate in the last part of the year from September when markets are volatile," said Ali Seyhun, director of research at ATA Securities.   The Islamist-led coalition will have to start producing results soon from its economic reform plans if it is to meet its budget deficit target for the year as a whole, analysts said.   Shortly after the government came to power in late June, Sener revised the 1996 budget deficit target to 1,300 trillion lira from an original target of 861 trillion and compared with a deficit of 317 trillion in 1995.   Sener said tax revenues in the first seven months "inspired hope" for the government's plans, with receipts rising 100.7 percent from a year earlier compared with a target rise of 91.0 percent.   Budget revenues, including tax receipts of 1,103 trillion lira, amounted to 1,349 trillion lira.   The International Monetary Fund (IMF) said in a recent report that the government's fiscal strategy is a vital part of a reform process needed to curb annual inflation of over 80 percent and a deficit of more than six percent of gross national product.   "The government should act quickly to implement a major front-loaded fiscal adjustment combined with structural reforms," the IMF said.   The government's efforts to tighten fiscal policy are being undermined by domestic and foreign debt interest payments amounting to 44 percent of the government's total 1,913 trillion spending during the seven-month period.   The spearhead of the government's efforts to reduce the interest payment burden is a scheme to raise finance through foreign currency deals as part of a revenue-raising package aimed at raising $10 billion.   State Minister Ufuk Soylemez told Reuters earlier on Tuesday that Turkey will borrow between $500 million and $1 billion from Turkish banks in September through a club loan deal.   The deal is to be supplemented by the planned issue of foreign-currency-denominated bonds, through which the government aims to lengthen domestic borrowing maturities.   Analysts however remained cautious about the reform plans and their effectiveness.   "The new funding sources are not a concrete solution to the deficit problem," Seyhun said, adding that the government's efforts to address Turkey's economic problems may yet be undermined by disagreements between the coalition's Islamist and conservative wings.   ($1 = 85,800 Turkish lira) 
27 !C13 !C24 !CCAT !E51 !E512 !ECAT !GCAT !GDIP  Tehran is banking on Malaysia's Petronas acquisition of a 30 percent stake in a project to develop two oil and gas fields in Iran to deflect intense U.S. efforts to isolate the Islamic republic.   "This shows that unilateral moves cannot isolate the Iranian oil industry.   It also indicates that the U.S. position is not shared by foreign oil companies," an Iranian oil official told Reuters by telephone from Tehran on Tuesday.   The official predicted the deal "will have a positive impact" on other foreign companies seeking business in Iran's lucrative oil and gas industries.   "The deal indicates that the U.S. cannot dictate its own will."   But the key question now is whether other companies will follow suit in the face of tough new U.S. moves to penalise non-American firms that invest in energy projects in Iran and Libya, analysts and diplomats said.   "Iran is trying everything possible to break the sanctions and the isolation," said an oil industry executive in the Gulf.   "But the Americans aren't joking and other companies like ours are likely to remain cautious.   Iran is a risky market."   French oil group Total SA on Monday said Malaysia's state-owned energy company Petronas had taken a 30 percent stake in the Sirri A and E fields through its Carigali subsidiary in a deal approved by the Iranian authorities.   The announcement, ending a search of more than a year for partners in the $600 million project, came two weeks after U.S. President Bill Clinton signed a bill which would penalise foreign firms which invest $40 million or more annually in Iran's or Libya's energy sectors.   The Iranian official said Petronas sealed the deal before the new U.S. sanctions were made law.   But the official and Gulf oil analysts predicted the news would still anger Washington.   "This is outright defiance.   It will be seen by Washington as open defiance of Clinton's bill," said one analyst.   "At the same time, companies will be taking a risk if they invest in Iran."   But a British diplomat underlined the rift between the United States and its European allies who were outraged at the U.S. sanctions.   "We will be perfectly content to trade with Iran.   We don't have a problem with that.   There are opportunites in Iran and European companies will follow their governments' leads," the Gulf-based diplomat said.   "Other companies are likely to follow Petronas's lead."   Total, which has always said its dealings with both Iran and Libya were within French and international law, said earlier this month that the U.S. sanctions would not apply to Sirri.   The Sirri deal, Iran's largest with a foreign firm since its 1979 revolution, attracted fierce opposition from Washington which accuses Tehran of backing "international terrorism".   Iran denies the charges.   DuPont Co unit Conoco Inc had to dissolve an earlier deal with Iran for the development of the two Sirri fields after pressure from the White House.   Iran said the new sanctions were doomed to fail because they lacked support from European states which have refused to adopt the U.S. hardline stand on Tehran.   Total signed a contract on July 13, 1995 with the National Iranian Oil Company covering all phases of the development of the two fields, including studies, delineation, development and production start-up. 
28 !GCAT !GCRIM !GVIO  The Japanese electronics executive who was kidnapped in Mexico described his nine-day ordeal on Tuesday as harrowing and said he was looking forward to some rest and freedom.   Speaking for the first time since he was freed on Monday, Mamoru Konno told a news conference, "I plan now to rest and enjoy the company of my family and colleagues and savor the sweetness of freedom."   The 57-year-old president of a U.S. subsidiary of Japan's Sanyo Electric Co looked tired and fragile, and refused to say when he would return to work.   "It took a tremendous toll on me, physically, emotionally and intellectually," he told a news conference at Sanyo's San Diego facilities on Tuesday.   Konno was found in the basement of an unoccupied building in Tijuana, just south of the Mexican border, early on Monday morning.   Government officials said he was freed after kidnappers received $2 million in unmarked $100 bills.   "It was a harrowing ordeal and I sincerely hope that no one has to go through it," said Konno, who was seized Aug. 10 as he travelled home to San Diego from a company party and baseball game in Tijuana.   Jose Luis Anaya Bautista, state attorney general of Baja California, said on Monday that the ransom was paid on Saturday night with no apparent guarantee Konno would be released.   Police are still searching for six suspects.   "Last week was one of the worst weeks of my life, although I am in good health," Konno said.   Konno thanked Mexican, U.S. and Japanese authorities, as well as his family, for helping him survive the ordeal.   "I think that's what kept me going," he said.   Konno, who is a father of three, was joined by his oldest son, Kenji, 26.   "I'm happy to be reunited with my father," Kenji said. 
29 !C15 !C151 !CCAT !E41 !ECAT !GCAT !GJOB  CompuServe Inc., the No. 2 online service, Tuesday reported a $29.6 million fiscal first-quarter loss and said it would cut 150 jobs, or 4 percent of its work force, as part of a $30 million cost-cutting programme.   The Columbus, Ohio-based company also said it would sell its Spry Inc. software unit as part of the cost cuts.    The loss of $29.6 million, or 32 cents a share, in the fiscal first quarter ended July 31, compared with last year's quarterly profit of $26.8 million, or 36 cents a share.   The company said it expected losses to continue into the second fiscal quarter due to the costs of new product introduction, but predicted improved earnings in the second half of fiscal 1997.   The oldest major online service, second only to America Online Inc., reported total revenues of $208.6 million for the quarter vs. $186.5 million in the previous year's quarter.   CompuServe announced its financial results after markets closed.   Its stock dropped 12.5 cents to $13.50 on Nasdaq in earlier trading. 
30 !C42 !CCAT !E41 !ECAT !GCAT !GJOB !GPOL  President Bill Clinton handed millions of Americans a raise on Tuesday, signing into law a bill to increase the minimum wage for the first time in five years, by 90 cents per hour to $5.15.   "For many this bill will make the difference between their ability to keep their families together and their failure to do so," Clinton said as he signed the bill surrounded by workers who earn the minimum wage and their children.   "It's about time they got a reward."    The bill will boost the wage, typically paid to unskilled workers in restaurants and stores, by 50 cents to $4.75 on Oct. 1 and by 40 cents to $5.15 on Sept. 1, 1997.   It will sweeten the pill for the mostly small businesses that will pay the higher labor costs by handing them some $22 billion in tax breaks over 10 years, paying for this in part by reimposing a 10 percent tax on airline tickets.   The passage of the minimum wage is a victory for Clinton, who called for the measure when he ran for president in 1992, and his fellow Democrats, who forced the legislation through Congress over the objections of many Republicans.   Clinton signed the bill with great fanfare at an elaborate outdoor ceremony with music from the Marine band.   After signing the bill, he carried a small girl in a pink dress -- the daughter of one of the workers invited -- in his arms as he greeted the crowd. 
31 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  Three hundred employees of car rental giant Hertz Corp went out on strike just one week before the Democratic National Convention begins here, the company said.   Those wanting to rent Hertz cars will be able to do so, despite the strike, said a spokesman for Hertz, the world's largest car rental firm and a unit of Ford Motor Co.   More than 20,000 people are expected to descend on Chicago next week for the August 26-29 convention.    Hertz managers were staffing customer service counters, courtesy buses and vehicle service areas left abandoned Monday by members of Teamsters Local 781, said Hertz's Joe Russo.   If needed, Hertz is prepared to maintain interim staffing through the convention at the affected locations at O'Hare and Midway airports, as well as two downtown offices, he said.   "Our guess is the union saw some opportunity to put some pressure on Hertz with the Democratic National Convention in town and we fully anticipated that," said Russo by telephone from Hertz headquarters in New Jersey.   The 300 employees have been working without a contract since December 1995.   Negotiations apparently stumbled over work rules and the two sides are not far apart, Russo said.   "The strike came as a bit of a surprise yesterday because we thought this was an awfully attractive package," he said.   The union could not be reached for comment.   --Chicago Newsdesk 312-408-8787 
32 !GCAT !GPOL !GVOTE  Gulf War hero Colin Powell lent his prestige and popularity to the Republican presidential ticket on Tuesday, making a surprise appearance with Bob Dole and Jack Kemp as they campaigned for a strong national defence amongst U.S. war veterans.   The Veterans of Foreign Wars convention in Kentucky was a natural setting for Powell, a retired general who helped lead U.S. troops to victory in Operation Desert Storm in the Gulf, and for Bob Dole, who nearly died in the Second World War.   "If America is prepared to fight many wars and greater wars ... then we will fight fewer wars and lesser wars and perhaps no wars at all," Dole said, accusing the Clinton administration of inadequate spending on modernising U.S forces while relying too much on U.N.-related missions.   "I will never commit the armed forces, not one single soldier, without the prospect of victory," said Dole, who also faulted the Clinton administration's policy on "terrorist" states like Iran, Cuba and North Korea.   Powell, trying to keep the spotlight on the Republican ticket rather than on rumours he may be Secretary of State in a Dole administration, said he and Dole "haven't had any discussion" about a cabinet post and their priority was to "get the team elected."   With his well-received speech at the Republican convention last week, the retired general and best-selling author helped the party project an image of tolerance and inclusion.   Republicans hope Powell, a moderate on social issues, can help reel in the independents Dole needs if he is to oust President Bill Clinton from the White House in the Nov. 5 election.   Powell had to remind well-wishers who came to greet Dole at the Louisville airport: "I'm not running for anything."   Introducing Dole at the VFW rally, he praised him as a champion of a strong defence who "proudly wears a purple heart" for his war wounds and has a vision for restoring "traditional values" while ensuring that opportunities are open to all Americans.   Opinion polls show that the harmonious Republican convention, and the energy Kemp infused into the campaign, helped Dole cut into Clinton's lead.   But Dole was still trailing Clinton, who has all the advantages of incumbency and at age 50 is 23 years younger, and Clinton's ratings were likely to rebound after the Democratic convention next week.   Dole and Kemp for the past few days have made the economy the centrepiece of the campaign, pledging to cut income taxes by 15 percent and balancing the federal budget while giving scant details of how they plan to carry that out.   Dole said it was "not difficult to do both" without cutting benefits for veterans and the elderly.   He said his response to naysayers was the same thing a Second World War general told Germans who demanded his surrender: "Nuts."   Although House of Representatives Speaker Newt Gingrich and others have mentioned Powell as a potential Secretary of State, Dole has been silent.   His press spokesman Nelson Warfield said: "You don't hear Bill Clinton talking about his retirement plans and you won't hear Bob Dole talking about his cabinet.   There is plenty of time for that after Nov. 5."   Joking with reporters briefly aboard the plane, Dole would not say where he planned to vacation next week.   Asked whether he would visit Chicago right before the Democrats convene, he made a characteristic quip.   "There's something going on there next week -- not much," he joked.   Asked whether he would watch the Democratic convention on television, he said, "I didn't watch ours -- just the good parts."   But an aide reminded reporters that Dole was kidding and said he would watch at least portions of the convention that will formally renominate Clinton as his opponent in November. 
33 !C13 !CCAT !GCAT !GCRIM  A break-in at the U.S. Justice Department's World Wide Web site last week highlighted the Internet's continued vulnerability to hackers.   Unidentified hackers gained access to the department's web page on August 16 and replaced it with a hate-filled diatribe labelled the "Department of Injustice" that included a swastika and a picture of Adolf Hitler.   Justice officials quickly pulled the plug on the vandalised page, but the security flaws that allowed hackers to gain entry likely exist in thousands of other corporate and government web sites, security experts said.   "The vast majority of sites are vulnerable," said Richard Power, senior analyst at the Computer Security Institute.   "The Justice Department shouldn't be singled out."   Justice Department officials said the compromised web site was not connected to any computers containing sensitive files.   The web site (http://www.usdoj.gov) included copies of press releases, speeches and other publicly available information.   The security breach "is just like graffiti on the outside of the building," spokesman Bert Brandenburg said.   Other organisations have been targeted in the past.   Last year, the Nation of Islam's Million Man March web site was vandalised.   And hackers make 250,000 attempts annually to break into U.S. military computers, according to a General Accounting Office report.   Windows Magazine recently found security flaws at web sites of a dozen major corporations.   "The web is spectacularly insecure," editor Mike Elgan said.   Relying on security holes that had been documented by software manufacturers months earlier, the magazine's specialists were able to gain various degrees of unauthorised access at the different sites.   Elgan said hackers who are exploiting some of the same flaws are motivated by anger over the growth and commercialization of the Internet.   "A common theme is that hackers are fed up with non-hackers on the Internet," he said.   The battle is not completely hopeless.   "You can secure a web site," Richard Power said.   "There's all kinds of measures you can take.   Most corporations and institutions don't take them simply because nothing bad has happened to them yet."   Some sites are using multiple layers of security, well beyond simple password protection, to keep hackers out.   One site mentioned by Windows Magazine was Fidelity Investments.   Fidelity's site advertises its mutual funds and disseminates information about personal finance but does not contain confidential customer information.   Fidelity officials immediately closed the loophole identified by the magazine, a spokeswoman said.   But multiple security measures previously in place would have prevented a security breach despite the hole, the spokeswoman added. 
34 !C12 !CCAT !GCAT !GCRIM  Lloyd's of London said a U.S. federal court had granted Lloyd's motion to dismiss a lawsuit brought against it by four Lloyd's Names -- J. David Tufts III, James D. Tufts II, Albert B. Crutcher and Linda Tufts Hebbler.   In a statement late on Monday, Lloyd's said Judge John F. Keenan of the United States District Court in the Southern District of New York ruled that the plaintiff's evidence "fails to support their claim."   The court focused on the choice clauses included in the General Undertaking.   Keenan followed precedents set in three other lawsuits against Lloyd's by plaintiffs who brought evidence seeking to prove that Lloyd's, and certain parties and entities affiliated with it, knew the extent of the liabilities that Names faced by participating in some syndicates.   Peter Lane, Managing Director of Lloyd's North America, said: "We are pleased by this decision.   Names entered into their commitments under U.K. law and we are pleased that U.S. courts continue to recognise this." 
35 !C12 !CCAT !GCAT !GCRIM  Poland's Consumer Federation has issued four court writs against Coca Cola's local unit seeking payment on behalf of people who say they won prizes in a promotion this year, PAP news agency said on Tuesday.   In the promotion launched by Coca-Cola Poland Services Sp.   z.o.o., customers who submitted two bottle tops printed on the inside with matching dates and venues for past Olympic games, plus the same sum of money, could win cash prizes.   Four consumers say the firm did not pay out when they submitted such matching caps and have sought the consumer group's support, the Polish news agency reported.   The demands for payment before the Warsaw provincial court total 320,000 zlotys, it added.   Coca Cola spokesman Marcin Barcz told Reuters the claims arose because on some caps the number eight had been badly printed and could be taken to look like a six, arousing some false hopes.   The firm had offered such disappointed contestants the chance to take part in an additional supplementary lottery for a compensation prize, but not all had accepted, he said.   "This happened because a machine did not print a relatively small proportion of these caps entirely precisely," Barcz said.   All the winning tops were registered with a notary before the January to May "Reach for Gold" promotion and the victors were clearly identifiable despite the printing fault, he added.   Barcz said that the company, a wholly-owned unit of the Coca Cola Co, would use similar contests in the future.   The promotion aroused wide interest, with some people advertising in local newspapers in other parts of Poland for matching caps, so as to team up and split the prizes.   Coca Cola said in June that more than 600 people won sums ranging from 100 zlotys to the two main prizes of 150,000 zlotys, with payouts totalling 800,000 zlotys.   -- Anthony Barker +48 22 653 9700 
36 !C18 !C183 !CCAT !GCAT !GPOL  Italy's hard-left leader Fausto Bertinotti, who has said he is firmly opposed to the sale of state telecoms group Stet, is unlikely to bring down prime minister Romano Prodi over the issue, analysts said on Tuesday.   But Bertinotti, who appears determined to bring as much influence as possible to bear on Prodi, could severely weaken the thrust of the centre-left government's ambitious reform programme, they said.   The leader of the marxist-inspired Communist Refoundation party, has threatened to pull the rug from under Prodi's feet if the government presses ahead with the Stet privatisation.   The threat sent ripples through financial markets on Monday.   The government says it wants to sell the company by the end of March of next year.   "Bertinotti's strategy is to strongly influence the Prodi government," said Italian diplomat and commentator Sergio Romano.   "I don't think he wants to hold firm to the point that he would force the government's collapse."   Bertinotti has also served warning that he will make his influence felt when the government unveils its 1997 budget plans before parliament next month.   Prodi badly needs the support of Bertinotti's party, which holds the balance of power in the lower house of parliament with 35 deputies, although some opposition politicians may come to the government's rescue in favour of the Stet sell-off.   The communists warned on Tuesday that if Prodi seeks to out-manoeuvre them by enlisting opposition support for the Stet privatisation, the government's survival would be at stake.   "It appears evident that the continuous offers of support for the government from the opposition regarding the Stet privatisation contain mortal dangers for the Prodi government," said Oliviero Diliberto, parliamentary leader of the communists.   "Any change in the (government) majority could not fail to raise questions over the government itself.   And Prodi knows this," said Diliberto in a statement.   Bertinotti is likely to do all in his power to hold up the Stet sale in the knowledge that he can count on support for his cause from other quarters, including the trade union rank-and-file and parts of the post-fascist National Alliance.   "Bertinotti wants to reaffirm his power over the government," said Gianfranco Pasquino, a political scientist.   "To bring the government down would require an explicit vote of no-confidence and that would be dangerous for Bertinotti because it would isolate him," he added.   Others have suggested that a botched Stet sale might also suit the interests of some elements of Italian big business which is said to want to be in a position to influence the privatisation process.   "The truth is that he (Bertinotti) is not defending the workers," Guido Rossi, an influential company lawyer told Rome daily La Repubblica.   "He is playing to the interests of that part of private capitalism which wants to have as a partner a rickety state to do business with," said Rossi, a former chairman of Consob, the stock exchange regulatory council.   Critics of the Stet sale have said they fear that Mediobanca, a secretive Milan merchant bank which is the prime mover and shaker in the Italian corporate world, would try to wield disproportionate influence in a privatised Stet.   Bertinotti is unlikely to back down over Stet unless he is given assurances that the government will retain strong influence over a privatised group by wielding a "golden" share.   "He wants the golden share to be very golden," said Pasquino.   Bertinotti is also likely to insist that a Stet under private ownership should not be allowed to lay off workers for a number of years. 
37 !GCAT !GPOL !GVOTE  Greek Prime Minister Costas Simitis looks set to call early elections on Friday citing as reasons the economy and relations with Turkey, government officials said on Tuesday.   "We expect the announcement on Friday after a special cabinet meeting.   All indications at the moment show that the premier will call early elections to take place in late September or early October," one official told Reuters.   Government spokesman Dimitris Reppas reiterated on Tuesday that Simitis will announce his final decision on the matter this week.   Elections are now scheduled for October next year.   Simitis, who took over as premier from late socialist party founder Andreas Papandreou in January, scores highly in public opinion polls and would be favourite to win an election against the conservative New Democracy party, which seems disoriented and plagued by internal strife.   This would give him a free hand to implement sweeping reforms in the ailing economy and to find ways to deal with rival Turkey on differences over territorial rights in the Aegean Sea and the divided island of Cyprus.   Simitis and his Finance Minister Alexandros Papadopoulos are in the final stages of putting together next year's budget, which includes cuts of $1.2 billion in state spending and the restructuring of public companies to boost growth.   Papadopoulos has warned that Greece is still a long way from meeting the criteria necessary to join European Monetary Union (EMU) in 1999 and that in the next two years Greeks must make sacrifices to slash inflation and a towering public debt.   Inflation was running at a rate of 8.6 percent year-on-year in June -- the highest by far in the European Union -- and the public debt was still well over 100 per cent of the country's GDP.   The EMU target is for the debt to drop to 60 percent of GDP and inflation to be slashed to about two points above the average inflation of the three best performing EU members.   "The government must take some very tough decisions next year which can't be taken if elections take place as scheduled.   Simitis wants four years and needs four years to restructure Greece," the official said.   Greek markets welcomed the possibility of early elections with the Athens general share index rising by 2.30 on Tuesday.   "I am optimistic," said a fund manager at a private investment company.   "The bourse discounts the re-election of Simitis, much desired political stability and economic measures to help the country join EMU."   Simitis is also being pressed by the country's top brass to spend about $10 billion on the purchase of new weapons so that Greece is prepared to face any Turkish moves in the Aegean.   This could mean foreign borrowing or extra taxes before the scheduled elections next year, a move that would not go down well with voters. 
38 !GCAT !GPOL !GVOTE  Swiss leaders on Tuesday rejected calls to hold the country's frequent national referendums on the Internet, saying computer networks were vulnerable to sabotage.   The Federal Council, or cabinet, dismissed a parliamentary request for a study of ways for Swiss voters to cast their ballots electronically over the world-wide computer network.   Internet voting would be too vulnerable to manipulation by computer hackers, since the Internet is accessible from almost any computer, the cabinet said.   "This danger is much greater in a computer network, and especially in the Internet, than under current voting methods," it said, referring to the ballot papers and boxes now in use.   Internet voting would also require enormous investment in technology to make it available to all, the cabinet added.   Six members of parliament had urged the government to look into Internet balloting as a way of luring non-voting Swiss, especially younger people, back into the democratic process.   Voter turnout has fallen gradually for years at the same time as the number of referendums has mushroomed under Switzerland's system of direct democracy.   Swiss citizens are able to vote directly on many major policy issues rather than delegating them to elected representatives, as happens in most other democracies.   A given year might see five to 10 national referendums and even more local ones. 
39 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  German construction machinery maker Orenstein & Koppel AG said on Tuesday it would cut hundreds of jobs fromm its workforce of 3,576 by the end of next year.   Earlier the company said it made an operating loss in the first six months of the year.   But because of the sale of its lift division, O&K reported a pre-tax profit for the period of 85 million marks, up from two million marks the year before.   O&K is a subsidiary of Fried.   Krupp AG Hoesch-Krupp .   A spokesman for O&K said the company would carry out a drastic restructuring programme as a result of the slump in the construction machinery sector.   He said it was too soon to know how many jobs would be cut.   Forecasts for the sector indicated there would be no improvement in the foreseeable future. 
40 !C13 !C18 !C181 !C34 !CCAT !G15 !G157 !GCAT  The European Commission said on Tuesday it had approved the aquisition by Germany's Klockner Stahl-und-Metallhandel GmbH of 62 percent of Arus Distribution Industrielle SA.   However, the Commission said it statement that the approval under the European Union's merger regulation concerned only those products not covered by the European Coal and Steel Community (ECSC) Treaty.   "Essentially, these are tubes, cut and bent reinforcing bars, hollow sections, supplies to the manufacturing and construction industries, and aluminium," it said.   It said that the ECSC aspects would be dealt with in a separate decision.   It did not elaborate. 
41 !C18 !C181 !C34 !CCAT !G15 !G157 !GCAT  The European Commission said on Tuesday it had cleared the planned acquisition by General Electric Capital Corporation of Germany's CompuNet Computer AG.   It said in a statement that CompuNet operated exclusively in Germany where it had a small market share.   "Since GE does not operate in the information technology market in the (European Union), and CompuNet operates only in Germany...no geographical overlap exists," the Commission said.   This made the venture acceptable under EU competition law. 
42 !C13 !C34 !CCAT !G15 !G157 !GCAT  The European Commission said on Tuesday it had cleared a joint venture between Germany's Siemens AG and Sommer-Allibert Industrie AG for the development, production, installation and sales of integrated car interiors.   The Commission said in a statement that the parties were already in competition with several other large suppliers.   "The concentration is not likely to lead to the creation or strengthening of a dominant market position.   Therefore the operation does not raise serious doubts as to its compatibility with the common market," it said. 
43 !E21 !E211 !ECAT !GCAT !GPOL  Rudolf Scharping, parliamentary leader of the opposition Social Democrats, said he considered possible a cut in the top German income tax rate to 40 percent from the current 53 percent.   In an interview with the Hannoversche Allgemeine Zeitung newspaper, Scharping said the SPD would put priority on lowering the lowest rate to 20 percent from 25.9 percent, but that it would also consider a cut in the top rate.   Scharping said his party would prepare a comprehensive proposal on cutting subsidies and taxes by autumn. 
44 !GCAT !GSPO  New Zealand's second string recorded their biggest win of the tour with a 31-0 victory over Western Transvaal (halftime 12-0) in atrocious conditions on Tuesday.   More than 80 percent of the pitch was covered in standing water when the teams ran out after torrential rain and hail lashed the ground for two hours before kickoff.   The warmup game had to be abandoned midway through the second half as the players were pelted by hail and the ground turned white.   Western Transvaal captain, Eugene Hare, who holds the record number of appearances for the province, said afterwards: "I have never seen conditions like this."   The All Blacks responded superbly to the conditions and scored five tries -- all through their backs -- to put behind them the struggles they had in overcoming Boland and Western Province in their previous midweek matches.   However, winger Jonah Lomu looks no nearer a return to the test team.   He completed his second 80 minutes of the tour but frequently limped heavily on his left knee.   The New Zealand tries came from Ofisa Tonu'u, Matthew Cooper, Eric Rush, Alama Ieremia and Carlos Spencer.    Teams (15 to 1):   Western Transvaal: Dewald Basson (D.P. Swart, 65th); Wynand Lourens, Fanie Heymans, Tony Lincoln, Carl Bensch; A.J. de Jager, Eugene Hare (captain); Kleinjan Tromp, Joe Beukes, Ronald Ferreira, Gerhard Laufs, Lukas Swart, Rocco Peddar (Hanro van der Merwe, 40), Leon Boshoff (Rodney Mitchell, 53), Andre Coetzer (Tenk Hendriks 40).   New Zealand: Matthew Cooper; Eric Rush, Tabai Matson, Alama Ieremia, Jonah Lomu; Carlos Spencer, Ofisa Tonu'u; Taine Randell (captain), Chresten Davis, Andrew Blowers (Todd Blackadder, 66), Glenn Taylor, Blair Larsen, Phil Coffin, Norman Hewitt (Anton Oliver, 64), Mark Allen. 
45 !GCAT !GSPO  New Zealand beat Western Transvaal 31-0 (halftime 12-0) on Tuesday.   Scorers -- Tries: Ofisa Tonu'u, Matthew Cooper, Eric Rush, Alama Ieremia, Carlos Spencer.   Conversions: Cooper (3). 
46 !GCAT !GSPO  Halling, the 6-4 favourite, blazed his way into the turf history books on Tuesday, winning the group one Juddmonte International for the second year in succession.   Halling became the first horse to win both the International and Sandown's prestigious Eclipse Stakes twice.   Ridden by champion jockey Frankie Dettori, Halling led all the way in the 10 furlong (2-km) test and stormed home three lengths clear from Royal Ascot and Goodwood winner First Island (3-1), the mount of Michael Hills.   Bijou d'Inde (4-1), ridden by Jason Weaver, stayed on well to finish third of the six runners a further one and a half lengths away.   Halling belongs to Sheikh Mohammed's Godolphin operation and is trained by Saeed Bin Suroor.   Tuesday's victory was his 12th from his last 14 races.    Billed as the race of the year so far, the huge crowd were not disappointed as Dettori steered Halling home.   Twenty years ago Dettori's father Gianfranco captured the race on Wollow.   "It's great to emulate my father.   Halling has got everything -- pace and stamina," Dettori enthused.   "When I asked him to quicken he changed his legs and took off.   I took one look round but by then the others were finished."   Halling is a five-year-old and this is probably his last season, said Godolphin's racing manager Simon Crisford.   "He will probably have one more run in either the (Newmarket) Champion Stakes, the Prix de l'Arc de Triomhpe or Breeders' Cup Turf." 
47 !GCAT !GSPO  Result of the Juddmonte   International Stakes, a group one race for three-year-olds and   upwards, run over one and a quarter miles (2.0 km) on Tuesday:    1.   Halling (ridden by Frankie Dettori) 6-4 favourite    2.   First Island  (Michael Hills) 3-1    3.   Bijou d'Inde  (Jason Weaver) 4-1   Six ran.   Distances: Three lengths, one and-a-half lengths   Winner owned by Godolphin and trained by Saeed Bin Suroor.   Value to winner: 165,000 pounds ($255,000) 
48 !GCAT !GSPO  Results from the   $450,000 Toshiba Classic tennis tournament on Monday (prefix   number denotes seeding):   First round   7-Ai Sugiyama (Japan) beat Angelica Gavaldon (Mexico) 6-1 6-2   Naoko Sawamatsu (Japan) beat Sabine Hack (Germany) 7-6 (7-5)   6-3   Asa Carlsson (Sweden) beat Lisa Raymond (U.S.) 6-4 6-0   Shi-Ting Wang (Taiwan) beat Miriam Oremans 6-1 6-4   Linda Wild (U.S.) beat Zina Garrison-Jackson (U.S.) 6-3 7-6   (7-3) 
49 !GCAT !GSPO  Top seed Michael Chang came off a week's rest and handily beat unseeded David Prinosil of Germany 6-1 6-3 on Monday in the opening round of the Waldbaum Hamlet Cup tennis tournament.   Chang, ranked third in the world, needed only 68 minutes to eliminate Prinosil, ranked 64th.   Chang opened a 3-0 lead and closed the match by taking the last four games.   "It was a good match for me and it felt good playing on a Monday for a change," Chang said.   "My schedule was planned this way to give me a rest before the Hamlet and let me get some good matches and go right into the U.S. Open."   Chang said planned rests during the ATP hard court circuit had been successful.   He won 14 successive matches, taking titles in Washington and Los Angeles before losing a final in Cincinnati to Andre Agassi last week.   A pair of players from Morocco, Younes El Aynaoui, the sixth seed, and Hicham Arazi, unseeded, posted first-round victories.   El Aynaoui, top-ranked in his home country for the past six years, beat Nicolas Lapentti of Ecuador 6-4 6-3.   Arazi, a slightly built lefthander who is playing his first year on the ATP Tour, upset eighth-seeded Magnus Larsson of Sweden, 6-3 2-6 6-4.   Arazi, who has steadily climbed from a ranking of 1,093rd in 1991 to a current 82nd, tenaciously fought off Larsson, who failed to convert 10 of 12 break points.   Larsson, who ranked 10th before suffering a fractured foot last year and was out of action five months, is now ranked 59th.   "It takes time to work back into shape.   It shakes your confidence," he said.   Arazi, who qualified for the U.S. Open last year and lost a four-set first-rounder to Ukrainian Andrei Medvedev, said he is playing with confidence.   "I beat Medvedev in Bologna this year," he said.   "It felt good.   Now I'm going to get into the U.S. Open main draw with my ranking.   I want to win my first match and then take it day by day."   In beating Larsson, Arazi overcame three doublefaults to hold service in a 14-point game and stay 2-all in the third set.   He then broke Larsson and protected service from 0-30 and 30-all down the stretch. 
50 !GCAT !GSPO  Results from the   Waldbaum Hamlet Cup tennis tournament on Monday (prefix number   denotes seeding):   First round   1-Michael Chang (U.S.) beat David Prinosil (Germany) 6-1 6-3   6-Younes El Aynaoui (Morocco) beat Nicolas Lapentti (Ecuador)   6-4 6-3   Hicham Arazi (Morocco) beat 8-Magnus Larsson (Sweden) 6-3 2-6   6-4   Karol Kucera (Slovakia) beat Guillermo Canas (Argentina) 2-6   6-3 6-4   Thomas Johansson (Sweden) beat Stefano Pescosolido (Italy)   6-3 6-4   Martin Damm (Czech Republic) beat Max Mirnyi (Bulgaria) 6-2   7-6 (7-4)   Sergi Bruguera (Spain) beat Andrei Cherkasov (Russia) 3-6 6-3   7-6 (7-5)   Nir Welgreen (Israel) beat Albert Chang (Canada) 5-7 6-3 7-5 
51 !GCAT !GSPO  Lisa Raymond, runner-up last year at the Toshiba Tennis Classic, was bounced out in the first round this year when Sweden's Asa Carlsson dismissed her 6-4 6-0 on Monday.   "I haven't won that many matches this year, so this one feels good," said Carlsson, who improved to 10-14 this year with the 63-minute sweep.   Carlsson used a steady ground attack to keep the unseeded American on the run and off-balance throughout the straight-sets victory.   "I played very relaxed, I played confident from the baseline, and she never found a rhythm," the 21-year-old Swede said.   "I'm happy."   Raymond had a career-high 17th world ranking last year but her ranking has plummeted to 49 along with her confidence.   "I wasn't playing with much confidence out there," Raymond said.   "I couldn't get into a groove the whole time."   In other opening-round matches, Naoko Sawatsu of Japan beat Sabine Hack of Germany 7-6 (7-5) 6-3 and Shi-Ting Wang of Taiwan ousted Miriam Oremans of the Netherlands 6-1 6-4.   Sixteen-year-old sensation Venus Williams of the United States hammered out a 7-5 6-3 victory over German Barbara Rittner to gain entry to the main draw.   She will face Katarina Studenikova of Slovakia on Tuesday.   Olympic silver medallist Arantxa Sanchez-Vicario and defending champion Conchita Martinez are the top seeds in the 28-player, $450,000 event, the final hardcourt tuneup for next week's U.S. Open.   The two Spaniards have first-round byes.   Martinez plays her first match Tuesday and Sanchez-Vicario opens on Wednesday.   (Corrects to reflect schedule change). 
52 !GCAT !GSPO  Collated results of UEFA Cup soccer qualifying round, second leg matches on Tuesday:   In Bucharest: National Bucharest (Romania) 1 Partizan Belgrade (Yugoslavia) 0 (halftime 1-0)   Scorer: Remus Ganea (6th minute)   Attendance: 8,000   National Bucharest won 1-0 on aggregate.   In Murska Sobota, Slovenia: Mura (Slovenia) 0 Lyngby (Denmark) 2 (0-1)   Scorer: Tody Jonsson (24th, 69th)   Attendance: 5.000   Lyngby won 2-0 on aggregate.   In Odessa, Ukraine: Chornomorets Odessa (Ukraine) 2 HJK Helsinki (Finland) 0 (0-0)   Scorers: Chornomorets - Igor Chumachenko (64th), Andrei Mizin (68th)   Attendance: 3,500   Chornomorets won 4-2 on aggregate.   In Krakow: Hutnik Krakow (Poland) 3 Sigma Olomunec (Czech Republic) 1 (2-1)   Scorers:   Hutnik - Moussa Yahaya (29th), Michal Stolarz (39th), Dariusz Romuzga (71st)   Sigma - Michal Kovar (6th)   Attendance: 5,000   Hutnik Krakow won 3-2 on aggregate   In Moscow: CSKA Moscow (Russia) 4 Akranes (Iceland) 1 (2-0)   Scorers:    CSKA - Andrei Movsesyan (35th, 40th), Ferrera Leonidas (53rd), Edgaras Yankauskas (62nd)   Akranes - Hognasson (80th)   Attendance: 2,500   CSKA Moscow won 6-1 on aggregate   In Moscow: Torpedo Moscow (Russia) 2 Hajduk Split (Croatia) 0 (1-0)   Scorers: Kamoltsev (19th) Vostrosablin (penalty, 82nd)   Attendance: 6,800   Torpedo Moscow won 2-1 on aggregate   In Moscow:   Spartak Moscow (Russia) 2 Zagreb (Croatia) 0 (1-0)   Scorers: Melyoshin (28th minute), Dmitri Alenichev (56th)   Attendance: 25,000   Aggregate score 3-3.   Spartak qualified on away goals rule.   In Trabzon, Turkey: Trabzonspor (Turkey) 4 Slovan Bratislava (Slovakia) 1 (2-0)   Scorers:    Hami Mandirali (1st), Shota Arveladze (11th), Orhan Cikrikci (67th), Abdullah Ercan (71st)   Bratislava - Szilard Nemeth (57th)   Attendance: 35,000   Trabzonspor qualified 5-3 on aggregate.   In Tallinn:   Lantana (Estonia) 2 Aarau (Switzerland) 0 (0-0)   Scorers - Juri Lebrecht (80th), Urmas Hepner (85th)   Attendance: 500   Aarau won 4-2 on aggregate   In Sofia:   Lokomotiv Sofia (Bulgaria) 0 Rapid Bucharest 1 (0-0)   Scorer: George Butoiu   Attendance: 2,500   Rapid Bucharest qualified 2-0 on aggregate.   In Novi Sad:   Vojvodina (Yugoslavia) 1 GAK Graz (Austria) 5 (0-1)   Scorers:   Vojvodina - Stojak (50th)   GAK Graz - Ramusch (44th), Sabitzer (47th, 73rd), Weiger (52nd), Anicic (85th)   Attendance: 8,000   Graz qualified 7-1 on aggregate.   In Molodechno, Belarus:   Dinamo-93 Minsk (Belarus) 0 Helsingborgs (Sweden) 3 (0-2)   Scorers: Roland Nilsen (25th), Mahmus Powell (34th), Martin Pringle (77th)   Attendance: 6,000   Helsingborgs won 4-1 on aggregate   In Valkeakoski:   Haka (Finland) 1 Legia Warsaw (Poland) 1 (0-1)   ScorerS:   Haka - Vallu Popovits (60th)   Legia Warsaw - Marcin Mieciel (5th)   Attendance: 2,100   Legia Warsaw won 4-1 on aggregate   In Pori:   FC Jazz (Finland) 1 Dynamo Moscow (Russia) 3 (1-0)   Scorers:   Jazz - Tomi Levo-Jokimaki (40th)   Dynamo Moscow - Andre Kobelev (59th, penalty), Sergei Artemov (67th, 80th)   Attendance: 1,500   Dynamo won 4-2 on aggregate   In Skopje:   Vardar (Macedonia) 0 Halmstad (Sweden) 1 (0-0)   Scorer: Nilsson (50th)   Attendance: 10,000   Halmstad qualified 1-0 on aggregate   In Malmo:   Malmo (Sweden) 1 Skonto (Latvia) 1 (0-0)   Scorers:   Malmo - Niclas Kindvall (47th)   Skonto - Igor Stepanov (80th)   Attendance: 2,074   Malmo won 4-1 on aggregate   In Istanbul:   Besiktas (Turkey) 2 Dynamo Minsk (Belarus) 0 (0-0)   Scorers: Oktay Derelioglu (63rd), Ertugrul Saglan (71st)   Attendance: 30,000   Besiktas won 3-2 on aggregate   In Nicosia:   Apoel (Cyprus) 2 Iraklis Thessaloniki (Greece) 1 (1-0)   Scorers:   Apoel - Alexis Alexandrou (5th), Andros Sotiriou (86th)   Iraklis - Stefanos Porbokis (89th)   Attendance: 12,000   Apoel Nicosia won 3-1 on aggregate   In Neuchatel, Switzerland:   Neuchatel (Switzerland) 4 Anorthosis Famagusta (Cyprus) 0 (4-0)   Scorers:   Neuchatel - Liazid Sandjak (10th, 27th), Jean-Pierre Cyprien (17th), Alain Vernier (37th)   Attendance: 4,100   Neuchatel won 6-1 on aggregate   In Innsbruck, Austria:   FC Tirol (Austria) 4 Slavia Sofia (Bulgaria) 1 (3-0)   Scorers:   FC Tirol - Maciej Slivovski (28th), Gernot Krinner (31st), Richard Kitzbichler (44th), Sacharjev (own goal, 73rd)   Slavia Sofia - Georgi Sheitanov (48th)   Attendance: 6,000   FC Tirol won 5-2 on aggregate   In Aberdeen:   Aberdeen (Scotland) 1 Zalgiris Vilnius (Lithuania) 3 (0-0)   Scorers:   Aberdeen - Brian Irvine (85th)   Zalgiris - Grhzvydas Mikulenas (53rd, 86th, Puklevicius penalty 76th   Aberdeen won 5-4 on aggregate.   In Glasgow:   Celtic (Scotland) 1 FC Kosice (Slovakia) 0 (0-0)   Scorer: Jorge Cadete (88th)   Attendance: 44,400   Celtic won 1-0 on aggregate   In Odense:   Odense (Denmark) 7 Sliema Wanderers (Malta) 1 (4-1)   Attendance: 3,159.   Odense won 9-1 on aggregate.   In Barry:   Barry Town (Wales) 3 Budapest Vasutas (Hungary) 1    Scorers:   Barry - Pike (penalty, 45th), O'Gorman (46th), Evans (78th)   Budapest Vasutas - Egressy (63rd)   Aggregate score 4-4.   Barry won 4-2 on penalties after extra time. 
53 !GCAT !GSPO  Aberdeen qualified for the first round of the UEFA Cup on Tuesday, but they were given the fright of their lives by the Lithuanian minnows Zalgiris Vilnius before booking their place in Friday's draw.   Zalgiris won 3-1 but after trailing 4-1 from the first leg qualifier on their own ground they lost 5-4 on aggregate.   The visitors had only arrived in Aberdeen in the early hours of Tuesday morning following a 12-hour coach trip from London.   But it was the Scottish club who looked travel-sick as the slick visitors pulled them apart.   It was no surprise when Grhzvydas Mikulenas shot Zalgiris into a 53rd minute lead as he burst clear on the right before angling a devastating shot back across Michael Watt.   Aberdeen did look more urgent in their attacking play in the second half, but captain Brian Irvine blundered badly in the 76th minute, fouling Mikulenas in the penalty area.   Puklevicius stepped up to drill home the resulting spotkick.   That came with just 14 minutes to go and Irvine made amends by seemingly putting the tie beyond doubt with just five minutes to go, sending a soaring header into the top corner of the net from a Joe Miller corner.   But Vilnius were not finished.   Mikulenas went straight up the other end of the field to hammer in another cracking drive from the edge of the penalty area to set up a tense finale.   In Glasgow, Jorge Cadete fired Celtic into the first round with a dramatic late winner against FC Kosice.   The Portuguese star struck with only two minutes to go after the Slovakian side had been reduced to 10 men with the 86th minute sending-off of Karol Prazenica for his second bookable offence.   His absence gave Celtic the gap they were looking for and Cadete swept the ball home after Andreas Thom and Morten Wieghorst had linked up.   Celtic took the tie 1-0 on aggregate after a 0-0 scoreline in the first leg.    Barry Town were the toast of Wales as they came back from the dead to knock out Hungarians Budapest Vasutas 4-2 in a thrilling penalty shoot-out.   Barry, 3-1 down from the first leg, forced extra-time with a 3-1 result that thrilled a capacity 2,500 crowd.   Then, after holding out against a late onslaught from the Hungarian league runners-up, Barry coolly slotted home four penalties while Hungarians Jorge Bognar and Zoltan Bukszegi failed to hit the target.   Three clubs reached the first round by winning their final Intertoto Cup matches -- Karlsruhe of Germany, Guingamp of France and Silkeborg of Denmark.   Last season, Bordeaux who made it into the UEFA Cup through the Intertoto competition, reached the final but then lost to Bayern Munich.    In Glasgow, Kosice coach Jan Kozak was angry at the sending off of Prazenica against Celtic and the award of an 81st minute penalty for a push on Paolo Di Canio, although striker Pierre van Hooydonk missed the spot-kick.   Kosice said: "We are very young and very ambitious and wanted to show the world what we could do.   But we were forced to play against Celtic's players, the home crowd and a referee."   Celtic manager Tommy Burns said: "I am delighted with the result.   They were well organised and it took time to break them down." 
54 !GCAT !GSPO  Youngsters Richie Humphreys and Andy Booth showed Leeds United's old men the way to goal to give Sheffield Wednesday a 2-0 away win and their second straight English premier league victory of the new season on Tuesday.   Humphreys, 18, marked only his second start for his home town club by netting in the 2-1 win over Aston Villa on Saturday.   On Tuesday, at a rain-sodden Elland Road it was the teenager's sweetly-struck 14th-minute effort that gave David Pleat's side the edge in the battle for Yorkshire pride and put the Wednesday on top of the table.   Lee Bowyer, one of five Leeds men making their home debuts, gave the ball away to Regi Blinker and, although the Dutchman's shot was blocked, it fell perfectly for Humphreys to fire left-footed across and past Nigel Martyn.   Blinker created the injury-time second that allowed 23-year-old Booth to stride through and open his premier league account after his 2.65 million pounds ($4.1 million) move from Huddersfield.   But Leeds -- with Ian Rush and on-loan Mark Hateley comprising a 68-year-old strike pairing -- must have been wondering how they had come away with nothing.   Rush suffered twice on his 700th domestic appearance, and with fellow new boys Bowyer and Lee Sharpe also left holding their heads, Leeds had reason for feeling hard done by.   In division one, Danish international Per Frandsen's stunning goal for Bolton toppled title favourites Manchester City 1-0 at Burnden Park. 
55 !GCAT !GSPO  Summary of Tuesday's English premier league match: Leeds 0 Sheffield Wednesday 2 (Richie Humphries 14th minute, Andy Booth 90th).   Halftime 0-1.   Attendance unavailable.    Add attendance: 31,010. 
56 !GCAT !GSPO  Results of English soccer matches   on Tuesday:   Premier league    Leeds  0  Sheffield Wednesday 2   Division one    Bolton  1  Manchester City  0   Football League Cup first round, first leg:    Brentford  1  Plymouth 0    Cardiff  1  Northampton 0    Carlisle  1  Chester 0    Colchester  2  West Bromwich  3    Darlington  1  Rotherham 0    Doncaster  1  York 1    Exeter 0  Barnet 4    Hartlepool  2  Lincoln 2    Hereford  3  Cambridge 0    Huddersfield  3  Wrexham 0    Hull 2  Scarborough 2    Ipswich  2  Bournemouth 1    Luton 3  Bristol Rovers  0    Mansfield  0  Burnley 3    Notts County  1  Bury 1    Oldham 0  Grimsby 1    Oxford 1  Norwich 1    Port Vale  1  Crewe 0    Portsmouth  2  Leyton Orient  0    Reading  1  Wycombe 1    Rochdale  2  Barnsley 1    Scunthorpe  2  Blackpool 1    Sheffield United 3  Bradford 0    Southend  0  Fulham 2    Stockport  2  Chesterfield  1    Swansea  0  Gillingham 1    Swindon  2  Wolverhampton  0    Torquay  3  Bristol City  3    Walsall  1  Watford 0    Wigan 2  Preston 3 
57 !GCAT !GSPO  County cricket clubs on Tuesday rejected a move to give England selectors greater control over their international players.   A clause in the recent Acfield Report recommended that the selection committee chairman should be able to withdraw England players from county matches in order to rest top talent.   But on Tuesday that was the only one of the 14 Acfield clauses to be thrown out at a Test and County Cricket Board meeting at Lords, although the board hierarchy was assured requests to rest a player would receive "a sympathetic ear."   The seven-man Acfield committee put forward in-depth proposals earlier this year for streamlining the selection of English teams.   TCCB chief executive Tim Lamb said: "The Acfield working party will be disappointed, but deep down in their heart of hearts they probably knew it would not get agreement."   Tuesday's meeting also rejected a move to have overseas players banned from English cricket in 1999 and 2000 on a trial basis and decided that in future all test matches will include Sunday play, with no rest day. 
58 !GCAT !GSPO  Results of UEFA Cup soccer qualifying round, second leg matches on Tuesday:   In Bucharest:   National Bucharest (Romania) 1 Partizan Belgrade (Yugoslavia) 0   (halftime 1-0)   Scorer: Remus Ganea (6th minute)   Attendance: 8,000   National Bucharest won 1-0 on aggregate.    In Murska Sobota, Slovenia:    Mura (Slovenia) 0 Lyngby (Denmark) 2 (0-1)   Scorer: Tody Jonsson (24th, 69th)   Attendance: 5.000   Lyngby won 2-0 on aggregate.   In Odessa, Ukraine:   Chornomorets Odessa (Ukraine) 2 HJK Helsinki (Finland) 0 (0-0)   Scorers: Chornomorets - Igor Chumachenko (64th), Andrei   Mizin (68th)   Attendance: 3,500   Chornomorets won 4-2 on aggregate.   In Krakow:    Hutnik Krakow (Poland) 3 Sigma Olomunec (Czech Republic) 1   (2-1)   Scorers:   Hutnik - Moussa Yahaya (29th), Michal Stolarz (39th),   Dariusz Romuzga (71st)   Sigma - Michal Kovar (6th)   Attendance: 5,000   Hutnik Krakow won 3-2 on aggregate   In Moscow:   CSKA Moscow (Russia) 4 Akranes (Iceland) 1 (2-0)   Scorers:   CSKA - Andrei Movsesyan (35th, 40th), Ferrera Leonidas (53rd), Edgaras Yankauskas (62nd)   Akranes - Hognasson (80th)   Attendance: 2,500   CSKA Moscow won 6-1 on aggregate   In Moscow:   Torpedo Moscow (Russia) 2 Hajduk Split (Croatia) 0 (1-0)   Scorers: Kamoltsev (19th) Vostrosablin (penalty, 82nd)   Attendance: 6,800   Torpedo Moscow won 2-1 on aggregate    In Moscow:   Spartak Moscow (Russia) 2 Zagreb (Croatia) 0 (1-0)   Scorers: Melyoshin (28th minute), Dmitri Alenichev (56th)   Attendance: 25,000   Aggregate score 3-3.   Spartak qualified on away goals rule.   In Trabzon, Turkey:   Trabzonspor (Turkey) 4 Slovan Bratislava (Slovakia) 1 (2-0)   Scorers:    Hami Mandirali (1st), Shota Arveladze (11th), Orhan Cikrikci (67th), Abdullah Ercan (71st)   Bratislava - Szilard Nemeth (57th)   Attendance: 35,000   Trabzonspor qualified 5-3 on aggregate.    In Tallinn:   Lantana (Estonia) 2 Aarau (Switzerland) 0 (0-0)   Scorers - Juri Lebrecht (80th), Urmas Hepner (85th)   Attendance: 500   Aarau won 4-2 on aggregate    In Sofia:   Lokomotiv Sofia (Bulgaria) 0 Rapid Bucharest 1 (0-0)   Scorer: George Butoiu   Attendance: 2,500   Rapid Bucharest qualified 2-0 on aggregate.   In Novi Sad:   Vojvodina (Yugoslavia) 1 GAK Graz (Austria) 5 (0-1)   Scorers:   Vojvodina - Stojak (50th)   GAK Graz - Ramusch (44th), Sabitzer (47th, 73rd), Weiger (52nd), Anicic (85th)   Attendance: 8,000   Graz qualified 7-1 on aggregate.    In Molodechno, Belarus:   Dinamo-93 Minsk (Belarus) 0 Helsingborgs (Sweden) 3 (0-2)   Scorers: Roland Nilsen (25th), Mahmus Powell (34th), Martin Pringle (77th)   Attendance: 6,000   Helsingborgs won 4-1 on aggregate    In Neuchatel, Switzerland:   Neuchatel (Switzerland) 4 Anorthosis Famagusta (Cyprus) 0 (4-0)   Scorers:   Neuchatel - Liazid Sandjak (10th, 27th), Jean-Pierre Cyprien (17th), Alain Vernier (37th)   Attendance: 4,100   Neuchatel won 6-1 on aggregate    In Innsbruck, Austria:   FC Tirol (Austria) 4 Slavia Sofia (Bulgaria) 1 (3-0)   Scorers:   FC Tirol - Maciej Slivovski (28th), Gernot Krinner (31st), Richard Kitzbichler (44th), Sacharjev (own goal, 73rd)   Slavia Sofia - Georgi Sheitanov (48th)   Attendance: 6,000   FC Tirol won 5-2 on aggregate    In Aberdeen:   Aberdeen (Scotland) 1 Zalgiris Vilnius (Lithuania) 3 (0-0)   Scorers:   Aberdeen - Brian Irvine (85th)   Zalgiris - Grhzvydas Mikulenas (53rd, 86th, Puklevicius penalty 76th   Aberdeen won 5-4 on aggregate.   In Glasgow:   Celtic (Scotland) 1 FC Kosice (Slovakia) 0 (0-0)   Scorer: Jorge Cadete (88th)   Attendance: 44,400   Celtic won 1-0 on aggregate   In Odense:   Odense (Denmark) 7 Sliema Wanderers (Malta) 1 (4-1)   Attendance: 3,159.   Odense won 9-1 on aggregate.    In Barry:   Barry Town (Wales) 3 Budapest Vasutas (Hungary) 1    Scorers:   Barry - Pike (penalty, 45th), O'Gorman (46th), Evans (78th)   Budapest Vasutas - Egressy (63rd)   Aggregate score 4-4.   Barry won 4-2 on penalties after extra time. 
59 !GCAT !GSPO  Northern Ireland recalled three players to their squad to face the Ukraine in a World Cup qualifier in Belfast on August 31.   Neil Lennon of premier league Leicester, Michael O'Neill of Coventry and French-based striker Phil Gray are back in the 18-man party after missing the 1-1 home draw against Germany in a friendly in May.   There was no place in the squad for experienced internationals Steve Morrow of Arsenal and Alan McDonald of Queens Park Rangers.   Squad:   Alan Fettis, Aidan Davison, Danny Griffin, Nigel Worthington, Keith Rowland, Colin Hill, Barry Hunter, Pat McGibbon, Steve Lomas, Neil Lennon, Jim Magilton, Gerard McMahon, Michael O'Neill, Keith Gillespie, Michael Hughes, Iain Dowie, Phil Gray, George O'Boyle 
60 !GCAT !GSPO  English cricketer Ed Giddins was suspended from the first-class game until the start of the 1998 season on Tuesday after being found guilty of taking cocaine.   The Test and County Cricket Board (TCCB) said it had barred the 25-year-old Sussex fast bowler from playing any match under its jurisdiction until April 1, 1998.   The TCCB found him guilty on three charges: that he had a prohibitive substance in a urine sample, that he knowlingly used a prohibitive substance and that he behaved in a manner which may bring the game into disrepute.   "In considering the appropriate penalty to be imposed, the committee took account of the fact that the prohibitive substance was identified as cocaine, regarding in law as a class A drug," the board said in a statement.   The ban takes immediate effect.   Giddens has 14 days to appeal.   Giddens, who toured Pakistan with England A last winter, tested positive for an illegal substance after a county match against Kent in May.   A second test also proved positive.   His case went to a hearing which was adjourned on Monday after more than four hours.   On Tuesday Giddens was whisked away from the hearing after just 20 minutes, telling reporters: "I've absolutely nothing to say.   I wish I could."   The only known previous case of an English cricketer testing positive was Yorkshire bowler Richard Stemp.   The TCCB accepted Stemp's explanation that his drink had been spiked.   But the board committee rejected Giddins's claim that he had taken the drug inadvertently, although it accepted there was no evidence Giddins had taken the drug more than once.   It said the use of an illegal drug "was a grave breach of regulations which was not only likely to bring the game into disrepute but which had the potential to put at risk the safety of fellow players and officials."   "Cricket, its players and administrators, would not tolerate in its ranks those who indulge in the use of a prohibited drug.   The committee was sure the public would demand nothing less," the statement said. 
61 !GCAT !GSPO  Sussex cricketer Ed Giddins was suspended from playing any match under the jurisdiction of the Test and County Cricket Board until April 1, 1998, after a drugs hearing on Tuesday.   The paceman, who toured Pakistan with England A last winter, tested positive for an illegal substance after a county match against Kent in May. 
62 !GCAT !GSPO  Former All Blacks centre Va'aiga Tuigamala is returning to rugby union.   He has signed for English division one club Wasps.   The powerful 26-year-old, who switched codes to join English rugby league champions Wigan in January 1994, is the latest of a number of players to combine the game's two codes.   He is due to join the London club next month after the rugby league season has finished and will then re-join Wigan early next year.   "At 26, he's no old man coming to make a bit of money.   He is here to play sensible and very serious rugby union," Wasps director of rugby Nigel Melville said. 
63 !GCAT !GSPO  Australian Mark Woodforde, the 15th seed, was beaten Monday by compatriot and long-time doubles partner Todd Woodbridge in the first round of the Canadian Open.   Woodbridge, ranked 43rd in the world, defeated Woodforde, ranked 30th, 6-3 7-5.   Woodforde was one of two seeded players to lose on the opening day of the tournament.   Tenth-seeded Arnaud Boetsch of France was upset by unseeded Andrea Gaudenzi of Italy 3-6 7-5 6-2.   Alberto Berasategui of Spain, seeded 11th, needed just 50 minutes to dispatch 50th-ranked Filip Dewulf of Belgium 6-4 6-0 and another Spaniard, unseeded Alex Corretja, defeated France's Guy Forget 6-3 3-6 6-3.   Corretja, ranked 32nd, plays sixth-seeded American MaliVai Washington in the second round.   Washington and the rest of the top eight seeds were given first-round byes.   Australian Patrick Rafter survived a hotly contested opening set against Spain's Carlos Costa and won 7-6 (8-6) 6-2.   Woodbridge has beaten Woodforde in their last four meetings and holds a 5-2 career advantage.   Top-seeded in the doubles at the Canadian Open and ranked first in the world, the Australian pair are Olympic gold medallists and four-time defending champions at Wimbledon.   "We hate it when we play each other," Woodforde said of their singles matchup.   "We're both nervous because we respect each other and appreciate each other's games."   Woodbridge had a double-break point to lead 3-0 in the second set after taking the first set with a service break in the eighth game.   But Woodforde saved both break points and then won four games in a row, capitalising on three Woodbridge double faults in the sixth game to go ahead 4-2.   "When Mark got up 4-2 and started to be more aggressive, I got a little tentative," Woodbridge said.   "I was lucky to get back to 4-4 straightaway.   Mark let me back in that second set with a couple of errors."   The Corretja-Forget match, played on the hard-court surface at the National Tennis Centre in Toronto, featured many exciting and extended rallies.   "He didn't play well in the first set but then he played better in the second set and I began to doubt myself," said Corretja.   "Then I played an unbelievable game, three passing shots and a topspin lob, to break him for 5-3 in the third set."   "He hit four winners and played a perfect game to break me so I can't be too upset," said the 58th-ranked Forget, who was playing his first match in a month after a back ailment.   Corretja and Forget are two of a record 36 Europeans in the 56-player Canadian Open field.   With this year's tournament date changed from late July to a week before the U.S. Open because of the Olympics, the Europeans were more inclined to play in Toronto in order to get ready for Flushing Meadows.   However, the top four Americans -- Pete Sampras, Michael Chang, Andre Agassi and Jim Courier, regulars at this ATP Tour Super Nine event -- have decided to skip it this year.   The tournament's top seed is second-ranked Thomas Muster of Austria. 
64 !GCAT !GSPO  Results from the Canadian Open   tennis tournament on Monday (prefix number denotes seeding):   First round   Andrea Gaudenzi (Italy) beat 10-Arnaud Boetsch (France) 3-6   7-5 6-2   11-Alberto Berasategui (Spain) beat Filip Dewulf (Belgium)   6-4 6-0   12-Francisco Clavet (Spain) beat Mauricio Hadad (Colombia)   6-4 6-4   Todd Woodbridge (Australia) beat 15 - Mark Woodforde   (Australia) 6-3 7-5   Alex Corretja (Spain) beat Guy Forget (France) 6-3 3-6 6-3   Sebastien Lareau (Canada) beat Jocelyn Robichaud (Canada) 6-1   6-4   Patrick Rafter (Australia) beat Carlos Costa (Spain) 7-6   (8-6) 6-2   Chris Woodruff (U.S.) beat Sebastien LeBlanc (Canada) 6-4 6-3   Daniel Vacek (Czech Republic) beat Bernd Karbacher (Germany)   6-4 4-6 6-3   Javier Sanchez (Spain) beat Scott Draper (Australia) 7-6   (7-5) 7-6 (7-5)   Mikael Tillstrom (Sweden) beat Joern Renzenbrink (Germany)   6-3 1-6 6-3   Gregory Carraz (France) beat Mark Knowles (Bahamas) 6-4 6-0 
65 !GCAT !GSPO  South Africa's rugby managers made peace with Sports Minister Steve Tshwete on Tuesday, defusing criticism that too little was being done to bring blacks into the white-dominated game.   Tshwete told a news conference after meeting South African Rugby Football Union (Sarfu) chief executive Riaan Oberholzer and development director Sas Bailey that he was "satisfied" with the union's development programme.   "There has been a great deal of turmoil in the last few days for the image of rugby in this country," the minister said.   "There is a strong perception that rugby remains the exclusive reserve of white players and supporters and that SARFU is trapped in the twilight of the past and not taking rugby development seriously."   Tshwete publically critised Sarfu in weekend newspapers for not producing a strategic plan for developing black and mixed-race players.   He also slammed white fans who had waved the old South African flag during recent matches.   But after Tuesday's talks, he said he recognised the efforts Sarfu was making and that the Department of Sport would link up with Sarfu to form a South African rugby foundation to focus on players from disadvantaged communities. 
66 !GCAT !GSPO  Pretoria City have pulled out of an African Cup Winners' Cup quarter-final in Algeria next month because of safety fears.   The South African side were due to play CR Belouizdad in a first leg match on September 6 but said on Tuesday concern over the security situation in the north African country forced them to withdraw.   They now faces a fine from the Confederation of African Football, who have declared travel to Algeria safe.   City are the first club in two years to refuse to go to Algeria, who have hosted several African club competition matches this year without incident. 
67 !GCAT !GSPO  The International Amateur Athletic Federation may strip national bodies of their powers to punish drug cheats, a senior IAAF official said on Tuesday.   IAAF general secretary Istvan Gyulai said the sport's world ruling body would consider amending its rules to centralise the process of sentencing athletes who return positive dope tests.   Two athletes -- Australian sprinter Dean Capobianco and Italian high jumper Antonella Bevilacqua -- were allowed to compete at the Atlanta Olympics after failing drugs tests before the Games.   "When we faced the Capobianco case in Atlanta we came to the conclusion our rules would probably have to be amended," Gyulai told a news conference in Sydney ahead of the world junior championships starting on Wednesday.   Asked if this meant the IAAF assuming the right to suspend athletes, Gyulai said: "If necessary, yes".   Both Capobianco and Bevilacqua were freed to compete in Atlanta after lodging appeals with their respective national bodies, as allowed under current IAAF rules.   Capobianco tested positive for the steroid stanozolol at a meeting in the Dutch town of Hengelo in May but an Athletics Australia tribunal dismissed the charge, citing flaws in the testing process.   Bevilacqua was caught twice with the banned stimulant ephedrine in her body in May.   An Italian athletics panel decided she had taken the drug by mistake and did not impose the usual three-month ban.   The IAAF said in Atlanta last month they decided not to ban the two athletes from the Olympics because they said they feared being taken to court and sued.   Instead, the cases were referred to the International Olympic Committee's Court of Arbitration for Sport (CAS).   Gyulai described the IAAF's case against Capobianco as watertight but added the federation would abide by the CAS's decision, which he said would be "final and binding".   Athletics Australia president David Prince said the CAS hearing was likely to be held in Monte Carlo next month.   Bevilacqua's case is due to go to an arbitration hearing and her Atlanta result may be cancelled if it goes against her.   She came fourth in the high jump in Atlanta.   On her return to Italy she said she would not be competing again this year. 
68 !GCAT !GSPO  President's Cup international team captain Peter Thomson on Tuesday named Australian Robert Allenby as one of his two nominated players to face the United States next month.   Thomson said fellow Australians Peter Senior and Wayne Riley were chasing the final spot in his 12-man team for the Ryder Cup-style team event in Washington from September 13-15.   But both Senior and Riley could make the team if Japan's Jumbo Ozaki decides not to take up his automatic invitation, Thomson said.   The international team will feature the top 10 available non-Europeans in the world rankings plus two players selected by Thomson.   Five-times British Open champion Thomson has yet to confirm his team after replacing fellow Australian David Graham as non-playing captain last month.   Thomson said Allenby would play as an automatic selection if Ozaki, ranked six in the world, did not play, freeing places for both Riley and Senior.   "I expect to hear from Jumbo this week," Thomson said.   World number one Greg Norman, fellow Australian Steve Elkington, Zimbabwe's Nick Price and Ernie Els of South Africa are expected to lead the international team's challenge.   The Americans won the inaugural President's Cup in 1994. 
69 !GCAT !GSPO  Ken Caminiti hit a grand slam in the first inning and added a two-run single in the second and Scott Sanders carried a no-hitter into the seventh as the San Diego Padres coasted past the Montreal Expos 7-3 Monday.   Caminiti blasted a 1-1 pitch over the right-centre field wall for his career-high 27th home run and fourth career grand slam.   It was his second grand slam this season.   Caminiti has been suffering from a case of dehydration and received treatment earlier in the day.   "I'm trying not to do too much at the plate," Caminiti said.   "I'm just trying to hit the ball and stay back on the pitches.   I'm actually thinking opposite field.   It's great to be home, it's the first night in a while I got any sleep."   The Padres, playing their first true home game since August 4, have won three of four following a three-game losing streak.   San Diego completed a three-game series against the Mets in Monterrey, Mexico, on Sunday.   Sanders (6-4) held Montreal hitless through the first six innings, allowing only a one-out walk to Darrin Fletcher in the second.   But with two out in the seventh, Fletcher singled sharply to right.   "Anytime I can get a lead that early it's great," Sanders said.   "I just go out there and throw strikes.   "I honestly didn't know (about the no-hitter), it's probably better that I didn't.   When everybody cheered me in the seventh after the hit by Fletcher, I was wondering what was going on.   When I got back and saw the hit on the board I knew."   Sanders gave up two runs and three hits with one walk and eight strikeouts over eight innings.   Pedro Martinez (10-8) took the loss.   The Padres took a half-game lead over the idle Los Angeles Dodgers in the National League West with the victory.   Dave Silvestri hit a two-run homer for the Expos, who have dropped four of five.   In Chicago, Kevin Brown pitched seven scoreless innings and Gary Sheffield and Devon White each drove in a pair of runs as the Florida Marlins snapped a three-game losing streak with a 4-3 victory over the Cubs.   Brown (12-10) allowed four hits, struck out eight and walked none to lower his major league-leading earned run average to 1.90.   Brown posted his 100th career victory.   Robb Nen recorded the final five outs for his 25th save.   Amaury Telemaco (5-7) gave up three runs and three hits before leaving with shoulder stiffness with one out in the second.   Four Cubs relievers combined to allow one run and four hits thereafter.   Sammy Sosa blasted a two-run homer, his career-best 40th of the season.   It is the 12th time a Cub has hit that many, the last being Ryne Sandberg (40) in 1990.   In Houston, Sean Berry's bases-loaded walk from Ramon Morel (2-1) with one out in the bottom of the 13th forced home Brian Hunter, who had led off with a double, to give the Astros a 2-1 squeaker over the Pittsburgh Pirates.   Alvin Morman (2-1) pitched a scoreless 13th for the Astros, who have won seven of their last 11 games.   Pittsburgh took a 1-0 lead in the sixth on a solo homer by Jeff King, his 24th.   The Astros tied the game an inning later when third baseman Charlie Hayes' throwing error allowed Hunter to score.   Houston set team records by drawing 14 walks and leaving 20 runners on base.   In San Francisco, Marvin Benard hit a game-tying homer and Tom Lampkin singled home Barry Bonds, who had singled and stolen second, for the go-ahead run in the seventh to lift the Giants to a 5-4 victory over the New York Mets.   Rod Beck came on in the ninth and gave up one-out singles to Bernard Gilkey and Todd Hundley, putting them on first and third.   But Beck notched his 27th save by inducing Carlos Baerga to hit into a game-ending double play.   Bonds hit his 35th homer, a three-run shot, in the first.   It was the third straight game in which Bonds homered in the first, the second time Bonds had a three-game home run streak and the sixth time of his career.   Tim Scott (4-5) got the win despite allowing a run and two hits over two innings of relief.   Pete Harnisch (8-9) took the loss.   Gilkey went 4-for-4, including three doubles, and drove in two runs for the Mets.   In Cincinnati, Walt Weiss hit a two-run homer and drove in three runs and Larry Walker added a solo homer and two RBI as the Colorado Rockies defeated the Reds 6-3 in the rubber game of a five-game series.   Colorado starter Mark Thompson (6-8) allowed two runs and six hits over 7 2/3 innings, striking out four without a walk.   Mark Portugal (8-9) took the loss. 
70 !GCAT !GSPO  Major League Baseball   standings after games played on Monday (tabulate under won,   lost, winning percentage and games behind):    AMERICAN LEAGUE    EASTERN DIVISION    W L PCT GB    NEW YORK  71 52 .577 -    BALTIMORE  65 58 .528 6    BOSTON  61 64 .488 11    TORONTO  56 69 .448 16    DETROIT  42 82 .339 29 1/2    CENTRAL DIVISION    CLEVELAND  75 50 .600 -    CHICAGO  69 57 .548 6 1/2    MINNESOTA  62 62 .500 12 1/2    MILWAUKEE  59 67 .468 16 1/2    KANSAS CITY  58 68 .460 17 1/2    WESTERN DIVISION    TEXAS 72 53 .576 -    SEATTLE  64 59 .520 7    OAKLAND  62 65 .488 11    CALIFORNIA  57 67 .460 14 1/2   TUESDAY, AUGUST 20 SCHEDULE   OAKLAND AT BOSTON    TEXAS AT CLEVELAND    CHICAGO AT DETROIT    SEATTLE AT BALTIMORE     CALIFORNIA AT NEW YORK     TORONTO AT KANSAS CITY     MILWAUKEE AT MINNESOTA      NATIONAL LEAGUE    EASTERN DIVISION    W L PCT GB    ATLANTA  77 46 .626 -    MONTREAL  67 56 .545 10    FLORIDA  58 67 .464 20    NEW YORK  58 68 .460 20 1/2    PHILADELPHIA 50 75 .400 28    CENTRAL DIVISION    ST LOUIS  67 57 .540 -    HOUSTON  67 58 .536 1/2    CINCINNATI  62 60 .508 4    CHICAGO  61 62 .496 5 1/2    PITTSBURGH  52 72 .419 15    WESTERN DIVISION    SAN DIEGO  68 59 .535 -    LOS ANGELES  66 58 .532 1/2    COLORADO  63 62 .504 4    SAN FRANCISCO 53 69 .434 12 1/2   TUESDAY, AUGUST 20 SCHEDULE   FLORIDA AT CHICAGO    NEW YORK AT SAN FRANCISCO    CINCINNATI AT ATLANTA     PITTSBURGH AT HOUSTON     ST LOUIS AT COLORADO     PHILADELPHIA AT LOS ANGELES    MONTREAL AT SAN DIEGO 
71 !GCAT !GSPO  Results of Major League   Baseball games played on Monday (home team in CAPS):     American League    BOSTON  10 California  9    Texas  10 CLEVELAND  3    Chicago  12 DETROIT  7    NEW YORK  10 Seattle  4    Toronto  2 KANSAS CITY  1    Milwaukee  6 MINNESOTA  1     National League    Colorado  6 CINCINNATI  3    Florida  4 CHICAGO  3    HOUSTON  2 Pittsburgh  1 (in 13)    SAN DIEGO  7 Montreal  3    SAN FRANCISCO 5 New York  4 
72 !GCAT !GSPO  Juan Gonzalez had four RBI and Roger Pavlik threw a four-hitter as the red-hot Texas Rangers pounded the Cleveland Indians 10-3 Monday in the opener of a three-game series between division leaders.   Dean Palmer added a two-run homer, his 29th, and a sacrifice fly for the American League West leaders, who have won nine of their last 10 games.   Pavlik (14-6) walked four and struck out two en route to his seventh complete game, tying him with Toronto's Pat Hentgen for the major-league lead.   "It was a matter of the guys putting up the runs tonight," said Pavlik.   "I just had to put the ball over the plate.   I stayed with all my pitches and I just hope we keep this thing rolling."   Albert Belle hit his 40th homer and drove in two runs for the Indians, who had a three-game winning streak snapped.   Belle became the first Indian to hit 40 homers in consecutive seasons since Rocky Colavito in 1958 and 1959.   Jack McDowell (10-8) was hammered for eight runs, eight hits and three walks in three-plus innings.   The Rangers set an A.L. record for consecutive errorless games with 15, surpassing the 1991 California Angels.   The major-league mark of 16 was by the 1992 St Louis Cardinals.   Texas leads the season series 5-2 and has won its last four games against the Indians, the A.L. Central leaders.   In New York, Andy Pettitte pitched a three-hitter to become the league's first 18-game winner and Derek Jeter's two-run single snapped a fifth-inning tie as the Yankees salvaged the finale of a four-game series with a 10-4 victory over the Seattle Mariners.   Pettitte (18-7) improved to 11-2 this season when pitching after a New York loss.   Cecil Fielder, Tino Martinez and Bernie Williams homered for the Yankees, who prevented Seattle from completing its first-ever sweep at New York.   Martinez drove in five runs and Fielder had four hits for the Yankees, who won for just the third time in nine home games and snapped a four-game losing streak to Seattle.   Rafael Cormona (6-2) was rocked for six runs and 10 hits in 4 1/3 innings for Seattle, which has lost nine of 13.   For the Mariners, Jay Buhner cracked his 39th homer, a three-run shot.   Buhner, who has 114 RBI, is one behind Belle for the A.L. lead.   Alex Rodriguez added his 29th homer.   The four-game series drew 181,216 fans, the most at Yankee Stadium since a four-game set against Boston in September 1993 attracted 192,937.   In Boston, Troy O'Leary's two-run single capped a three-run sixth inning as the Red Sox edged the California Angels 10-9 in a game that featured 31 hits and 11 pitchers.   O'Leary had three hits and three RBI and Reggie Jefferson went 3-for-4 with a homer and two RBI for Boston, which gained a split of the four-game series.   Boston has won 12 of 16.   Kerry Lacy (1-0) gave up one unearned run and three hits in one inning for his first major-league victory.   Heathcliff Slocumb, the seventh Red Sox pitcher, worked a perfect ninth for his 20th save.   Tim Salmon went 4-for-4 with a solo homer and Jorge Fabregas knocked in a career-high four runs for the Angels.   In Detroit, Ozzie Guillen and Danny Tartabull hit three-run homers in a seven-run ninth inning as the Chicago White Sox rallied for a 12-7 victory over the Tigers.   The Tigers led 7-5 entering the ninth but the White Sox sent 12 batters to the plate.   Greg Norton singled twice, getting his first two major-league hits in the same inning.   Chicago has won all eight meetings with the Tigers this season, outscoring them 87-22.   Curtis Pride had a three-run homer and Andujar Cedeno added a two-run shot for the Tigers, who have lost eight in a row after winning 10 of 12.   In Kansas City, Charlie O'Brien's ninth-inning sacrifice fly scored Joe Carter, who had tripled, and Woody Williams and two relievers combined on a six-hitter, giving the Toronto Blue Jays a 2-1 victory over the Royals.   Carter had been 7-for-65 and was hitless in his first three at-bats before his triple.   At Minnesota, Jeff D'Amico (4-5) allowed four hits over a career-high seven innings to snap a personal three-game losing streak and Marc Newfield belted a three-run homer to lead the Milwaukee Brewers to a 6-1 victory over the Twins.   The Brewers have won four of their last five games after losing nine in a row.   The Twins had won 10 of their last 12. 
73 !GCAT !GSPO  Charles Barkley finally got the trade he wanted, and now has just one thing left to accomplish in his basketball career.   "I have no problem saying this: If we don't win the championship, I'll be crushed," the 10-time All Star said in a news conference on Monday confirming his trade from the Phoenix Suns to the Houston Rockets for forward Robert Horry, guard Sam Cassell and reserves Mark Bryant and Chucky Brown.   Barkley, 33, has won Olympic gold with two Dream Teams, took the Suns to the Finals four seasons ago and is a sure Hall of Fame inductee when his career ends.   But he has never won an NBA title.   The burly power forward has a good chance to win one with the Rockets, led by the incomparable centre Hakeem Olajuwon and superstar guard Clyde Drexler.   The Rockets, who won the second of their back-to-back championships one season ago, also bolstered their quest for another title by signing 7-foot (2.13 metres) free agent Kevin Willis to back up Barkley and Olajuwon.   "We want to win championships in Houston -- the coaches do, the players do, the whole team does -- and we think this furthers our effort," Rockets owner Les Alexander said.   Barkley used his news conference to take one last shot at Phoenix, where he said he would have played out his career if the club had not sought to trade him away.   "The bottom line was, I originally wanted to finish my career in Phoenix, but I told them if they were going to shop me, I would never play there again," he said.   Barkley began his NBA career with the Philadelphia 76ers in 1984 and was traded to Phoenix in 1992.   He was the league's Most Valuable Player the following season, when the Suns lost in the Finals to Michael Jordan's Chicago Bulls.   The Rockets lost two key members of their championship team by dealing away Cassell and Horry, but could not pass up a shot at acquiring Barkley, said Drexler.   "When you have a chance to get a Hall of Fame player, this is a once in a lifetime opportunity," Drexler said.   Barkley will make $4.7 million next season.   Cassell, Horry, Bryant and Brown will make a combined $4.585 million, so the trade fits salary cap regulations.   All four players going to the Suns become free agents after the 1996-97 season.   Acquiring potential free agents to clear cap room has become the newest way to quickly rebuild a franchise.   Since the end of the season, Barkley has been the subject of many trade rumours, the first of which had him going to Houston in a three-way deal that also involved the Denver Nuggets.   But the league rejected it, alleging tampering during a period when no such dealing was allowed.   There were other trade offers for Barkley from the Dallas Mavericks, New York Knicks and Indiana Pacers.   The 6-foot-6 (1.98 metres), 252-pound (114 kg) Barkley also stage-managed his trade out of Philadelphia.   Barkley, who is one of just nine players in NBA history -- and the shortest -- with 20,000 points and 10,000 rebounds, averaged 23.2 points and 11.6 rebounds in 71 games for the Suns last season. 
74 !GCAT !GSPO  Little Guingamp, who were in the French third division two years ago, reached the UEFA Cup by knocking out Russian side Rotor Volgograd in the Intertoto Cup on Tuesday.   Guingamp, beaten 2-1 in the first leg of their third and final round tie, won the second leg match 1-0 before their home fans and qualified thanks to the away goal rule.   Stephane Carnot scored the 75th minute winner direct from a corner kick.   The match attracted a remarkable 12,000 crowd in Guingamp, a small town in Brittany with a population of only 8,000.   Guingamp, who were promoted to the first division last season, became the eighth French club to qualify for this season's European club competitions.   They will join Monaco, Metz, Lens and Montpellier in the UEFA Cup.   Auxerre contest the Champions' League while Paris St Germain and Nimes play in the Cup Winners' Cup. 
75 !GCAT !GSPO  Result of a Swiss premier division   match played on Tuesday:    Lausanne 3 Zurich  2 
76 !GCAT !GSPO  Feyenoord Rotterdam and Roda JC Kerkrade drew 1-1 in a lacklustre opening to the Dutch soccer league season in Kerkrade on Tuesday.   The game came to life in the closing stages when Feyenoord's new midfield signing Kees van Wonderen scored in the 82nd minute only for Marco Roelofsen to equalise from a penalty with just two minutes left.   Players from both sides were involved in a scuffle after the match, but the referee and linesmen were already in the dressing room.   Champions Ajax Amsterdam start their campaign on Wednesday against NAC Breda. 
77 !GCAT !GSPO  Summaries of German first division soccer matches played on Tuesday:   Arminia Bielefeld 1 (Studtrucker 86th minute) St Pauli 2 (Scharping 45th, Eigner 55th).   Halftime 0-1.   Attendance 18,000 Hamburg 5 (Baeron 4th, Friis-Hansen 12th, Spoerl 26th pen, 33rd, Ivanauskas 80th) Freiburg 1 (Decheiver 56th).   4-0.   23,061 Werder Bremen 1 (Hofschneider 70th og) Hansa Rostock 1 (Akpoborie 40th).   0-1.   24,300 Schalke 0 Borussia Moenchengladbach 0.   50,000 
78 !GCAT !GSPO  Results of German first division   soccer matches played on Tuesday:    Arminia Bielefeld 1 St Pauli 2    Schalke 0 Borussia Moenchengladbach 0    Hamburg 5 Freiburg 1    Werder Bremen  1 Hansa Rostock 1 
79 !GCAT !GSPO  Result of Dutch first division soccer match played on Tuesday:    Roda JC Kerkrade  1 Feyenoord Rotterdam  1 
80 !GCAT !GSPO  Germany's Karlsruhe grabbed a last-minute UEFA Cup place on Tuesday with a dramatic win in the final of the Intertoto Cup against Standard Liege of Belgium, who had three players sent off in the dying moments of the game.   Two substitutes scored in the last 10 minutes of the summer tournament to give Karlsruhe a 3-1 home win and cancel out Liege's 1-0 first leg victory.   Germany's European Championship winning midfielder Thomas Haessler put Karlsruhe level on aggregate with a 37th minute penalty, but Axel Lawaree put the Belgians ahead again in the 61st minute.   Needing two goals to win, Karlsruhe piled on the pressure.   Manfred Bender scored from a header in the 80th minute, four minutes after coming on.   Markus Schroth, who had come on with Bender, fired in a rebound two minutes from time.   In the chaotic minutes which followed, Swedish referee Anders Frisk sent off libero Didier Ernst, and midfielders Guy Hellers and Roberto Bisconti for complaining. 
81 !GCAT !GSPO  Result of the second leg of UEFA's Intertoto Cup final on Tuesday:   Karlsruhe (Germany) 3 Standard Liege (Belgium) 1 (halftime 1-0)   Scorers:   Karlsruhe - Thomas Haessler (penalty, 37th), Manfred Bender (80th), Markus Schroth (89th)   Standard Liege - Axel Lawaree (61st)   Karlsruhe won 3-2 on aggregate to clinch a qualifying place in the UEFA Cup.    In Paris:    Guingamp (France) 1 Rotor Volgograd (Russia)  0   Halftime 0-0   Scorer - Stephane Carnot 75th    Attendance 12,000   Aggregate 2-2.   Guingamp win due to the away-goal rule and qualify for the UEFA Cup.   Three clubs qualify for the UEFA Cup from Intertoto Cup finals.    In Silkeborg:    Silkeborg (Denmark) 0 Segesta Sisak (Croatia) 1   Halftime (0-0)   Scorer - Fuad Sasivarevic (77th)   Attendance: 3,447   Silkeborg win on aggregate and qualify for the UEFA Cup. 
82 !GCAT !GSPO  Twice winner Colin Montgomerie withdrew from this weekend's German Open on Tuesday after his father was taken ill.   The British golfer, German champion in 1994 and 1995, has gone to Scotland to be with his father, James, secretary at Royal Troon.   Ian Woosnam will replace Montgomerie at the head of the European rankings if he finishes in the first two.   The entry also includes local favourite Bernhard Langer and Ryder Cup captain Seve Ballesteros.   Montgomerie's absence means he will drop to third in the world rankings, with Ernie Els now set to become Greg Norman's closest challeger. 
83 !GCAT !GSPO  World champion Colin McRae escaped a ban on Tuesday but was fined $250,000, most of it suspended, after breaking new rules in last month's Argentine Rally and colliding with spectators.   Five fans were slightly injured.   Motor sport's world governing body FIA decided against suspending the Scot and he will only have to pay $75,000 unless he repeats the offence.   "This was a situation where normally there would be a one or two race suspension," FIA president Max Mosley said after a FIA world council meeting attended by McRae.   "But he was the first person to fall foul of the new regulations and the world council has taken a lenient view and hopes it won't happen again in the future.   "We listened to everything (McRae had to say) and he had a lot of extenuating circumstances, there were lots of spectators in the service area and he had lost a lot of time with repairs and was in a great hurry."   McRae exceeded the new 50 kph speed limit in a service area and also failed to follow the correct route to the next time control.    Mosley said McRae had apologised and admitted to driving too fast in the service area.   "We thought it excessive to take him out of one or more events," Mosley said.   He said, however, that the service area "is a place for spectators to hang around", where they are allowed to wander among the cars and competitors and FIA would continue to seek strict adherence to its safety regulations.   McRae, looking relieved at the outcome of the meeting, said: "I feel very well, very positive that the penalty was a fine and there was no suspension.   "Security is a big, big issue and we will have to work together to ensure safety is increased as much as possible.   "Now I can go to the 1,000 Lakes and get on with racing," the 28-year-old added.   The sixth round of the world championship in Finland takes place this weekend.   After the fifth round in Argentina, Finn Tommi Makkinen leads the championship standings with Spaniard Carlos Sainz in second place, Sweden's Kenneth Eriksson third and McRae fourth.    David Richards, director of McRae's Subaru team, said: "While this incident has placed considerable pressure on him, I for one share his confidence that only good can come from raising the awareness of this issue." 
84 !GCAT !GSPO  World rally champion Colin McRae of Britain has been fined $250,000 -- $175,000 of it suspended -- after running into spectators in a service area during last month's Argentine rally.   International Autosport Federation (FIA) president Max Mosley said McRae would only have to pay $75,000 provided he did not repeat the offence and was free to take part in the next rally, the 1,000 Lakes in Finland this weekend.    Mosley, speaking after a meeting of FIA's world council on Tuesday, said the offences, exceeding the new 50 kph limit covering rally service areas and failing to follow the correct route to a time control, would normally merit a suspension of one or two races.   As a result of McRae's actions, five fans were slightly injured.   In deciding against suspending the Scot, Mosley said they had taken into account difficult circumstances he faced.   McRae, 28, said: "I am obviously relieved that this unfortunate incident has now been resolved." 
85 !GCAT !GSPO  Sweeping changes to the future shape and political balance of Formula One, including the abolition of Friday practice sessions, were announced by the International Automobile Federation (FIA) on Tuesday.   The FIA said the changes were part of a package of alterations made to the new Concorde Agreement -- a formal accord between the sport's governing body and some of the teams -- to run from 1997 to 2001.   Changes include an agreement by the teams to stay in Formula One until 2001, a guarantee of 20-car grids, a 17-race season and the scrapping of Friday practice.   The FIA also said the teams would in future accept an 80 percent majority instead of unanimous agreement for any sporting or technical changes and would agree not to test anywhere in the week before a race or between the end of the season, usually October or November, and December 1.   A new system of prize money allocation had been introduced to distribute evenly the vast amounts of television income generated by the sport.   Three teams appear to be unhappy with the new deal.   McLaren and Tyrrell refused to sign the proposal and Williams withdrew from agreeing to it on August 2.   The lack of support of these world championship-winning teams suggested that they could cause political problems for the sport which might even lead to their non-participation in the future.   Even though they were not signatories they would be allowed to compete with the consent of the Formula One Commission.   It is believed that the three very experienced teams, with a total of 1,178 grands prix behind them in the last 30 years, objected to the loss of Friday's practice on safety grounds.   They argued that it was necessary to have a day in which to set cars up correctly for both qualifying and racing. 
86 !GCAT !GSPO  On the eve of the new Dutch soccer season, Ajax Amsterdam, European champions in 1995 and runners-up in 1996, are looking out of sorts.   In their last five pre-season games the Dutch champions have conceded 16 goals without themselves finding the net once.   Racked by injury and bedevilled by waning confidence, the world club champions look a pale shadow of the side that in recent years has rivalled Blackbeard the pirate in capturing silverware.   The latest setback, Sunday's 3-0 defeat by a strong, fluent PSV Eindhoven in the Johan Cruyff Shield, the traditional season curtain-raiser, exposed alarming deficiencies in an Ajax machine that is used to sweeping all before it.   Coming hard on the heels of drubbings by AC Milan, Juventus and Spain's Deportivo La Coruna, as well as defeat against Ruud Gullit's Chelsea, the extent of PSV's superiority in all departments will worry Ajax coach Louis van Gaal.   PSV, European champions in 1988 and now led by former Dutch coach Dick Advocaat, have fired a serious warning at Ajax -- it was their first win in Amsterdam for almost four years -- and they look a good bet to usurp the Dutch crown.   But it would be unwise to write off Ajax, bidding for their fourth consecutive Dutch title and 27th in total, before the season kicks off in earnest.   Van Gaal sees no reason to panic, preferring to blame a lengthy list of players injured or recovering, including internationals Marc Overmars, Patrick Kluivert, Winston Bogarde and Peter Hoekstra.   Defections, not helped by the Bosman ruling which made stars like Edgar Davids and Michael Reiziger give-away bargains for AC Milan, have also forced Van Gaal to chop, change and improvise his line-up.   "I have to protect the players from themselves.   Many of them just aren't yet fit enough for big games.   Only the Boer brothers (Frank and Ronald) and (Edwin) van der Saar are really fit."   "I can't really change anything.   Some players need time to get into a rhythm.   We usually use the pre-season to get the team to build up a head of steam, but we'll have to make the most of the next games just to limit the damage," Van Gaal said.   Dutch media have also speculated that Ajax's move to a new home, the towering multi-billion dollar Arena, has eroded the club's previous air of invincibility at the cramped de Meer stadium.   "The recent defeats hurt, they have damaged our confidence and will have given other opponents heart," Van Gaal said.   "Other teams will have been watching and will come here with more confidence.   At the Meer we built up a fearsome reputation which we don't yet have at the Arena.   We're going to have to work on that."   Van Gaal insists he has bought wisely over the summer, replacing Davids and Reiziger, as well as the Nigerian pair Finidi George and Nwankwo Kanu.   But Richard Witschge, who caught the eye during the European championships, is no Davids.   His languid style, deft touch and superb passing will help when Ajax go forward.   But Davids's strength was as ball-winner when the team were under pressure.   Mariano Juan, the young Argentine who cannot yet communicate with his team mates, is no replacement for Bogarde, another who emerged from Dutch disappointment at Euro 96 with his reputation enhanced, while Kluivert's slow recuperation may force Van Gaal to shop around for a stand-in goalscorer.   Babangida, signed from Roda to replace his fellow countryman Finidi, has looked sluggish, while both Peter Hoekstra and Finn Jari Litmanen are struggling to find form and confidence.   PSV's emergence from a summer of canny buying as serious title contenders has whetted the appetite of Dutch soccer fans and may spell an end to Ajax's recent hegemony.   The champions begin the defence of their title against NAC of Breda on Wednesday. 
87 !GCAT  IZVESTIA   - A seven-men Russian air crew has come home after more than a year in captivity in the hands of Afghan Taleban rebels.   - Foros, former Soviet President Mikhail Gorbachev's summer residence where he spent the four days of the foiled 1991 pro-communist coup, has been handed over to Ukrainian President Leonid Kuchma, who is currently taking his annual holidays at the superexpensive seaside resort.   - General Konstantin Pulikovsky, in charge of Russian forces in Chechnya, is expected to issue a statement he may launch an all-out attack on separatist rebels if they fail to leave Grozny within 48 hours.   - Moscow tax police have collected 10 billion roubles ($1.9 million) for the city budget in the first seven months of 1996 from selling securities seized from companies who have not paid in full their dues to the budget.   PRAVDA   -Chechen rebels are the only ones who stand to gain from bitter in-fighting between Russian generals.   SEVODNYA   - Russian pilots who escaped from Taleban captivity proved that defending life and dignity of a Russian citizen today is more of a personal matter of the citizen himself than a affair of the state.   - Chechen rebels have issued an ultimatum to the federal forces to clear Grozny within 72 hours or face fierce hostilities all across the separatist republic.   NEZAVISIMAYA GAZETA   - Russian security services says they had no role to play in the escape of seven Russian airmen from Kandagar, but it is hard to believe that this is true, says the paper.   ROSSIISKAYA GAZETA   - National security boss Alexander Lebed's clash with Interior Minister Anatoly Kulikov over Chechnya threatens to turn the latest attempt to resolve the crisis in the republic into another settling of personal accounts between top officials.   MOSKOVSKY KOMSOMOLETS   - President Boris Yeltsin, five years after the unsuccessful 1991 pro-communist coup remains a simbol of democracy in Russia even though he has failed to become its reincarnation, says the paper.   --Andrei Shukshin, Moscow Newsroom, +7095 941 8520 
88 !GCAT !GPOL  Polish Foreign Minister Dariusz Rosati said on Tuesday he did not plan to head the finance ministry in the ruling coalition's reshuffled cabinet.   "I am not moving to the finance ministry," PAP news agency quoted Rosati as saying.   Several newspapers earlier quoted unidentified coalition sources as saying Rosati might replace Finance Minister Grzegorz Kolodko, whom the Democratic Left Alliance and the Polish Peasant Party allegedly plan to oust from the cabinet.   The two parties are scheduled to meet on Wednesday to begin talks on a gradual cabinet reshuffle which will accompany a reorganisation of ministries, due to start in October.   Rosati was a candidate for finance minister in 1994, but the then President Lech Walesa blocked his appointment.   -- Warsaw Newsroom +48 22 653 9700 
89 !GCAT !GPOL !GVOTE  A total of 45 percent of Czech voters would vote for a Senate candidate in November based on the individual's merits and regardless of which party the person represents, a poll released on Tuesday showed.   But 41 percent said they would vote for any candidate tied to the political party they like, the survey conducted in August by a state run Institute for Public Opinion Research (IVVM) said.   Altogether 65 percent of Czech citizens said they would vote in the Senate elections scheduled for November 15 and 16, in comparison with 73 percent who would vote in the lower house elections if they were to be held now.   Senate elections will use a first-past-the-post for candidates contesting individuals constituencies unlike the lower chamber vote, which alloted seats based proportionally on the vote the parties received nationwide.   A recent poll conducted by the IVVM showed the opposition Social Democrats (CSSD) have closed the gap to within two percent of Czech Prime Minister Vaclav Klaus's Civic Democratic Party (ODS).   The poll showed ODS with a 28 percent support level, down slightly from 30 percent in July.   Meanwhile the centre-left CSSD improved its standing among the electorate, rising to 26 percent from a July IVVM poll where it stood at 23 percent.   -- Klara Gajduskova, Prague Newsroom 42-2-2423-0003 
90 !C42 !CCAT !E21 !E211 !E41 !ECAT !GCAT !GJOB  Finnish wage earners with gross   salaries between 15,000 and 18,000 markka per month are the   biggest winners if income tax cuts proposed in the government's   1997 budget take effect, a big trade union said on Tuesday.   In the 15-18,000 markka/month gross income bracket, after   tax earnings would increase 3.5 percent in 1997 compared to   1996, the Central Organisation of Finnish Trade Unions (SAK)   said in a statement.   In a table, SAK gave the following figures for 1997:    Gross monthly salary  After tax earnings change     (FIM) (pct)     4,000 +2.9     6,000 +2.3     8,000 +2.6     10,000 +3.2     12,000 +3.2     15,000 +3.5     18,000 +3.5     20,000 +3.4   The table stopped at 20,000 markka per month.   --Helsinki Newsroom +358 - 0 - 680 50 245 
91 !C42 !CCAT !E12 !E41 !E411 !ECAT !GCAT !GJOB  The Central Organisation of Finnish Trade Unions (SAK) said in a statement on Tuesday that unions and employers should speedily work out a joint proposal to reform working hour regulations aiming to boost employment.    "The target of the proposal would be to broaden the experimentation with working hours and to reach branch-specific employment agreements," SAK said.   It gave no details.   The board of the 1.1-million mainly blue-collar member umbrella organisation -- Finland's biggest trade union group -- also decided to bring working hour agreements onto the agenda of the following round of incomes settlement talks due in the autumn of 1997.   "SAK will then aim at a working hour agreement which in a broader sense promotes job sharing," it said.   --Helsinki Newsroom +358 - 0 - 680 50 245 
92 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  The purchasing power of Central Organisation of Finnish Trade Unions (SAK) families is projected to rise by nearly three percent in 1997, SAK said in a statement on Tuesday.   "The taxation and payment changes proposed by the government would raise next year the purchasing power of an SAK-family by nearly three percent, or by about 400 markka per month," the 1.1-million mainly blue-collar member union said.    Earlier agreed pay rises due to take effect this autumn and wage drift would raise purchasing power a bit more, but part of the increase would be offset by higher energy taxation, it said.   "All in all, the family's purchasing power would rise next year by about three percent if the (government's budget) decisions are implemented," SAK said.   The calculated increase was based on a model family with two children and both parents at work, one earning 11,241 markka per month before tax, the other 8,920 markka per month before tax.   Excluding the impact of the autumn pay rises and of the higher electricity bill, such a family's disposable income after tax, including state child benefits not subject to tax, would increase by some 2.8 percent, or 5,037 markka, to 187,200 markka in 1997, SAK said.   --Helsinki Newsroom +358 - 0 - 680 50 245 
93 !GCAT  Leading stories in the Greek financial press:   FINANCIAL KATHEMERINI   -- Greek telecommunications organisation OTE is looking for a partner to develop the DCS 1800 mobile telephony system.   The partner will have a 25 percent stake in the new company.   Interested parties can apply by September 16.   -- The tax reduction in motor fuels will be extended by October 17   KERDOS   -- It is a matter of days before the government announces its decision about calling early elections or not.   The business community wants "clear solutions"   -- Definitely, OTE enters into mobile telephony.   Pre-subscriptions start January   -- Ukraine to export petroleum to Greece from the start of 1997   IMERISIA   -- They are looking for the date.   Elections are certain and interest focuses on whether they will be in September or October.   Consecutive meetings of Prime Minister Costas Simitis   -- Positive climate in the Athens bourse.   The market reacted positively to the prospect of early elections   EXPRESS   -- "Neutral reaction" of the market to rumours about early elections.   The business community thinks that economic policy is one way street independently of any election result   -- Revenues from customs are up in the first seven months.   Total VAT revenues are also up 16.84 percent in the same period   -- The new T-bills will feature unchanged rates   NAFTEMBORIKI   -- The political-economic landscape clears up with elections.   Elections are announced on Thursday and will take place excluding any unforseen event on September 29   -- The Greek textile industry is being modernised with 18.8 billion drachmas --Dimitris Kontogiannis, Athens Newsroom +301 3311812-4 
94 !E21 !E211 !ECAT !GCAT !GPOL !GVIO  Aborigines burnt an Australian flag in front of parliament house on Tuesday as Treasurer Peter Costello, inside, declared his budget an historic opportunity to to set Australia on the path to economic prosperity,   Hundreds of other Aborigines staged rallies in Brisbane and Adelaide against already announced cuts to indigenous funding in the 1996/97 budget, which Costello formally unveiled on Tuesday.   Announcing a A$5.6 billion (US$4.4 billion) underlying deficit for the fiscal year to June 30, 1997, Costello defended the cuts, saying the Liberal-National government had taken the tough decisions needed to turn Australia away from "a path to deficit and debt" in its first budget.   "This is the once-in-the-term, once-in-the-decade opportunity to get it right," he told reporters.   The budget slashed A$3.9 billion from hundreds of government programmes, but centred largely on aboriginal affairs, universities and schemes to help the jobless find work.   The spending cuts, many of which had been announced ahead of the budget, have sparked widespread protests around the country and triggered rioting at parliament house here on Monday.   There were more protests on Tuesday as aboriginal groups and unionists continued to vent their anger.   Costello said the cuts, to be followed by similar reductions next year, would attack Australia's chronic underlying budget deficit and burgeoning debt.   The underlying measure excludes revenue windfalls such as asset sales.   "(Without the cuts) debt would be increasing and Australia would be dangerously exposed to shifts in the international outlook or sentiment," Costello said in his budget speech.   But he also honoured key campaign promises that helped the Liberal-National coalition oust Labor in a landslide March election win, implementing A$1 billion in tax breaks for low and middle income families, more money for the elderly and a range of programmes and tax changes to help small business.   "This budget implements the key election commitments of the coalition and it does so as part of a responsible economic strategy," Costello told parliament.   The budget, the first by a conservative government after 13 years of Labor rule, does little to address Australia's high unemployment, which is forecast to remain at 8.5 percent.   The Labor opposition and minor parties have threatened to block budget measures in parliament's upper house, the Senate, where the government does not have a majority.   But Costello warned an obstructionist Senate would jeorpardise the economic turnaround.   "The Senate could knock this budget around.   But if it does, it's knocking around our future," he told reporters.   "If we hadn't taken measures in this budget, which are designed over two years to reduce the underlying bottom line by A$7.2 billion, Australia would have been on a path to deficit and debt to the year 2000."   The projected A$5.6 billion underlying deficit is less than half the A$10.3 billion shortfall in 1995/96.   The 1996/97 headline result, which takes all figures into account, is a A$474 million surplus.   Costello said the budget measures were aimed at cementing sustainable economic growth, reducing debt, boosting national savings and creating jobs.   The budget papers gave an optimistic outlook for the Australian economy, with growth forecast at 3.5 percent in 1996/97, against 4.1 percent in 1995/96.   Inflation is seen falling to two percent from 4.2 percent and unemployment is projected to remain steady at 8.5 percent.   About 150 Aborigines attacked police with bricks, bottles and stakes during a 20-minute confrontation at the old parliament house.   One policewoman was repeatedly kicked and has been taken to hospital in a serious condition, a police spokeswoman said.   (A$1 = US$0.79) 
95 !C12 !CCAT !GCAT !GCRIM  Failed Australian businessman Alan Bond was sentenced to three years in jail Tuesday for fraud involving the French impressionist painting, La Promenade.   The Western Australia District Court sentenced Bond after a jury last Friday found him guilty of four fraud charges, brought by the corporate watchdog the Australian Securities Commission, which carried a maximum sentence of 14 years in jail. 
96 !C13 !CCAT !E51 !E512 !ECAT !GCAT !GDIP  China on Tuesday introduced rules governing direct shipping links with Taiwan, ignoring a decades-old ban by the island it regards as a renegade province.   The regulations, which take effect from Tuesday, allow only wholly Chinese-owned or Taiwan-owned shipping companies or joint ventures involving Chinese or Taiwanese shipowners to sail between the two sides, Xinhua news agency said.   Hong Kong's Beijing-backed Wen Wei Po newspaper said the southeastern Chinese cities of Xiamen and Fuzhou would be the first ports to be opened to direct shipping links with Taiwan.   "The conditions for (establishing) direct shipping links are ripe," the newspaper said.   Taiwan's Nationalist government has banned direct air and shipping links with China since 1949 when Chiang Kai-shek's Nationalist troops lost the Chinese civil war to the communists and fled to the island.   With tensions easing since the late 1980s, civilian aircraft and vessels have skirted the ban by stopping over in a third country or territory such as the British colony of Hong Kong or Portuguese-run Macau.    Taiwanese businessmen, who have poured more than $20 billion into China, are eager for direct transport links, but Taiwanese authorities have been reluctant to lift the ban.   The Nationalists, who say they are committed to reunification with China, see direct transport links as their last bargaining chip in talks with the communists.   China has threatened to invade if the island seeks independence.   Under the regulations, shipping companies must apply with the Chinese Ministry of Communications for permission to ply routes between the two sides.   The rules made no mention of any need to seek approval from Taiwan authorities.   The ministry has 45 days to decide whether to allow a shipping company to sail between the two sides, according to the regulations.   The rules empower the ministry to warn and seize the unlawful income of shipping companies breaking the rules.   China has poured cold water on a proposal by Taipei to turn Taiwan's Kaohsiung into an extraterritorial port, allowing third party ships to ply routes between the two sides.    The Taipei-based Economic Daily News said on Tuesday Taiwan President Lee Teng-hui had urged the central bank to study how to control capital outflows to China in a further bid to limit the island's economic exposure on its main rival's turf.   The central bank denied the report.   Speculation that Taipei might change its China policy has mounted since Lee cautioned last week that the island's economy needed to avoid over-dependence on the mainland.   "The Chinese are not really making much progress on other fronts... They have decided to focus on the three links and apply pressure on the Taiwanese," a Western diplomat in Beijing said.   The three links refer to trade, transport and mail.   On the diplomatic front, the rivalry has intensified, analysts say, with China trying hard to isolate the island and limit its contacts with other states.   Taiwan state-funded television said Vice-President Lien Chan was visiting the former Soviet republic of Ukraine, which formally recognises Beijing.   The Ukraine has denied the report.   China announced a diplomatic coup on Monday, persuading the West African nation of Niger to switch recognition to Beijing. 
97 !E12 !E41 !ECAT !GCAT !GJOB !GPOL  President Bill Clinton on Tuesday signs into law the first rise in the minimum wage in five years, giving the lowest-paid Americans a 90-cent raise but sweetening the pill for small businesses with tax cuts.   The bill, boosting the wage to $5.15 per hour, was a political victory for Clinton, who called for an increase when he campaigned for president in 1992, and his fellow Democrats, who forced it through over the objections of many Republicans.   The fact that both of the Republican-controlled houses of Congress passed the legislation with strong majorities reflects election-year imperatives, as few legislators are willing to go to the polls on Nov. 5 having voted against it.   The president plans to celebrate by signing the bill in high style, arranging an elaborate outdoor ceremony on the White House south lawn.   The bill will boost the wage, typically paid to unskilled workers in restaurants and small businesses, by 50 cents to $4.75 on Oct. 1 and by 40 cents to $5.15 on Sept. 1, 1997.   Although the legislation will raise salaries of many U.S. workers, in inflation-adjusted terms it will not even restore the wage to its level in April 1991, when it was last increased.   One administration official said that in constant 1996 dollars the wage stood at $4.89 in April 1991 and will only be $4.85 in September 1997 after the full increase is in effect.   Boosting the wage was supported by roughly 80 percent of Americans but bitterly opposed by conservatives who came into office in the 1994 election that gave control of both houses of Congress to the Republican party.   "Considering how resolutely anti-Clinton and ideological this Congress was, for one of its very few accomplishments to be a Democratic bill to increase the minimum wage is quite remarkable," said William Dickens of the Brookings Institution, a Washington-based private research organization.   The legislation, formally called the "Small Business Jobs Protection Act," was made easier for Republicans to swallow by adding a sweeping package of tax breaks worth roughly $22 billion over ten years and aimed mostly at small businesses.   Conservatives argue that raising the minimum wage, which was first imposed by the federal government in 1938, would cut jobs, hurt small businesses and raise prices as companies pass on higher labor costs to consumers.   "This needlessly destroys job opportunities and it does not do what it is supposed to do, which is help the working poor," said Mark Wilson, who specilizes in labor issues at the conservative Heritage Foundation think-tank in Washington.   Wilson estimates that the law would eliminate 200,000 job opportunites -- jobs either not created or jobs terminated -- because of the higher labor costs.   But other economists argue the negative effects of the increase will be minimal.   "(We) expect only a small increase in inflation -- about 0.1 percent," Wharton Economic Forecasting Associates wrote in a recent study.   "Job losses will also be small -- the net job loss will be only about 20,000." 
98 !C13 !C34 !CCAT !G15 !G157 !GCAT  Reports on Tuesday that Britain plans to play it tough in "open skies" talks with the United States come as the European Commission readies its guns for a competition probe into six transatlantic aviation alliances.   Tuesday's Financial Times quoted British government officials as planning to wring concessions from Washington before any wider opening of access to the busy runways of London's Heathrow airport.   A successful outcome to the ongoing and increasingly tetchy open skies talks is crucial to the fate of British Airways' planned alliance with American Airlines.   Washington says it will block the deal without increased Heathrow access for American carriers.   While approval for the BA/American alliance hinges principally on decisions by the U.S. Justice Department and Britain's Office of Fair Trading, the Commission has muscled in on policing a deal it sees as a threat to its competition powers within the European Union.   The planned alliance would capture 24 percent of the total Europe to U.S. market, British Airway's chief executive Robert Ayling said in July.   The sheer size of the plan made it impossible for the Commission to hold off on a move it had earlier considered but rejected for United Airlines's tie-up with Lufthansa.   The probe is to cover the competition effects of BA/American plans along with existing deals involving Lufthansa and United, Scandinavian Airlines Systems and United, and those between Delta Air Lines and SwissAir, Belgium's Sabena and Austrian Airlines.   One Brussels-based aviation expert, while convinced of the Commission's legal ground, questioned its capacity to unravel the complexities of all the different alliances, agreements for which usually run to hundreds of pages of dense legal text.   "Certainly the Commission has the legal power to act.   It used exactly these instruments in 1986 when it sent competition infringement letters to 10 Community airlines," the expert told Reuters recently.   "What I wonder at is whether the Commission has the resources to assess the competition effects of code-sharing agreements or even to calculate their market share impact," the expert said.   The scale of the Commission's task was evident from the conclusions of a recent report it commissioned into the impact of code-share deals, the practice by which collaborating airlines agree to use the same flight codes on respective services for a route in order to attract feeder traffic passengers to use an apparently seamless service.   "Potential competition problems might arise (from code-shares) as the possibilities for non code-sharing carriers to compete on a global network scale are limited," said the report, a copy of which was seen by Reuters. 
99 !G15 !GCAT  MONDAY, OCTOBER 28   LUXEMBOURG - General Affairs Council (To October 29).   Provisional agenda includes:   - Preparation for December WTO ministerial meeting.   - Mediterranean policy:   - Status report on negotiations with Egypt and Algeria;   - Decision on signature of agreements with Jordan and Lebanon;   - Preparation for EU political profile at Cairo Summit (November 12-14).   - Middle East.   - Former Yugoslavia.   - Ukraine action plan.   - OSCE - Proposed guidelines for review and summit.   - Determination of EU's position for structured dialogue with central and eastern European countries.   - Commission presentation of green paper on post-Lome scenario.   - Relations with South Africa; state of negotiations.   - Relations with Switzerland.   - Interpretation and implementation of European Council common criteria to be applied to arms exports.   - Status of negotiations on framework agreement with Australia.   - Structured dialogue with central and eastern European countries.   - Signature of new partnership accords with Jordan and Lebanon.   - Signature of a framework accord with Korea.   - IGC ministerial session (first day).   LUXEMBOURG - Farm Council (To October 29).   BRUSSELS - Second European forum for social partners on services of general interest (To October 29).   Agenda includes: role and missions of services of general interest in achieving the goals of the EU and guaranteeing the fundamental rights of its residents and citizens; role of the actors (public authorities, operators, consumers, employees); subsidiarity, regulation, control, evaluation; globalisation and European strategy towards third countries.   Venue: Palais des Congres.   Contact: First & Top Travel - L'Universelle Travel Group (322) 647 4935.   TUESDAY, OCTOBER 29   BRUSSELS - Economic and Social Committee (ECOSOC) holds plenary session (To October 31).   WEDNESDAY, OCTOBER 30   BRUSSELS - EU senior officials meet in the framework of the Euro-Mediterranean partnership on political and security questions (To October 31).   PARIS - Euroforum holds conference on "Gas and electricity '96 - deregulation: what is the impact?"   (To October 31).   Venue: Pavillon Royal, Bois de Boulogne.   Contact: Alexandra Galeza (33) 1 44 88 14 98.   THURSDAY, OCTOBER 31   MARRAKESH, Morocco - Prometheus-Europe holds conference on "Articulate the Euro-Mediterranean partnership and decentralised cooperation" (To November 1).   Topics include: the objectives of the Euro-Mediterranean partnership; the functioning of the EMP - circuits of decision-making, financial control and the MEDA regulation; the functioning of Euro-Mediterranean programmes in the context of decentralised cooperation.   Contact: Euro-Med (33) 1 43 43 03 07.   NOVEMBER   - Irish presidency hosts conference on "Local employment initiatives".   Date and venue to be announced.   VENICE, Italy - Conference on fish management in the Mediterranean.   Date to be confirmed.   FRIDAY, NOVEMBER 1   BRUSSELS - EU institutions closed for All Saints Day holiday.   MONDAY, NOVEMBER 4   EUROPEAN UNION - 1996 European Telework week begins (To November 11).   The aim is to raise awareness of the business and work opportunities presented by telework and to provide opportunities to understand and use telework technologies.   Contact: Horace Mitchell (44) 1 635 253 802.   VIENNA - Third European assembly on telework and new ways to work (To November 6).   Main topics discussed are: getting people to work; training for life in the information society and working towards sustainability.   Contact: Josef Hochgerner (43) 1 4950 442 42.   TUESDAY, NOVEMBER 5   BRUSSELS - European Transport Safety Council (ETSC) holds conference on "Low-cost/high-return engineering measures for road accident reduction".   Contact: ETSC (322) 230 4106.   BRUSSELS - CENELEC holds conference on "Standards on trial: case studies in European standardisation" (To November 6).   Venue: Sheraton Hotel.   Contact: Annick Colman, CENELEC (322) 519 6889.   THURSDAY, NOVEMBER 7   BRUSSELS - Culture Council.   Provisional agenda includes:   - (possibly) Debate on European funds promoting cinema and television production.   - Directive amending the television without frontiers directive.   - Decision establishing an audiovisual guarantee fund.   - Proposal for a directive harmonising rules on media concentrations.   - Decision on Ariane programme.   - Decision on Raphael programme.   - First Commission report on consideration of cultural aspects of EU action.   - Proposal for a decision on rules concerning the European city of culture after the year 2000.   - (possibly) Green paper on new audiovisual services.   - Proposal for a directive amending directive 93/7/EEC concerning the return of cultural objects unlawfully removed from the territory of a member state.   CORK, Ireland - European Commission hosts European conference on "Rural development" (To November 9).   Discussions will focus on the future perspectives for the Union's rural development policy.   This policy seeks to address the challenges faced by rural areas in a way that considers all economic sectors and aspects of rural life and builds on their strengths.   BRUSSELS - European Trade Union Confederation (ETUC) holds conference on "Social protection" (To November 8).   Contact: ETUC (322) 224 0411.   FRIDAY, NOVEMBER 8   CHICAGO - TransAtlantic Business Dialogue (TABD NEWS) holds conference (To November 9) to discuss transatlantic trade relations and develop creative solutions to remaining barriers to transatlantic trade.   Speakers are: US Commerce Secretary Mickey Kantor, European Trade Commissioner Sir Leon Brittan and European Industry Commissioner Martin Bangemann.   Contact: Stephen Johnston, EU Contact Point (322) 548 0693.   MONDAY, NOVEMBER 11   BRUSSELS - ECOFIN Council.   Provisional agenda includes:   - Preparation for December 13-14 Dublin European Council:   - EMU;   - Employment;   - Report on taxation;   - (possibly) Banking and financial directives;   - Taxation issues.   STRASBOURG - European Parliament plenary session (To November 15).   TUESDAY, NOVEMBER 12   BRUSSELS - Health Council.   Provisional agenda includes:   - Proposal for an EP and Council decision adopting a programme of Community action on the prevention of drug dependence within the framework for action in the field of public health.   - Proposal for a decision adopting a programme of Community action on health monitoring in the context of the framework for action in the field of public health.   - Proposal for a Council directive on the approximation of the laws, regulations and administrative provisions of the member states relating to the advertising of tobacco products.   - Proposal for a decision of the European Parliament and of the Council creating a network for the epidemiological surveillance and control of communicable diseases in the European Community.   - Setting-up of an EU-U.S. task force to develop and implement a global early warning system and response network for communicable diseases.   - (possibly) Transmissible Spongiform Encephalopathies (TSE).   - Blood safety/self sufficiency.   - State of health in the EU.   - Health protection requirements in Community policies.   - European health card.   - Pollution-related diseases:   - Rare diseases;   - Accidents/injuries.   - Statement by presidency on Alzheimers Disease conference (November 21-22, 1996).   WEDNESDAY, NOVEMBER 13   BRUSSELS - Committee of the Regions holds plenary session (To November 14).   BRUSSELS - EuroCommerce launches an analysis of European commerce and recommendations for future policy in recognition of the vital importance of this sector to th European economy (1030/0930 GMT).   Venue: International Press Centre (IPC).   Contact: Catherine Piana (322) 230 5 874.   BRUSSELS - Agra Europe holds third annual European grain conference (To November 14).   Contact: Agra Europe (44) 1892 511 807.   THURSDAY, NOVEMBER 14   BRUSSELS - Industry Council.   Provisional agenda includes   - Steel:   a) State aids code;   b) Sixth monitoring report on state aids in steel sector;   c) (possibly) Future of ECSC Treaty.   - Competition:   a) State aids;   b) Merger regulation;   c) Agreement with Canada.   - Shipbuilding:   - (possibly) State of ratification procedure - OECD agreement.   - SMEs:   a) Proposal for a Council decision on a third multiannual programme for small and medium sized enterprises (SMEs) in the European Union (1997-2000);   b) Report on integrated programme.   - Competitiveness policy:   a) Commission's first report on the competitiveness of European industry;   b) A European policy for quality promotion;   c) Benchmarking;   d) Standards.   - Merger regulation:   - Review of regulation 4064/89 on the control of concentrations between undertakings.   - Automobile industry.   - Chemicals industry.   - Textiles:   - Communication from the Commission on the competitiveness of subcontracting in the textile and clothing industry in the European Union.   - (possibly) Recycling industry and environmental technology.   - (possibly) Space industry.   - (possbly) Cooperation with third countries.   BRUSSELS - EuroCommerce holds conference on "The business of adding value - European retailing and distribution".   Main discussions focus on commerce in the cashless society and the challenges of multimedia.   European Commission President Jacques Santer attends.   Contact: Catherine Piana (322) 230 5874.   SUNDAY, NOVEMBER 17   QATAR - European Commission DG XVII and the Cooperation Council for the Arab States of the Gulf (GCC) hold joint conference on "EU-GCC: extending the partnership to natural gas" (and 18/11).   MONDAY, NOVEMBER 18   BRUSSELS - Farm Council (To November 19).   TUESDAY, NOVEMBER 19   BRUSSELS - Budget Council.   Provisional agenda includes:   - Draft Community budget for 1997 (second reading).   BRUSSELS - Euro-Mediterranean Committee for the Barcelona process meets (To November 20).   LONDON - Agra Europe holds ninth annual European and international dairy conference "Dairy '96" (To November 20).   Contact: Agra Europe (44) 1892 511 807.   BRUSSELS - Forum Europe, UNICE, the European Round Table of Industrialists (ERT), Eurochambres, the EU Committee of AmCham, the European Automobile Manufacturers Association (ACEA) and the European Chemical Industry Council (CEFIC) hold one-day conference (0930/0830 GMT) on "Europe's competitive edge".   Main topic is: assessing the state of EU competitiveness, an agenda for future action.   Main speaker is Martin Bangemann, Member of the European Commission with responsibility for Industrial Affairs, Information and Telecommunications technologies.   Venue: Concert Noble, rue d'Arlon 82, 1040 Brussels.   Contact: Clare Richardson, Forum Europe (322) 736 1430.   THURSDAY, NOVEMBER 21   BRUSSELS - Education/Youth Council.   Provisional agenda includes:   - Proposal for a decision on TEMPUS II.   - Conclusions on school effectiveness.   - European year of lifelong learning.   - Green paper on obstacles to mobility in higher education.   - Proposal for a recommendation concerning the assessment of quality in higher education.   - White paper on teaching and learning: towards the learning society.   - In-career development for teachers.   - (possibly) "SOCRATES" programme: draft decision amending the Socrates decision.   - Quality of higher education.   - General assessment of first and second level education systems.   - Commission proposal for a Council recommendation on the transferability of grants.   - Preparation of the structured dialogue with counterparts from central and eastern European countries.   FRIDAY, NOVEMBER 22   BRUSSELS - Development Council.   Provisional agenda includes:   - First ministerial exchange of views on ACP/EU relations post-Lome IV (Commission green paper).   - Further exchange of views on relief, rehabilitation and development.   - Resolution on the forestry sector.   - Adoption of a common position on the regulation on north/south cooperation in the fight against drugs.   - Adoption of a common position on the regulation on aid for population policies and programmes.   - Approval after EP second reading of the regulations on rehabilitation and construction in developing countries, refugees in Asia and Latin America, environmental measures in developing countries and HIV/AIDS related operations in developing countries.   - Horizon 2000 - coherence, complementarity and coordination.   BRUSSELS - Fisheries Council.   Provisional agenda includes:   - Proposal for Council regulations (EC) fixing:   - The guide prices for the fishery products listed in Annex I (A), (D) and (E) of Regulation (EEC) No. 3759/92 for the 1997 fishing year;   - The guide prices for the fishery products listed in Annex H to Regulation (EEC) No. 3759/92 for the 1997 fishing year;   - The Community producer price for tuna intended for the industrial manufacture of products falling within CN code 1604 for the 1997 fishing year.   - Proposal for a Council regulation (EC) temporarily suspending totally or partially the autonomous duties of the Common Customs Tariff for certain fishery products (1997).   - (Possibly) Proposal for a Council Regulation laying down (new) technical measures for the conservation of fishery resources.   - (Possibly) Proposal for a Council decision on MAGP IV.   - Commission report on third countries' activities in Community waters.   - Proposals for a Council regulation on the conclusion of the protocol establishing the fisheries rights and financial compensation provided in the agreement between the European Economic Community and the government of Senegal.   - (Possibly) Conclusion of new fisheries agreements with:   a) Certain countries of South America;   b) South Africa;   c) Namibia;   d) Mozambique.   MONDAY, NOVEMBER 25   BRUSSELS - General Affairs Council (To November 26).   In margins of the Council, EU/African Unity Organisation ministerial meeting.   Provisional agenda includes:   - Preparation for Dublin European Council.   - Transatlantic relations.   - Preparation for December WTO ministerial meeting.   - Middle East.   - Mediterranean policy:   - Status report on contacts with Syria;   - Middle East (post-Cairo summit).   - Albania: decision to sign a new accord.   - Relations with Turkey.   - Former Yugoslavia.   - Decision to sign trade and cooperation agreement with FYROM.   - Nigeria: renewal of sanctions.   - Biological and toxin weapons convention: approval of statement on the opening of the fourth review conference.   - Ratification of chemical weapons convention: statement welcoming ratification.   - Determination of EU position for structured dialogue with Cyprus and Malta.   - Conclusion of negotiations on framework agreement with Australia.   - Relations with central and eastern European countries:   - Approval of conclusion of Europe agreements with Baltic States;   - Approval of interim protocols to Europe agreements.   - Russia: review of action plan.   - Food aid for Central Asian Republics.   - Status of negotiations with South Africa.   - Preparation for OSCE conference, Lisbon.   BRUSSELS - Consumers Council.   Provisional agenda includes:   - Commission proposal on access to justice (injunctions).   - Commission communication on access to justice (settlement).   - Directive amending existing consumer credit directives.   - Commission green paper on commercial communications in the internal market.   - Commission green paper on financial services meeting consumers' expectations.   - Guarantees and after sales services.   - Consumer protection within the information society.   - Protection of vulnerable and disadvantaged consumers.   - Continuation of consumer education theme.   BRUSSELS - Brussels institute for management of the environment (IBGE), European federation of regional energy and environment agencies (FEDARENE) and Eurocities hold joint conference on "Plans and strategies for waste management on regional and local level" (0900/0800 GMT).   Venue: General de Banque auditorium.   Contact: IBGE by fax (322) 775 7679.   TUESDAY, NOVEMBER 26   BRUSSELS - Internal Market Council.   Provisional agenda includes:   - (possibly) 1996 study of the impact and effectiveness of single market legislation.   - Simpler legislation for the internal market (SLIM).   - Directive on legal protection of designs and industrial models.   - (possibly) 16th amendment of the directive 76/769/EEC on the marketing and use of certain dangerous substances and preparations.   - Citizens First initiative.   - Directive concerning the free movement of lawyers.   - European company statute.   - (possibly) Directive concerning the free movement of doctors.   - Proposal for a directive amending directive 93/7/EEC concerning the return of cultural objects unlawfully removed from the territory of a member state.   - (possibly) Proposal for a directive on the supplementary supervision of insurance undertakings in an insurance group.   - Amendments to directive 89/398/EEC - dietary foods:   a) Vertical directives;   b) Temporary authorization;   - Amendments to directive 2/95/EEC - miscellaneous additives:   a) Prohibition of use in traditional products;   b) Classification of processed euchema seaweed.   - Amendment to sweeteners directive 94/35/EEC.   - In-vitro medical diagnostic devices.   - Amending public procurement directives following the adoption of G.P.A.   - (possibly) Green paper on public procurement.   LUXEMBOURG - European Commission DG XI hosts standing conference on "Health and safety in the nuclear age: informing the public on European radiation standards" (1030/0930 GMT) (and 27/11).   Topics include: major changes in the Euratom basic safety standards directive.   Venue: Jean Monnet building, room M6.   Contact: Mrs Eisen, DG IX (352) 4301 33 164.   BRUSSELS - Economic and Social Committee (ECOSOC) holds plenary session (to 28/11).   DUBLIN - European Finance Convention holds tenth anniversary meeting (to 30/11).   Contact: (44) 171 381 9291.   WEDNESDAY, NOVEMBER 27   BRUSSELS - European Parliament mini-session (To November 28).   VENICE - Second ministerial conference on the management of fish stocks in the Mediterranean (To November 29).   THURSDAY, NOVEMBER 28   BRUSSELS - Justice and Internal Affairs Council (To November 29).   BRUSSELS - Telecoms Council.   Provisional agenda includes:   - Telecommunications terminal and satellite earth station equipment.   - TENs: Proposal for a European Parliament and Council decision on a series of guidelines for trans-European telecommunications networks.   - Data protection: modified proposal for a directive of the European Parliament and of the Council concerning the processing of personal data and the protection of privacy in the telecommunications sectors, in particular in the integrated services digital network (ISDN).   - (possibly) Numbering.   - (possibly) ONP voice telephony.   - (possibly) Proposal for a Council decision on inter-administration telematic networks for statistics relating to the trading of goods between member states (EDICOM).   - Proposal for a European Parliament and Council directive on interconnection in telecommunications.   - Update of framework and leased lines directives on open network provision (ONP).   BRUSSELS - European Commission and the Indian government hold joint forum on trade and investment in India.   BRUSSELS (NEW ITEM) - European Institute for Asian Studies (EIAS) hold conference on "EU-Asia cooperation inteh WTO context" (To November 29).   Main discussions focus on how and to what extent Asians and Europeans can cooperate inopening up markets within the WTO.   Speakers include: Commissioner Brittan.   Contact: EIAS, Kerstin Bergloef (322) 230 8122.   BRUGES, Belgium - European Society of Transport Institutes (ESTI) holds conference on "The citizens' network" (and 29/11).   Topics discussed include: the implications of external costs principles on urban transport; the network benefits principles; the modernising of the regulatory framework in public transport.   Venue: Castle Prinsenhof.   Contact: Laetitia Hoste, ESTI (322) 230 0514.   LEIPZIG, Germany (NEW ITEM) - Verband Saechssicher Bildungsinstitute hold conference on "Education 2000" (To November 30).   Topics include: the European education market; training in the latest skills; multimedia ability for both suppliers and users; innovation through personal development.   Contact: Verband Saechssicher Bildungsinstitute, Dieter Webner (49) 341 490 5910.   LONDON - Agra Europe holds fifth annual European sugar, sweetners and starch conference (to November 29).   Contact: Agra Europe (44) 1892 511 807.   FRIDAY, NOVEMBER 29   BRUSSELS - European Parliament hosts conference on "Europe and its nations - before Maastricht II".   Participants include: European Commission President Jacques Santer and Belgian Prime Minister Jean-Luc Dehaene.   MONDAY, DECEMBER 2   BRUSSELS - ECOFIN Council.   Provisional agenda includes:   - Preparation for December 13-14 Dublin European Council:   - Commission report on the coordination of the Community's economic and structural policies.   - EIB loans to third countries.   - Taxation issues.   - SEM 2000 (sound and efficient management) final report of personal representatives group.   - (possibly) Protection of the financial interests of the Community:   - Monitoring of national measures;   - Extension of administrative controls and sanctions.   BRUSSELS - Social Affairs Council.   Provisional agenda includes:   - Follow-up of the Essen European Council: draft single report to the European Council of Dublin.   - Directive proposal on posting of workers in the framework of services.   - Proposal for a directive on the burden of proof in cases of discrimination based on sex.   - Proposal for a directive modifying directive 76/207/EEC (Kalanke European Court of Justice judgment).   - Amendment to regulation on civil servants and students (social security for migrant workers).   - Proposed regulation on modification of regulations (EEC) 1408/71 and 574/72 (social security of migrant workers: beneficiaries of pre-retirement benefits).   - Proposed regulation on various modifications of the regulations on social security of migrant workers.   - (possibly) Proposed regulation on codification of the regulations on social security of migrant workers.   - (possibly) Draft resolution on lifelong learning.   - Draft resolution on the future of social protection.   LISBON - Statistics Office of the European Community (SOEC) holds summit.   TUESDAY, DECEMBER 3   BRUSSELS - Energy Council.   Provisional agenda includes:   - Proposal for a directive concerning common rules for the internal market in electricity.   - Proposal for a directive concerning common rules for the internal market in gas.   - White paper on energy: Community strategy on renewables.   - Proposal for a decision on ALTENER II.   - White paper on energy: proposal for a decision on analysis and forecasts.   - Proposal for a decision on SAVE II programme.   - Proposal for a directive on energy efficiency requirements for households: electric refrigerators, freezers and combinations thereof.   - Proposal for a regulation on a SYNERGY programme.   - Report on the situation of oil supply, refining and markets in the European Community.   - Proposal for a directive to introduce rational planning techniques in the electricity and gas distribution sectors.   - Proposal for a decision on the conclusion of the Energy Charter Treaty.   - Euro-Mediterranean conference.   - Revision of Community law in the energy sector.   THURSDAY, DECEMBER 5   BRUSSELS - Research Council.   Provisional agenda includes:   - Financial supplement to the fourth framework programme/task force.   - Action plan on follow-up to the green paper on innovation.   - Fifth RTD framework programme.   - Presidency initiative on the contribution of research to drug detection and prevention of abuse.   - International cooperation in the RTD field:   - Science and technology cooperation strategy with central and eastern European countries;   - (possibly) Bilateral S/T agreements with several third countries.   - Commission communication on the EU and space.   - Commission communication on agronomic research for development.   - SMEs.   - (possibly) Fusion:   - ITER;   - Evaluation report from the Commission on the fusion programme.   - High flux reactor (HFR) programme.   CASABLANCA - Euro-Mediterranean summit of industrial federations.   FRIDAY, DECEMBER 6   BRUSSELS - General Affairs Council.   Provisional agenda includes:   - Preparation of Dublin European Council.   - Discussion of 53rd U.N. Commission on human rights (including definition of EU position on China).   - Approval of policy document on peacekeeping operations.   - Submission of report on European armaments policy.   - Adoption of common position on U.N. register of conventional arms.   - Former Yugoslavia.   - Middle East.   - Mediterranean policy:   - Report on the follow-up to the Barcelona Conference;   - Algeria and Egypt: decision to sign agreements;   - Syria: Commission proposal for a negotiating mandate.   - Preparation of EEA ministerial council.   - Internal financial regulation on ACP.   - Radiation protection of persons undergoing medical examination or treatment.   - Negotiating directives for a nuclear cooperation agreement between EURATOM and Japan.   - Approval of mandate to negotiate an agreement on wine with Slovakia, Slovenia and the Czech Republic.   - Agreement on steel with central and eastern European countries.   - Approval of negotiating mandate for a partnership and cooperation agreement with Turkmenistan.   - Asia:   - Decision to sign a protocol relating to the accession of Vietnam to ASEAN;   - Preparation for EU-ASEAN ministerial (February 1997);   - Follow-up to Bangkok ASEM and preparation for Singapore ministerial.   - Decision to sign framework agreement with Australia.   - Decision to sign mutual recognition agreements with Australia and New Zealand.   - Decision on signature of free trade agreement with South Africa.   MONDAY, DECEMBER 9   SINGAPORE - Inaugural World Trade Organisation (WTO) ministerial conference (To December 13).   Provisional agenda includes:   - Review of the implementation of Uruguay Round commitments.   - Endorsement of results of negotiations on services.   - Report from the committee on trade and environment.   - Any other trade-related issues.   BRUSSELS - Environment Council (To December 10).   Provisional agenda includes:   - Proposal for a decision of the European Parliament and of the Council on the review of the European Community programme of policy and action in relation to the environment and sustainable development "Towards sustainability".   - Proposal for a Council directive amending directive 90/219/EEC on the contained use of genetically modified micro-organisms.   - Auto oil:   a) Draft directive relating to the quality of petrol and diesel fuels;   b) Draft directive on measures against air pollution by emissions from motor vehicules - amendment of directives 70/229//EEC and 70/156/EEC.   - Proposal for a Council directive concerning the quality of water intended for human consumption.   - Commission communication on waste policy.   - Proposal for a Council regulation amending Council regulation (EEC) No 3254/91 prohibiting the use of leghold traps in the Community and the introduction into the Community of pelts and manufactured goods of certain wild animal species originating in countries which catch them by means of leghold traps or trapping methods which do not meet international humane trapping standards.   - Proposal for a Council regulation establishing common rules and procedures to apply to the shipments to certain non-OECD countries of certain types of waste.   - Follow-up to the conference on climate change.   - Fifth session of the Commission on sustainable development.   STRASBOURG - European Parliament plenary session (To December 13).   THURSDAY, DECEMBER 12   BRUSSELS - Transport Council.   Provisional agenda includes:   - External relations:   - Relations with the United States in the field of air transport.   - Recommendation for a Council decision authorising the Commission to open negotiations on air transport agreements between the Community and Bulgaria, the Czech Republic, Hungary, Poland, Romania and Slovakia.   - Negotiations between the European Community and Switzerland on land and air transport.   - Other measures:   - (possibly) Follow-up to green paper on the citizens' network.   - (possibly) Follow-up to green paper on internalisation of external costs.   - (possibly) Proposal for an European Parliament and Council directive on summertime arrangements.   - Surface transport:   a) Rail transport:   - (possibly) Follow-up to the white paper on the future of the railways.   b) Road transport:   - (possibly) Access to the road haulage profession.   - (possibly) Taxation of goods vehicles to replace directive 93/89/EEC.   - Proposal for a Council regulation laying down the conditions under which non-resident carriers may operate national road passenger transport services within a member state.   - Proposal for a Council regulation amending Council directive and regulation on recording equipment in road transport.   - Proposal for a Council regulation (EEC) No 684/92 on common rules for the international carriage of passengers by coach and bus.   - Air transport:   - Follow-up to white paper on air traffic management.   - (possibly) Follow-up to high level group on air safety.   - Proposal for the establishment of a single European authority for air safety.   - (possibly) Proposal on airport charges.   - Proposal for a Council regulation on air carrier liability in case of accidents.   - (possibly) Revision of regulation on slot allocation.   - (possibly) Proposals to update rules on denied boarding compensation and passenger protection.   - Maritime transport:   - (possibly) Licensing regime for roll-on roll-off ferry operations.   - (possibly) Compiling lists of passengers on roll-on roll-off ferries.   - Proposal for Council directive setting up a harmonised safety regime for fishing vessels of 24 metres in length and over.   - (possibly) Commission strategic document.   - (possibly) Proposal to amend Council directive 94/58/EC on the minimum level of training of seafarers.   - (possibly) Proposal to amend Council directive 93/75/EEC concerning minimum requirements for vessels bound for or leaving Community ports and carrying dangerous or polluting goods.   - (possibly) Shipping agreements with third countries, especially China and India.   - (possibly) Report on competition in the multimodal sector.   FRIDAY, DECEMBER 13   DUBLIN - Irish presidency hosts European Council of heads of state and government (To December 14).   Provisional agenda includes:   - Council report on the development of tax systems within the Union, taking into account the need to create a tax environment that stimulates business and the creation of jobs and promotes a more efficient environmental policy.   - Commission and European Monetary Institute (EMI) report on progress in stage three of European Monetary Union (EMU).   - Commission report on subsidiarity.   - Presentation of draft revision of the treaties, addressing in particular:   * Bringing the Union closer to its citizens;   * Strengthening and enlarging the scope of the Union's common foreign and security policy;   * Assuring, in view of enlargement, the proper functioning of the institutions while respecting their balance of powers and the efficiency of the decision-making process;   * Simplification of the treaties.   - Commission report on appropriate initiatives for reinforcing regional cooperation in Europe.   - Report on the evolution of the trade policies and the preferential agreements of the Community in relation to the World Trade Organisation (WTO).   - Final European Commission report on the mutually beneficial effects of greater coordination of the Union's economic and structural policies.   - Review of December 1995 Madrid summit recommendations on fighting unemployment and on application of multiannual employment programmes.   - Joint ECOFIN/Social Affairs Council annual employment monitoring report.   - Review of progress in application of Madrid December 1995 drug exp   erts group report on the fight against drugs.   - Territorial pacts for employment within the framework of the confidence pact for employment.   SUNDAY, DECEMBER 15   STRASBOURG - Council of Europe holds symposium on "Medically-assisted procreation and the protection of the human embryo" (To December 18).   MONDAY, DECEMBER 16   BRUSSELS - Farm Council (To December 17).   TUESDAY, DECEMBER 17   BRUSSELS - Economic and Social Committee (ECOSOC) holds plenary session (To December 19).   THURSDAY, DECEMBER 19   BRUSSELS - Fisheries Council (To December 20).   Provisional agenda includes:   - Proposal for a Council regulation fixing, for certain fish stocks and groups of fish stocks, the total allowable catches for 1997 and certain conditions under which they may be fished.   - (possibly) Proposal for a Council regulation amending Council regulation (EC) No. 3074/95 fixing, for certain fish stocks and groups of fish stocks, the total allowable catches for 1996 and certain conditions under which they may be fished.   - (Possibly) Proposal for a Council regulation laying down certain rules for the access to Community waters of research vessels for scientific purposes.   - (Possibly) Commission proposal on the financing of collection of scientific data.   - (Possibly) Proposal for a Council regulation (EC) amending regulation (EEC) No. 2847/93 establishing a control system applicable to the common fisheries policy (establishment of a Community catch-reporting data-base).   - (Possibly) Proposal for a Council decision on MAGP IV.   - Proposals for Council regulations   a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of Norway;   b) allocating, for 1997, certain catch quotas between member states for vessels fishing in the Norwegian exclusive zone and the fishing zone around Jan Mayen.   - Proposals for Council regulations:   a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of the Faroes;   b) allocating, for 1997, certain catch quotas between member states for vessels fishing in Faroese waters.   - Proposal for a Council regulation allocating, for 1997, Community catch quotas in Greenland waters.   - Proposal for Council regulation allocating, for 1997, certain catch quotas between member states for vessels fishing in Icelandic waters.   - Proposals for Council regulations:   a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of Estonia;   b) allocating, for 1997, catch quotas between member states for vessels fishing in Estonian waters.   - Proposals for Council regulations:   a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of Latvia;   b) allocating, for 1997, catch quotas between member states for vessels fishing in Latvian waters.   - Proposals for Council regulations   a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of Lithuania;   b) allocating, for 1997, catch quotas between member states for vessels fishing in Lithuanian waters.   - a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of Poland;   b) allocating, for 1997, catch quotas between member states for vessels fishing in Polish waters.   - a) laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of the Russian Federation;   b) allocating, for 1997, catch quotas between member states for vessels fishing in Russian waters.   - Proposal for Council regulation laying down, for 1997, certain conservation and management measures for fishery resources in the regulatory area as defined in the Convention on future multilateral cooperation in the North West Atlantic Fisheries.   - Proposal for a Council regulation laying down, for 1997, certain measures for the conservation and management of fishery resources applicable to vessels flying the flag of certain non-member countries in the 200-nautical-mile zone off the coast of the French Department of Guiana.   - (Possibly) NAFO: New STACFAC regulations.   - Proposals for Council decisions:   a) Authorising the Kingdom of Spain to extend the agreement on mutual fishery relations with the Republic of South Africa;   b) Authorizing the Portuguese Republic to extend the agreement on mutual fishery relations with the Republic of South Africa.   LUXEMBOURG - Executive committee of Schengen group on free movement of people meets at ministerial level under Luxembourg presidency.   Venue: Kirchberg conference centre.   Luxembourg is hoping to achieve admittance of Nordic countries to Schengen accord during its presidency of the group, with signature of accession protocols for Denmark, Finland and Sweden and association protocols for Iceland and Norway at the meeting.   TUESDAY, DECEMBER 23   BRUSSELS - EU institutions closed for Christmas holidays until January 2.   TUESDAY, DECEMBER 31   - Irish EU presidency ends.   The Netherlands takes over to June 30, 1997.   If you have items for inclusion in the Reuter European   Community diary, please contact:   Telephone: Cynthia Simpson (322) 287 6851   Fax: (322) 230 5573   For technical queries regarding   the service, please call (322) 287 6666   - - - - - - - - - - - - - - - - - - - - - - -   EC Report (C)opyright Reuters Limited. 
100 !G15 !GCAT  ****   HIGHLIGHTS   ****   DUBLIN - EU leaders hold special European Council (October).   SINGAPORE - Inaugural World Trade Organisation (WTO) ministerial conference (December 9-13).   DUBLIN - Irish Presidency European Council of heads of state and government (December 13-14).   WEDNESDAY, AUGUST 21   LUXEMBOURG (NEW ITEM) - Luxembourg U.N. Association holds news conference prior to the world congress of the 50th anniversary of the world federation of U.N. associations (1700/1300 GMT).   Venue: Kirchberg Centre.   THURSDAY, AUGUST 22   BRUSSELS - European Union cereals management committee meets for export tender.   FRIDAY, AUGUST 23   LUXEMBOURG (NEW ITEM) - Luxembourg U.N. Association holds World Congress of the 50th anniversary of the World Federation of U.N. Associations (To August 26).   Venue: Kirchberg Centre.   TUESDAY, AUGUST 27   LUXEMBOURG (NEW ITEM) - U.N. regional European Associations hold 15th conference.   SUNDAY, SEPTEMBER 1   BERLIN - International Energy Agency (IEA) holds conference on "The technologies of natural gas, power unit for market development" (To September 4).   Contact: IEA (33) 1 45 24 94 84.   TUESDAY, SEPTEMBER 3   BRUSSELS - European Parliament Inquiry Committee into mad cow disease holds first meeting.   Spanish Socialist leader Manuel Medina presents report.   BRUSSELS - IGC Working Party of EU foreign ministers' representatives meets to continue review of EU treaties (To September 4).   Topics include: citizenship, fundamental rights, subsidiarity, simplification and codification.   WEDNESDAY, SEPTEMBER 4   BRUSSELS - European Commission holds first regular weekly meeting after its summer break.   Provisional agenda, liable to change, includes:   - European Commissioner Neil Kinnock presents communication on an internal market in aviation.   BRUSSELS - European Parliament mini-session (To September 5).   Provisional agenda includes:   - (1500/1300 GMT) Statement by the Commission on urgent political matters of major importance followed by questions.   - (1630/1430 GMT) Statements by the Council and the Commission an public services followed by a debate.   - Robin Teverson report on the sixth annual report for 1994 on the structural funds COM(95)583.   - Joint debate:   - (possibly) Konstantinos Klironomos report on development issues relating to Objective I structural measures in Greece.   - Giles Chichester report on development issues/Objective 1 - structural measures in Portugal.   - Angela Siepra Gonzalez report on development problems/structural measures under Objectives 1-2 and 5b in Spain (1994-1999).   - Bernd Lange report on the 1995 annual report on the research and technological development activities of the European Union COM(95)443.   - (possibly) Karl von Wogau report on the rates of duty laid down in Council directive 92/79/EEC of 19 October 1992 on the approximation of taxes on cigarettes, Council directive 92/80/EEC of 19 October 1992, on the approximation of taxes on manufactured tobacco other than cigarettes, Council directive 92/84/EEC of 19 October 1992, on the approximation of the rates of excise duty on alcohol and alcoholic beverages and 92/82/EEC of 19 October 1992, on the approximation of the rates of excise duties on mineral oils COM(95)285.   - Werner Langen report on the common system of Value Added Tax (level of the standard rate) COM(95)731.   - Gipo Farassino report on the proposal for a Council directive amending directive 91/439/EEC on driving licences COM(96)55.   - (possibly) Per Stenmarck report on the proposal for a Council directive on safety rules and standards for passenger ships COM(96)61.   THURSDAY, SEPTEMBER 5   BRUSSELS - European Parliament mini-session (second of two days).   Provisonal agenda includes:   - (until 0900/0700 GMT) Political group meetings.   - (0900/0700 GMT) Edgar Schiedermeier report on a European strategy for encouraging local development and employment initiatives COM(95)273.   - Michel Rocard report on the reduction of working hours.   - (1100/0900 GMT) Votes on reports under the cooperation, codecision and assent procedures and motions for resolutions on which the debate has closed.   BRUSSELS - Executive committee of the Bosnian Peace Implementation Council, known as the Steering Board, meets ahead of September 14 Bosnian elections to discuss post-election framework peace plan.   FRIDAY, SEPTEMBER 6   LINZ, Austria - GLOBE holds conference on "Responding to climate change".   Contact: GLOBE (322) 230 6589.   SATURDAY, SEPTEMBER 7   TRALEE, Ireland - Informal General Affairs Council (To September 8).   Agenda includes review of IGC progress.   MONDAY, SEPTEMBER 9   BRUSSELS - (possibly) ECOFIN Council.   BRUSSELS - Euro-Mediterranean meeting on projects concerning cultural heritage (To September 10).   BRUSSELS - European Newspaper Publishers Association (ENPA) holds conference on "Journalists and the world of politics, publishers and politicians" (1100/0900 GMT).   Venue: Royal Crown Hotel.   Contact: ENPA (322) 551 0190.   TUESDAY, SEPTEMBER 10   EDINBURGH - European Commission's DG XVI, Committee of the Regions and Scotland hold conference on land-use planning in the North Sea and Baltic regions.   LUXEMBOURG - COURT OF JUSTICE, PLENARY COURT (0930/0730 GMT)   - Judgment C-61/94 Commission v/ Germany: external relations.   - Judgment C-222/94 Commission v/ United Kingdom: free movement of persons.   - Judgment C-277/94 Z. Taflan-Met and others v/ Bestuur van de Sociale Verzekeringsbank: external relations.   - Judgment C-11/95 Commission v/ Belgium: free movement of persons.   - Oral procedure C-24/95 Land Rheinland-Pfalz v/ Alcan Deutschland GmbH: state aid.   - (1100/0900 GMT) Oral procedure C-59/95 Francisco Bastos Moriana and others v/ Bundesanstalt fuer Arbeit: free movement of persons.   - (1530/1330 GMT) Oral procedure C-169/95 Spain v/ Commission: state aid.   BRUSSELS - Centre for European Policy Studies (CEPS) holds seminar on "NATO enlargement" (1315/1115 GMT).   Speaker is Andras Simonyi, Ambassador and Head of Hungarian Liaison Mission with NATO and the Western European Union.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   WEDNESDAY, SEPTEMBER 11   BRUSSELS - European Commission holds regular weekly meeting.   Provisional agenda, liable to change, includes:   - European Commission President Jacques Santer presents communication on public services.   - European Commissioner Christos Papoutsis presents communication on nuclear industries in the EU - indicative nuclear programme under article 40 of the Euratom treaty COM(96)339.   - European Commissioner Martin Bangemann presents communication on the proposal for an EP and Council directive on the application to voice telephony of the principle of open network provision and universal service for telecoms in a competitive environment.   - European Commissioner Sir Leon Brittan presents communication on the second phase of the integration of textile and clothing products under GATT.   - European Commission President Jacques Santer and European Commissioners Yves-Thibault de Silguy and Mario Monti present communication on the legal framework for the use of the Euro.   - European Commission President Santer and European Commissioner de Silguy present communication on Commission proposal on a budgetary stability pact.   - European Commissioner de Silguy presents communication on foreign exchange in the EU.   LUXEMBOURG - COURT OF FIRST INSTANCE, SECOND CHAMBER - ENLARGED (0930/0730 GMT)   - Oral procedure T-227/95 AssiDoman Kraft Products and others v/ Commission: competition.   THURSDAY, SEPTEMBER 12   LUXEMBOURG - COURT OF JUSTICE, PLENARY COURT, FIRST CHAMBER (0930/0730 GMT)   - Judgment joined cases C-58/95 Gallotti, C-75/95 Censi, C-112/95 Salmaggi, C-119/95 Pasquire, C-123/95 Zappone, C-135/95 Segna, C-140/95 Cervetti, C-141/95 Gasbarri, C-154/95 Narducci, C-157/95 Smaldone: environment and consumers.   - Oral procedure C/241/95 The Queen, ex parte: Accrington Beef Co Ltd v/ Intervention Board for Agricultural Produce: commercial policy.   THIRD CHAMBER (0930/0730 GMT)   - Oral procedure C-255/95 S. Agri and others v/ Regione Veneto: agriculture.   - (1030/0830 GMT) Oral procedure C-273/95 Impresa Agricola Buratti Leonardo, Pierluigi e Livio v/ Tabacchicoltori Associati Veneti Soc.   coop.   a.r.l. (TAV): agriculture.   FIFTH CHAMBER (0930/0730 GMT)   - Judgment C-251/94 Eduardo Lafuente Nieto v/ Instituto Nacional de Seguridad Social (INSS) and Tesoreria General de la Seguridad Social (TGSS): free movement of persons.   - Judgment joined cases C-254/94, C/255/94, C-269/94 Fattoria autonoma tabacchi and others v/ Ministero dell'Agricoltura et delle Foreste and others: agriculture.   - Judgment C-278/94 Commission v/ Belgium: free movement of persons.   - Judgment C-236/95 Commission v/ Greece: company law.   - Opinion C-340/94 E.J.M. de Jaeck v/ Staatssecretaris van Financieen: free movement of persons.   - Opinion joined cases C-88/95, C-102/95 and C-103/95 Bernardina Martinez Losada and others v/ Instituto Nacional de Empleo (INEM), Instituto Nacional de la Seguridad Social (INSS): free movement of persons.   - Opinion C-139/95 Livia Balestra v/ Istituto nazionale per la previdenza sociale (INPS): social policy.   - (1530/1330 GMT) Phytheron International SA v/ Jean Bourdon SA: free movement of goods.   SIXTH CHAMBER (0930/0730 GMT)   - Opinion C-221/94 Commission v/ Luxembourg: approximation of legislation.   - Opinion C-142/95-P Associazione agricoltori della provincia di Rovigo and others v/ Commission, Mauro Girello and Greguoldo Daniele: environment and consumers.   - Opinion C-262/95 Commission v/ Germany: environment and consumers.   - Opinion C-314/95 Commission v/ Italy: agriculture.   - Oral procedure C-69/95 Italy v/ Commission: agriculture.   COURT OF FIRST INSTANCE, FOURTH CHAMBER (0930/0730 GMT)   - Oral procedure joined cases T-454/93, T-455/93, T-456/93 and T-457/93 Elders Trading Ltd and Paterson Elders (Produce) Ltd. and others v/ Commission: agriculture.   BRUSSELS (NEW ITEM) - Union of Industrial and Employee's Confederation of Europe (UNICE) hold press briefing on "Taxation in the EU" (1530/1330 GMT).   Venue: UNICE, rue Joseph II.   Contact: UNICE (322) 231 1445.   BRUSSELS - Friends of the Earth Europe hold conference on "International biosafety" (To September 13).   Topics include: the EU and international biosafety actions; experiences with international legislation on the transfer of potentially hazardous substances; north-south transfer of genetically modified organisms; legal instruments to be included in an international biosafety protocol, implementation and control.   Venue: Palace Hotel.   Contact: Friends of the Earth Europe (322) 542 0180.   FRIDAY, SEPTEMBER 13   BRUSSELS - Centre for European Policy Studies (CEPS) holds workshop on "The strategic implications of the Euro for banks and corporates" (1000/0800 GMT).   Agenda includes: implication of the empirical findings on economies of scale and scope in European banking; mergers and acquisitions in European banking; European banking: a cross-country comparison; Euro pricing and marketing strategies in Europe; implications for corporate finance; place of business and taxation.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   SUNDAY, SEPTEMBER 15   BRUSSELS - COPA holds conference on "Women farmers: more than a job, a life" (To September 17).   Venue: COPA, 23-25 rue de la Science.   Contact: COPA (322) 287 2711.   BARCELONA, Spain - Eurotextil exhibition on the textile and clothing industry takes place (To September 17).   Venue: Fira de Barcelona.   Contact: Eurotextil (34) 93 233 2000.   CRACOW, Poland - European Commission and the Polish government hold joint conference on "Industrial property in European integration" (1900/1700 GMT) (To September 17).   Speakers include: Head of the Commission delegation in Poland Rolf Timans, Commission DG XV Director General John Mogg.   Contact: Kserkop (48) 12 33 39 24.   MONDAY, SEPTEMBER 16   BRUSSELS - Farm Council (To September 17).   STRASBOURG - European Parliament plenary session (To September 20).   BRUSSELS - IGC Working Party of EU foreign ministers' representatives meets to continue review of EU treaties (To September 17).   Topics include: institutional issues, budgetary issues, national parliaments.   TUESDAY, SEPTEMBER 17   BRUSSELS - Knibb, Gormezano and Partners hold conference on "The automotive industry and the environment" (To September 18).   Venue: Renaissance Hotel.   Contact: Automotive Matters International Ltd (44) 1628 526 060.   WEDNESDAY, SEPTEMBER 18   DUBLIN - EU trade ministers hold informal meeting (To September 19) to prepare for the first ministerial conference of the World Trade Organisation (WTO) in Singapore on December 9-13.   Participants include: Trade Commissioner Sir Leon Brittan and WTO Director General Renato Ruggiero.   Venue: Dublin Castle.   BRUSSELS - Committee of the Regions holds plenary session (To September 19).   BRUSSELS - Centre for European Policy Studies (CEPS) holds seminar on "Banning chemical weapons" (1315/1115 GMT).   Speaker is Ian R. Kenyon, Executive Secretary, Preparatory Commission for the Organisation for the Prohibition of Chemical Weapons.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   LONDON - AIG conferences Ltd holds "The European power forum: regulatory developments and strategic opportunities" (To September 20).   Venue: Park Lane Hotel.   Contact: AIG conferences Ltd (44) 171 2422324.   THURSDAY, SEPTEMBER 19   BRUSSELS - IBC Legal Studies and Services holds conference on "Telecommunications and EC competition law" (To September 20).   Venue: SAS Hotel.   Contact: Anna D'Alton, IBC Legal Studies and Services (44) 171 453 2043.   FRIDAY, SEPTEMBER 20   DUBLIN - Informal ECOFIN Council (To September 22).   SUNDAY, SEPTEMBER 22   KILLARNEY, Ireland - Informal Farm Council (To September 24).   Provisional agenda includes beef market trends and sales promotion.   MONDAY, SEPTEMBER 23   BRUSSELS - Centre for European Policy Studies (CEPS) holds seminar on "World competition rules" (1315/1115 GMT).   Speaker is Karel Van Miert, member of the European Commission responsible for competition policy.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   TUESDAY, SEPTEMBER 24   BRUSSELS - Social Affairs Council.   Provisional agenda includes:   - Proposal for a decision on the establishment of an employment and labour market policy committee.   - Modification of the "carcinogens" directive.   - Amendment of directive 86/378/EEC on equal treatment in occupational social security schemes.   - Council resolutions on equal opportunities between men and women and the European structural funds.   - Information and consultation of workers.   - Future of social dialogue.   - Joint report on employment.   BRUSSELS - Economic and Social Committee (ECOSOC) holds plenary session (To September 26).   LONDON - European Commission hosts conference on "Private security industry in society: a European perspective" (To September 25).   Topics include: vocational training, regulation, standards of service and employment.   Venue: Forte Crest Hotel.   Contact: Nigel Greaves Associates, Andrew Mackay (44) 1886 833 034.   BRUSSELS - IGC Working Party of EU foreign ministers' representatives meets to continue review of EU treaties (To September 24).   Topics include: issues on which proposals become available from delegations.   BRUSSELS - Centre for European Policy Studies (CEPS) holds seminar on "The inter-governmental conference" (1315/1115 GMT).   Speaker is Michael Patijn, State Secretary for Foreign Affairs, The Netherlands.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   THURSDAY, SEPTEMBER 26   DUBLIN - Informal Justice and Internal Affairs Council (To September 27).   BERLIN - The Kangaroo Group in collaboration with the Fondation Europe et Societe host European Parliament and Commission conference on "On the way to the European home market: the single currency" (To September 28).   Agenda includes: role of the single currency in the development of the EU; priorities of the Irish Presidency regarding the single currency; preparation for the move to the single currency; impact on the French banking system; impact on financial services and policy; impact on business; single currency and social aspects; relations between the single currency and the currencies which will join the EMU later; single currency and political union.   Speakers include: MEPs Karl von Wogau, Giorgos Katiforis and Elmar Brok; Irish Finance Minister Ruairi Quinn; European Economy Commissioner Yves-Thibault de Silguy.   Venue: Steigenberger Hotel.   Contact: Kangaroo Group conference office (322) 284 4438.   BRUSSELS (NEW ITEM) - Club de Bruxelles hold conference on "The future of Biotechnologies in Europe" (To September 27).   Topics include: development and role of biotechnology R&D in the EU; innovation in health care: novel pharmaceutical products; new crops from plant biotechnology; the "greening" of industry: clean products and processes; biotechnology in Europe society: public perceptions; industrial competitiveness and biotechnological innovation.   Contact: Club de Bruxelles (322) 743 1520.   WARSAW - Euromoney Seminars holds third annual conference on "The 1996 Polish investment forum" (To September 27).   Venue: Bristol Hotel.   Contact: Euromoney Seminars (44) 171 7798793.   ROME - European Association of Advertising Agencies (EAAA) holds annual conference on "The future of brand-building across borders".   Contact: Paola di Discordia, EAAA (322) 280 1603.   FRIDAY, SEPTEMBER 27   BRUSSELS - Telecoms Council.   Provisional agenda includes:   - Proposal for a European Parliament and Council directive on a common framework for general authorisations and individual licences in the field of telecommunications services.   - Proposal for a European Parliament and Council decision on action at Union level in the field of satellite personal communications services in the European Union.   - (possibly) Commission communication on ITU policy forum.   - Proposal for a European Parliament and Council directive on telecoms terminal and satellite earth station equipment.   - TENs: proposal for a European Parliament and Council decision on a series of guidelines for trans-European telecommunications networks.   - (possibly) ONP voice telephony: proposal for a European Parliament and Council directive.   - (possibly) proposal for a Council decision on inter-administration telematic networks for statistics relating to the trading of goods between member states (EDICOM).   - (possibly) Draft Council decision on promotion of multilingualism in the information society.   - Proposal for a European Parliament and Council directive on common rules for the development of Community postal services and the improvement of quality of service.   - (possibly) Proposal for a Council decision regarding the definition and implementation of Community policy in the field of telecommunications and postal services.   - (possibly) Health aspects of mobile phones.   BRUSSELS - Centre for European Policy Studies (CEPS) holds workshop on "Completing the internal market for electricity: the meaning of the June 20th decision" (1300/1100 GMT).   Speakers include MEP Claude Desama.   Venue: Place du Congres 1.   Contact: CEPS (322) 229 3911.   MONDAY, SEPTEMBER 30   BRUSSELS - IGC Working Party of EU foreign ministers' representatives meets to continue review of EU treaties.   Topics include: flexibility, follow-up of specific issues in the light of first round of discussions.   DUBLIN - People First holds conference on "Challenges of living and working in the European information society" (0830/0630 GMT) (To October 1).   Topics include: employment and economic structure in the information society; the future of work in the information society; labour market and learning in the information society; living in the information society.   Venue: Dublin Castle.   Contact: People First (353) 1 661 8904.   OCTOBER   DUBLIN - EU leaders hold special European Council.   Main topics include trade, fight against drugs, EU's future, inter-governmental conference (IGC), employment and preparations for the December ministerial meeting of the World Trade Organisation (WTO) in Singapore.   MALTA - Ministerial meeting on drugs and organised crime.   TUESDAY, OCTOBER 1   LUXEMBOURG - General Affairs Council (To October 2).   Provisional agenda includes:   - Preparation for December WTO ministerial meeting.   - Mediterranean policy;   - MEDA regulation: adoption of the guidelines for the indicative programmes;   - Conclusion of negotiations with Jordan and Lebanon;   - West Bank and Gaza: Commission proposal for a negotiating mandate.   - Relations with Albania: approval of mandate to negotiate a new agreement.   - Former Yugoslavia:   - Follow-up to electoral process;   - Peace process;   - Medium/long-term strategy.   - Middle East.   - Mandate for negotiation of extension of steel agreements with the former USSR.   - Relations with central and eastern European countries; decisions of association councils.   - Approval to sign supplementary protocols to Baltic FTAs.   - India - Council conclusions on Commission communication.   - ASEAN - Council conclusions on Commission communication; protocol to ASEAN agreement to take account of Vietnam's accession.   - Preparation for SADC ministerial meeting on October 14-15.   - Food aid distribution regulation.   - Mid-term review of decisions on the association of overseas countries and territories.   - Draft joint action on anti-personnel landmines (possible adoption of further joint action).   - KEDO (Korean Peninsular Energy Development Organisation).   - (possibly) Preparation of the association council with Turkey.   - IGC ministerial session.   BRUSSELS - Touchstone exhibitions and conferences hold conference on "Managing economic transition in central and eastern Europe and central Asia" (To October 3).   Venue: Palais des Congres.   Contact: Olga Arola, Touchstone exhibitions and conferences (44) 181 332 0044.   BRUSSELS - Agra Europe holds conference on "CAP reform 1996-2000 and beyond" (To October 2).   Venue: Sheraton Hotel.   Contact: Agra Europe (44) 1892 511 807.   WEDNESDAY, OCTOBER 2   BRUSSELS - European Trade Union Confederation (ETUC) holds conference on "European works councils" (To October 4).   Contact: ETUC (322) 224 0411.   THURSDAY, OCTOBER 3   LUXEMBOURG - Transport Council (To October 4).   Provisional agenda includes:   - External relations:   - Recommendation for a Council decision authorising the Commission to open negotiations on air transport agreements between the Community and Bulgaria, the Czech Republic, Hungary, Poland, Romania and Slovakia.   - Relationship with central and eastern European countries.   - Negotiations between the EU and Switzerland on land and air transport.   - Other measures:   - Proposal for a European Parliament and Council directive on summertime arrangements.   - Surface transport:   a) Road transport:   - (possibly) Access to the road haulage profession.   - (possibly) Taxation of goods vehicles to replace directive 93/89/EEC.   - Proposal for a Council regulation laying down the conditions under which non-resident carriers may operate national road passenger transport services within a member state.   - Proposal for the modification of Council regulation (EEC) No 684/92 on common rules for the international carriage of passengers by coach and bus.   b) Rail transport:   - (possbly) White paper on the future of the railways.   - Air transport:   - (possibly) Follow-up to white paper on air traffic management.   - Proposal for a Council regulation on air carrier liabilities in case of accidents.   - Proposal for a Council regulation amending regulation EEC/3922/91 on the harmonisation of technical requirements and administrative procedures in the field of civil aviation.   - Maritime transport:   - (possibly) Proposal on the compilation of lists of passengers on roll-on roll-off ferries.   - Proposal for a Council directive setting up a harmonised safety regime for fishing vessels of 24 metres or more in length.   - (possibly) Proposal for a Council directive amending Council directive 93/75/EEC concerning minimum requirements for vessels bound for or leaving Community ports and carrying dangerous or polluting goods.   - (possibly) Proposal for a Council directive amending directive 94/58/EEC on the minimum level of training for seafarers.   LIEGE, Belgium - European Institute for Legal Studies "Fernand Dehousse" holds conference on "Regional trade agreements and multilateral rules after the Uruguay Round: convergence, divergence and interaction" (To October 5).   Venue: Palais des Congres.   Contact: Xavier Denoel, Liege University (32) 41 66 3156.   MONDAY, OCTOBER 7   LUXEMBOURG - Research Council.   Provisional agenda includes:   - Financial supplement to the fourth framework programme/task forces.   - Follow-up to the green paper on innovation.   - International cooperation in the research and technological (RTD) development field:   - Science and technology cooperation strategy with Mediterranean countries;   - (possibly) Bilateral science and technology agreements with several third countries.   - Joint Research Centre (JRC): Commission report on progress in the implementation of Council conclusions of April 21, 1994 on the role of the JRC.   - Fifth RTD framework programme.   - (possibly) Evaluation of Community RTD activities.   TUESDAY, OCTOBER 8   LUXEMBOURG - Industry Council.   Provisional agenda includes:   - Implications of the information society for EU policies.   - Review of the action plan "Europe's way to the information society".   - Member state experiences.   - The information society and services for industry.   - Standardisation and the information society.   - Information society and the citizen.   - (possibly) Multilingual information society.   - (possibly) The information society and space.   - Green paper on the social aspects of the information society.   BRUSSELS - Euro-Mediterranean committee for the Barcelona process meets (To October 9).   GALICIA, Spain - European Commission's DG XVI, Committee of the Regions and Galicia hold seminar on land-use planning in the Atlantic Arc region.   LONDON - Agra Europe holds third annual European meat industry conference "Meat '96".   Topics include: EU policy for meat and livestock; EU policy, European meat producation and trade - perspectives from UK and Germany; market outlook for beef, sheepmeat, pigmeat and poultry; BSE and the effects on European meat consumption; rebuilding the image of meat; regaining consumer confidence.   Venue: Copthorne Tara Hotel.   Contact: Agra Europe (44) 1892 51 18 07.   THURSDAY, OCTOBER 10   BRUSSELS - Cogen Europe holds third annual conference on "Europe's cogeneration markets of the future: prospects and challenges" (To October 11).   Venue: Sheraton Hotel.   Contact: Cogen Europe (322) 772 8290.   FRIDAY, OCTOBER 11   BRUSSELS (NEW ITEM) - European Institute for Asian Studies (EIAS) holds conference on "APEC and the EU".   Main discussions focus on what APEC is, what it actually does and what it means for EU policy makers and business.   Contact: EIAS, Kerstin Bergloef (322) 230 81 22.   SUNDAY, OCTOBER 13   AUSTRIA - Austria holds its first elections to the European Parliament, electing 21 deputies.   MONDAY, OCTOBER 14   LUXEMBOURG - ECOFIN Council.   Provisional agenda includes:   - EMU third stage: preparation for Dublin European Council.   - European Investment Bank (EIB) loans to third countries:   - New guarantee system;   - Renewal of envelopes for eastern Europe, the Mediterranean and ALA.   - Protection of the Community's financial interests: regulation on on-the-spot checks and inspections (final adoption).   - Fight against fraud: transit sector.   - Taxation issues.   LUXEMBOURG - Fisheries Council.   Provisional agenda includes:   - Proposal for a Council regulation laying down (new) technical measures for the conservation of fishery resources.   - Proposal for a Council regulation on logbooks and landing declarations.   - (possibly) Commission report on direct landing of fish.   - Commission report on fishing and responsible marketing.   - Proposal for Council regulation fixing the conditions of access to waters and resources of the Baltic Sea.   - Proposal for a Council decision on Multi-Annual Guidance Programme (MAGP) IV.   - (possibly) Proposal for a Council regulation on the fixing of management objectives and strategies for certain fisheries for the period 1994-1997.   - (possibly) Proposal for a Council regulation amending for the sixteenth time regulation (EEC) No. 3094/86 laying down certain technical measures for the conservation of fishery resources (drift-nets).   - (possibly) Proposal for a Council regulation amending previous Council regulations opening and providing for the administration of autonomous Community tariff quotas for certain fishery products (1996) or for tariff suspensions (1996).   - (possibly) Proposal for a Council regulation (EC) amending regulation (EEC) No. 2847/93 establishing a control system applicable to the common fisheries policy (establishment of a Community catch-reporting database).   - Proposal for a Council regulation (EC) laying down common marketing standards for certain fishery products.   - Proposal for a Council regulation introducing transitional measures into regulation (EC) No 1624/94 laying down certain technical measures for the conservation of fishery resources in the Mediterranean.   - (possibly) Proposal for a Council regulation (EC) amending regulation (EEC) No. 2847/93 establishing a control system applicable to the common fisheries policy (satellite monitoring).   - Commission report on the application of the basic regulation (No. 3760/92).   - (possibly) Proposal for Council regulation (EC) amending for the fourth time regulation (EEC) No 3699/93 laying down the criteria and conditions for Community structural funding in the fishing and aquaculture sector as well as the processing and marketing of their products.   - (possibly) Commission report on control operations in 1995.   - (possibly) Commission report on MAGP III.   - (possibly) Conclusion of new fisheries agreements with:   a) Estonia;   b) Latvia;   c) Lithuania.   - (possibly) Venice conference on marine management in the Mediterranean, November 1996 - final arrangements.   - (possibly) Negotiating mandate for future South Atlantic Fisheries Organisation (SAFO).   - (possibly) Proposal for Council decisions on the conclusion of the agreement in the form of an exchange of letters concerning the provisional application of the protocol setting out the fishing opportunities and financial contribution provided for in the agreements between the European Economic Community and:   a) Angola;   b) Sao Tome;   c) Gambia;   d) Mauritius.   - (possibly) Proposals for the conclusion of a new fisheries agreement with Mauritania.   - (possibly) Conclusion of fisheries agreements with Russia on behalf of:   a) Sweden;   b) Finland.   - Recommendations for a Council decision authorising the Commission to negotiate fisheries agreements with certain Mediterranean countries.   - Commission report on third countries' activities in Community waters.   LILLE, France - European Commission (DG VII-transport, XI-environment, XVII-energy) and Nord-Pas de Calais Region organise congress (To October 16) on "City and mobility; moving ideas around!"  .   Venue: Alteris, avenue de la Creativite 3, 59650 Villeneuve d'Ascq.   Contact: Marianne Ryckewaert (33) 20 67 08 21)   CYPRUS - Experts on the implementation of the multiannual rolling work programme for maritime transport in the Mediterranean hold their first meeting.   WINDHOEK, Namibia - EU/Southern Africa Development Council ministerial meeting (To October 15).   TUESDAY, OCTOBER 15   LUXEMBOURG - Environment Council.   Provisional agenda includes:   - Proposal for a decision of the European Parliament and of the Council on the review of the European Community programme of policy and action in relation to the environment and sustainable development "Towards sustainability".   - Proposal for a Council regulation amending Council regulation (EE   C) No 3254/91 prohibiting the use of leghold traps in the Community and the introduction into the Community of pelts and manufactured goods of certain wild animal species originating in countries which catch them by means of leghold traps or trapping methods which do not meet international humane trapping standards.   - (possibly) Follow-up of the conference on climate change and preparation of EU position for protocol negociations.   - Preparation for the conference on biodiversity.   - Preparation for the eighth meeting of the parties to the Montreal protocol on substances that deplete the ozone layer.   - (possibly) Commission communication on waste strategy.   - Proposal for a Council directive amending directive 90/219/EEC on the continued use of genetically modified micro-organisms.   - Proposal for a Council directive concerning the quality of water intended for human consumption.   - Auto oil:   a) Draft directive relating to the quality of petrol and diesel fuels;   b) Draft directive on measures against air pollution by emissions from motor vehicules - amendment of directives 70/229/EEC and 70/156/EEC.   WEDNESDAY, OCTOBER 16   BRUSSELS - Centre for European Policy Studies (CEPS) holds seminar on "Water, politics and security in the Mediterranean Region" (0915/0715 GMT).   Venue: Place du Congres 1.   Contact: Shireen Hunter, CEPS (322) 229 3911.   THURSDAY, OCTOBER 17   LUXEMBOURG - Executive committee of Schengen group on free movement of people meets at ministerial level under Luxembourg presidency.   Venue: Kirchberg conference centre.   Luxembourg is hoping to achieve admittance of Nordic countries to Schengen accord during its presidency of the group, with signature of accession protocols for Denmark, Finland and Sweden and association protocols for Iceland and Norway at December 19 meeting.   SUNDAY, OCTOBER 20   FINLAND - Finland holds municipal elections and the first elections to the European Parliament on the same day.   MONDAY, OCTOBER 21   STRASBOURG - European Parliament plenary session (To October 25).   TUESDAY, OCTOBER 22   STRASBOURG - Confederation of European Paper Industries (CEPI) holds conference on "Forest management and paper: growing cooperation".   Contact: CEPI (322) 627 4911.   THURSDAY, OCTOBER 24   LUXEMBOURG - Tourism Council.   Provisional agenda includes:   - Commission report on the evaluation of the Community's action plan to assist tourism (1993-1995).   - Proposal for Council decision on a first multiannual programme to assist European tourism (1997-2000) "PHILOXENIA".   - (possibly) Report by the Commission on the situation regarding travel guides and ski instructors in the EU.   MADRID - European Investment Bank (EIB) holds forum on "The Mediterranean: a space for partnership" (1500/1300 GMT) (To October 25).   Agenda includes:   - The Mediterranean, a common destiny:   - The EU's Mediterranean policy: from cooperation to partnership;   - The sea, water and cities: preserving a common heritage.   - An area for joint development:   - The dynamic role of trans-national projects;   - The banking sector and north-south partnership.   Speakers include: EIB President Sir Brian Unwin; European Commissioner for Relations with the Mediterranean Manuel Marin; MEP Willy de Clercq; Egyptian Minister of State for Economic Affairs Youssef Boutros-Ghali; Greek Deputy Foreign Minister George Romeos; Jordanian Planning Minister Rima Khalaf; Barcelona Mayor and EU Committee of the Regions President Pasqual Maragall.   Contact: Yvonne Berghorst, EIB (352) 4379 3154.   FRIDAY, OCTOBER 25   LUXEMBOURG - Internal Market Council.   Provisional agenda includes:   - Operation of the internal market:   - Oral report of the Commission including progress report on the SLIM initiative;   - Administrative cooperation;   - Transposition.   - Citizens first.   - Preparation for structured dialogue with central and eastern European countries:   - White paper on approximation of the laws of central and eastern European countries in the field of the internal market.   - Three proposed directives concerning the free movement of persons:   a) elimination of controls on persons crossing internal frontiers;   b) abolition of restrictions on movement and residence within the Community;   c) (possibly) the right of third-country nationals to travel in the Community.   - Proposal for a directive on pluralism and media concentration.   - The "Robert Schuman" action.   - Transparency mechanism for national regulations concerning the information society.   SUNDAY, OCTOBER 27   - European summer time ends - Central European time changes from GMT +2 to GMT +1. 
101 !G15 !GCAT  *   (Note - contents are displayed in reverse order to that in the printed Journal)   *   Evaluation study on vineyard identification using aerial photograhy Open procedure (96/C 241/23)   Industrial gases Contract award notice (96/C 241/22)   Open invitation to tender for multiple actions and support for the Treaty Investigations of chosen technologies (Maastricht) (96/C 241/21)   Phare - electronic equipment Notice of invitation to tender issued by the Commission of the European Communities for a project financed from Phare funds (96/C 241/20)   External consultancy Open invitation to tender (96/C 241/19)   Air traffic management (ATM) Notice of invitation to tender No VII-C3/46-96 concerning a study on rule-making/standardization in air traffic management (ATM) Open procedure (96/C 241/18)   External consultancy Open invitation to tender (96/C 241/17)   Purchasing of a scanning electron microscope Restricted procedure (96/C 241/16)   Automatic press Restricted procedure (96/C 241/15)   Sintering furnace Restricted procedure (96/C 241/14)   Phare - various supplies Notice of invitation to tender issued by the European Training Foundation on behalf of the Government of Lithuania for a project financed in the framework of the Phare Programme of the European Commission (96/C 241/13)   TACIS - equipment for diagnostic system Notice of invitation to tender issued by the Commission of the European Communities financed in the framework of the TACIS programme (96/C 241/12)   EUROPEAN ECONOMIC INTEREST GROUPING Notices published pursuant to Council Regulation (EEC) No 2137/85 of 25 July 1985 (1) - Completion of the liquidation (96/C 241/11)   EUROPEAN ECONOMIC INTEREST GROUPING Notices published pursuant to Council Regulation (EEC) No 2137/85 of 25 July 1985 (1) - Formation (96/C 241/10)   Outcome of the invitation to tender (Community food aid) (96/C 241/09)   Amended proposal for a European Parliament and Council Directive concerning the placing of biocidal products on the market (1) (96/C 241/08) (Text with EEA relevance) COM(96) 312 final - COD 465   Proposal for a Council Regulation (EC) amending Regulation (EEC) No 2081/92 on the protection of geographical indications and designations of origin for agricultural products and foodstuffs (96/C 241/07) COM(96) 266 final - 96/0159(CNS)   Prior notification of a concentration (Case No IV/M.810 - n-tv) (96/C 241/06)   Notification of exclusive licence agreements (Case No IV/36.183/F-3) (96/C 241/05)   Prior notification of a concentration (Case No IV/M.794 - Coca-Cola Enterprises Inc./Amalgamated Beverages Great Britain Limited) (96/C 241/04)   Prior notification of a concentration (Case No IV/M.781 - Schering/Gehe - Jenapharm) (96/C 241/03)   List of establishments in Paraguay approved for the purpose of importing fresh meat into the Community (96/C 241/02)   Ecu (1) 19 August 1996 (96/C 241/01) END OF DOCUMENT. 
102 !G15 !GCAT  *   (Note - contents are displayed in reverse order to that in the printed Journal)   *   COMMISSION DECISION of 18 July 1996 laying down the pedigree and zootechnical certificates for the importation of breeding animals, their semen, ova and embryos (Text with EEA relevance) (96/510/EC)   COMMISSION DECISION of 18 July 1996 laying down pedigree and zootechnical requirements for the importation of semen of certain animals (Text with EEA relevance) (96/509/EC)   COMMISSION DIRECTIVE 96/44/EC of 1 July 1996 adapting to technical progress Council Directive 70/220/EEC on the approximation of the laws of the Member States relating to measures to be taken against air pollution by emissions from motor vehicles (Text with EEA relevance)   COMMISSION REGULATION (EC) No 1662/96 of 19 August 1996 establishing the standard import values for determining the entry price of certain fruit and vegetables   COMMISSION REGULATION (EC) No 1661/96 of 19 August 1996 correcting Regulations (EC) No 1497/96 establishing the standard import values for determining the entry price of certain fruit and vegetables   COMMISSION REGULATION (EC) No 1660/96 of 19 August 1996 correcting Regulation (EC) No 1423/96 establishing the standard import values for determining the entry price of certain fruit and vegetables   COMMISSION REGULATION (EC) No 1659/96 of 19 August 1996 correcting Regulations (EC) No 843/96 and EC No 855/96 establishing the standard import values for determining the entry price of certain fruit and vegetables   COMMISSION REGULATION (EC) No 1658/96 of 19 August 1996 re-establishing the preferential customs duty on imports of small-flowered roses originating in Israel   COMMISSION REGULATION (EC) No 1657/96 of 19 August 1996 establishing the quantities to be allocated to importers from the 1997 Community quantitative quotas on certain products originating in the People's Republic of China   COMMISSION REGULATION (EC) No 1656/96 of 19 August 1996 on the supply of cereal-based weaning food as food aid   COMMISSION REGULATION (EC) No 1655/96 of 19 August 1996 on the supply of cereals as food aid   COMMISSION REGULATION (EC) No 1654/96 of 19 August 1996 on the supply of vegetable oil as food aid END OF DOCUMENT. 
103 !GCAT  For the week of Aug. 19, here are some of the top stories reported in major U.S. technology trade publications.   -----------   PC WEEK - Three of the biggest storage managment vendors are preparing major rollouts this fall of new products and technologies to help information systems administrators centrally backup and manage growing stores of enterprise data, PC Week reported in the August 19 issue.   Seagate Technology will ship next week ExecView 2.01, to manage backup and storage management lines purchased by Seagate and Cheyenne Software will announce a version of its ARCserve 6 that backs up open files.   Microsoft Corp has made a long jump to rival that of Carl Lewis with its Internet Explorer 3.0, leaping ahead of Netscape's Navigator 3.0 in several areas, PC Week Labs reported, but Netscape still has a size and speed advantage over Internet Explorer.   -----------   INFOWORLD - Intel Corp has started developing a common data security architecture designed to integrate security software, operating systems and third party applications, into its microprocessor architecture sometime next year, Infoworld reported in the August 19 issue.   Microsoft and two partners will detail a strategy designed to provide high-speed access to mainframe data from a Web browser.   One partner, Polaris Communications, will sell the solution and it is expected to be available in mid-September.   -----------   INFORMATION WEEK - Object-relational databases have emerged as the key battleground of the $6 billion database market, Information Week reports in its Aug. 19 cover story.   Oracle Corp, Informix Corp and International Business Machines Corp are vying for the lead.   IBM is preparing to ship the most powerful versions yet of its System/390 servers, capable of handling 44 million instructions per second, Information Week reports.   ----------   COMPUTER RESELLER NEWS - One year after Netscape Communications Corp's initial public offering, the company is feeling the heat from Microsoft Corp as the software giant has turned its guns on the Internet powerhouse.   Netscape and Microsoft are battling over Web-based multimedia messaging, the latest skirmish in the war for Internet-dominance, Computer Reseller News reported August 19.   Major distributors are pressing major PC vendors to shift more final assembly of PCs to the distribution channel and are moving forward with plans to manufacture their own systems in an effort to ward off chronic product shortages, CRN reported.   -------   COMPUTERWORLD - Basic problems with Microsoft Corp's new World Wide Web browser, Internet Explorer 3.0, have frustrated many early users, Computerworld reported in the August 19 issue.   Internet users could face a new problem, hostile Active X Web components on the World Wide Web, as Microsoft has acknowledged that it is scrambling to tighten security for its Active X technology.   A debate over network computer devices to access the Internet increased at the Data Warehouse WOrld conference, when a database analyst said that the Internet will push the network computers into popularity and onto desktops, Computerworld reported in the August 19 issue.   ----------   ELECTRONIC ENGINEERING TIMES - New attempts to solve a conundrum of multimedia computing will headline the eighth Hot Chips conference in Palo Alto, Calif., this week.   Vendors will show an array of architectures for combined audio, video, 3D and communications processing, plus the first detailed description of Microsoft's Talisman media chip architecture, EE Times reported in the August 19 issue.   VIScorp, a set-top box maker based in Chicago, is getting the rights to Amiga, once the property of the now-defunct PC pioneer Commodore.   VISCorp is promising improved versions of the aging but still-respected platform that had one of the biggest cults in the computer industry.   ----------   ELECTRONIC BUYERS' NEWS - Intel Corp will pull the plug in early 1997 of its Pentium chip-set development as part of its effort to push its low-end Pentium Pro processor into the mainstream market, Electronic Buyers News reported in the August 19 issue.   DRAM prices continue on their downward path as suppliers scramble to cut their losses and boost profit margins in what looks like a long-term supply glut, said EBN's Barometer. 
104 !GCAT !GCRIM  Olympic bomb suspect Richard Jewell passed a lie detector test in which he denied any involvement in the deadly July 27 attack, a polygraph expert hired by one of Jewell's attorneys said Tuesday.   Former Federal Bureau of Investigation agent Dick Rackleff said 15 hours of polygraph tests with Jewell on Aug. 4 and 15 were "unquestionable and conclusive from the standpoint that he was not involved in any way with the explosive device."   Jewell's attorneys paid for the polygraph exam in an effort to show the security guard had nothing to do with the pipe bombing that left two people dead and more than 100 injured at downtown Atlanta's Centennial Olympic Park.   Jewell, 33, who was hailed as a hero in the immediate aftermath of the bombing, remains a suspect in the FBI's investigation.   "My conclusion was that he's totally innocent of any connection with that pipe bomb that went off in the park which he discovered," said Rackleff, who administered polygraph examinations for the FBI in Atlanta from 1979 to 1990.   Jewell did not know a suspicious backpack contained a bomb when he pointed it out to a Georgia Bureau of Investigation agent the night of the blast, Rackleff said.   Jack Martin, a criminal attorney for Jewell, said the results show "he didn't have anything to do with it."   "There's not one shred of physical evidence to connect him to the crime.   He's passed a lie detector test.   If there was any hard evidence he'd be arrested," Martin said.   Speaking to reporters in front of a federal courthouse, he said the FBI should apologise to Jewell for identifying him as a suspect.   "The man deserves an apology.   Three weeks ago the FBI came to his residence, gave a news conference in front of his residence and named him as a suspect," Martin said.   "We're here on their turf and we're asking for that apology."   While working as a security guard at an AT&T Olympic pavilion near the park, Jewell discovered the green knapsack that contained the pipe bomb and helped police clear crowds from the area before it detonated.   "The next time somebody sees a suspicious package like that and they want to turn it over to law enforcement and do the right thing, I hope that they don't hesitate to act for fear that 'Wait a second, I'm going to be the suspect,'" Martin said.   He said Jewell's career in law enforcement had been "ruined" because he was named in the case.   He remains in the apartment he shared with his mother, unable to leave without being chased by hordes of reporters and FBI agents. 
105 !GCAT !GDIS  Hurricane Dolly raced over Mexico's Yucatan peninsula on Tuesday with 75 mph (120 kph) winds and up to 10 inches (25 cm) of rain, forecasters at the National Hurricane Center said.   At 2 p.m.   EDT (1800 GMT), the center of Hurricane Dolly was located at latitude 19.3 north, longitude 87.9 west, about 60 miles (96 km) north-northeast of Chetumal, Mexico, the hurricane center said.   The storm was moving to the west-northwest at 13 mph (21 kph).   It was expected to weaken slightly as it passed over the Yucatan peninsula, but forecasters said there was a good chance of strengthening once the storm moved over the warm waters of the Gulf of Mexico.   Hurricane-force winds extended about 25 miles (40 km) from the center and tropical storm-force winds extended about 175 miles (280 km) from the center.   The storm carried 5-10 inches (13-25 cm) of rain, forecasters said.   Dolly was expected to approach the Texas-Mexico border on Thursday.   A hurricane warning was in effect for the east coast of the Yucatan peninsula and parts of the Belize coast were under a tropical storm watch. 
106 !C12 !C13 !C17 !CCAT !GCAT !GCRIM  Lloyd's of London asked a U.S. judge on Tuesday to dismiss an attempt by investors to block the 300-year-old insurance market's recovery plan and said it was willing to allow those investors to sue in the United Kingdom if fraud was found in its restructuring.   Tens of thousands of investors in Lloyd's worldwide were anxiously awaiting the outcome of the Virginia case, in which U.S. investors have applied for an injunction to stop the recovery plan.   Under the rescue proposal, Lloyd's was to reinsure billions of dollars in liabilities, including pollution and asbestosis-related claims in the United States, into a new company called Equitas.   The investors must vote on the proposal by Aug. 28.   Arguing to have the suit dismissed, Lloyd's attorney Harvey Pitt told U.S. District Court Judge Robert Payne that the case did not belong in his court.   "This case has no business in this court," Pitt told the court.   "I have never seen a case where none of the witnesses, plaintiffs or defendants live in the eastern district of Virginia."   Pitt said Lloyd's chief executive officer Ronald Sandler, who was on the witness stand for four hours Tuesday, was prepared to stipulate that if the judge dismissed the case and fraud later was found to be a part of the restructuring, the plaintiffs could sue in the United Kingdom.   The suit, which names 93 plaintiffs, seeks to block the plan until more detailed financial information is released.    Steve Clay, attorney for the plaintiffs, argued that a stipulation from Lloyd's would not address the investors' immediate need for information.   "We are here to try to make sure we get that information.   Information is such power," Clay said, adding that the investors were not seeking damages but needed information in order to make a decision on the restructuring plan.   The hearing was expected to last at least two more hours.   Judge Payne said he would not rule on the injunction request Tuesday night.   A decision was expected Wednesday. 
107 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  The United Mine Workers of America said on Tuesday that it struck a deal with the Bituminious Coal Operators Association that would improve wages, health insurance and pension benefits.   The pact includes wage bonuses of $600 a year for 1997 and 1998 to union members employed by BCOA companies.   It also calls for holding early negotiating sessions next year in advance of the current contract's expiration on August 31, 1998, the union said. 
108 !C24 !CCAT !GCAT !GENV  A New York City councilman on Tuesday said he was trying to get the Board of Education to approve a faster and less costly plan to switch schools to natural gas from coal to cut pollution and save money.   Saying that the Board of Education had been studying the issue for 10 years, Israel Ruiz said the City Council, Mayor Rudolph Giuliani and Gov. George Pataki supported the plan to have Consolidated Edison Co convert about 120 schools.   The capital budget for school construction is $256 million in the 1997 fiscal year and the the utility would need about $30 million to begin the conversions, the councilman said.    He explained that the rest of the program's costs would be met by a fee of $1 per therm that the schools would pay into a fund.   One therm is equivalent to 100,000 British Thermal Units.   Ruiz said that it would cost about $750,000 to convert each of the 120 schools, about $215,000 less than under a different plan the city now is exploring.   He added that Brooklyn Union Gas has contacted him to see if it also would be interested in converting the schools in the area it serves under similar terms.   Using Con Edison to switch just over one-third of the city's 304 coal-burning schools would ensure they are converted more swiftly than having the Board of Education do another study and ask potential suppliers for their proposals, as the agency has proposed.   "We have to make sure that they udnerstand that the mayor, city council and governor want to get this done," Ruiz added.   New York City now burns about 300 tons of coal at each of the schools that still use this heating method.   --Joan Gralla, 212-859-1654 
109 !E41 !ECAT !GCAT !GJOB  Ryerson Tull Inc unit Joseph T. Ryerson & Son Inc said it signed a three-year agreement with the United Steelworkers of America, covering 10 of Ryerson's plants.   The agreement covers 485 employees and replaces a prior agreement, which expired on July 31.   Ryerson Tull is 87 percent owned by Inland Steel Industries Inc.   --Chicago newsdesk, 312-408-8787 
110 !C12 !CCAT !GCAT !GCRIM  Philip Morris on Tuesday criticized the Kansas attorney general's decision to join a growing list of states filing lawsuits against tobacco firms, seeking to recover Medicaid money spent on tobacco-related illnesses.   Philip Morris said Kansas Attorney General Carla Stovall is seeking to use the courts to "legislate public policy on tobacco."   Philip Morris is one of nine companies named in the lawsuit.    "In her zealousness to jump on the bandwagon, the attorney general has ignored the fact that the state has no viaable legal basis upon which to sue the cigarette manufacturers," said Gregory Little, a lawyer for Philip Morris.   "The law does not follow what is perceived by some to be politically correct, and ultimately the state of Kansas will lose and in the process waste millions of taxpayer dollars in time and costs," he added. 
111 !C12 !C18 !C181 !CCAT !GCAT !GCRIM  Southern Union Co said on Tuesday it has filed a lawsuit to block a merger between United Cities Gas Co and Atmos Energy Corp.   Southern Union said it alleges that United Cities executives and directors failed to perform their fiduciary duties by approving the proposed deal with Atmos.    Southern Union, which holds 854,300 shares, or 6.5 percent, of United Cities, is seeking to block the deal until the United Cities board exercises its fiduciary duties.   Southern Union wants United Cities to provide confidential information so it can make an informed takeover offer.   Atmos Energy and United Cities Gas, both natural gas providers, agreed last month that Atmos would acquire United Cities in a stock swap.   Atmos Energy declined to comment since it had not seen the lawsuit filed in the U.S. District Court for the Middle District of Tennessee.   United Cities was not immediately available for comment.   Atmos and United Cities filed a complaint with the Missouri Public Service Commission on August 6, 1996 alleging that Southern Union's purchases of United Cities shares violated state utility regulations.   Southern Union said it filed a counter complaint saying it was entitled to the usual privileges of ownership associated with United Cities stock. 
112 !C13 !CCAT !E51 !ECAT !GCAT !GDIP  The U.S. Transportation Department on Tuesday had no comment on a Financial Times story saying Britain was taking a tough stand in its talks on a new aviation accord with the United States.   The paper, reporting the British posture in the ongoing talks on new accord, added that Britain was not ready to sign an "open skies" agreement with the United States similar to the free market pact it had signed with Germany.   Asked about the story, Transportation Department spokesman William Mosley said: "We are aware of the story and decline comment on it." 
113 !C13 !C22 !CCAT !GCAT !GHEA  Approval of Eli Lilly & Co's new anti-schizophrenia drug, Zyprexa, is expected to come soon from the U.S. Food and Drug Administration, analysts said.   Marketing clearance for the drug, known generically as olanzapine, would put Lilly in the front of a parade of new anti-schizophrenia medications coming on the U.S. market.   "We expect approval yet this year ... There's been no hint of any issues" from the FDA that might cause delay, said Lilly spokesman Edward West.   Wall Street analysts said approval could come this month.    The FDA has not scheduled an advisory committee hearing for Zyprexa.   West said Lilly has no indication that a committee hearing will be set.   Analysts said the drug likely will be cleared without committee deliberations.   "The big expectation would be that Zyprexa will be approved ... That's what's on everybody's radar screen," said Smith Barney pharmaceuticals analyst Christina Heuer.   Zyprexa received a positive opinion in June from the European Union's Committee for Proprietary Medicinal Products.   European marketing approval likely will follow, analysts said.   Several competing products are in the pipeline.    Close behind Lilly are Abbott Laboratories Inc with Serlect, Zeneca Group Plc with Seroquel and Pfizer Inc with Ziprasidone.   All are expected to hit the market within the next 12 months.   Already on the market are Johnson & Johnson's Risperdal, Sandoz AG's Clozaril and the benchmark treatment available since 1967, haloperidol, as well as a host of less frequently prescribed drugs.   Studies have shown that one in 100 people is schizophrenic.   Estimates of the annual U.S. market for treating the disease range from $1 billion to $4.5 billion.   Looking at the huge success of Lilly's Prozac in treating clinical depression, drugmakers are hoping to score equally impressive wins with the new anti-schizophrenics.   --Chicago Newsdesk 312-408-8787 
114 !C13 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  A 90-cent increase in the U.S. minimum wage will have little short-term impact on most fast food restaurants, since the competition for workers is keeping pay rates above the federally mandated standard.   "The (real) 'minimum wage' is what the closest McDonald's pays or it could be the local Pizza Hut," George Goulson, senior vice president of A&W Restaurants Inc, said.   But longer term, the industry fears that workers, who are already making more than the new minimum wage, will be looking for a raise to maintain the pay premium.    Earlier Tuesday, President Clinton signed into law the first rise in the minimum wage in five years, boosting the wage to $5.15 an hour from $4.25.   "Our average crew wage is about $5.20 (an hour) so short-term there is not going to be any impact," said Denny Lynch, spokesman for Wendy's International Inc, which operates 4,307 restaurants in the United States.   But higher minimum wages will raise total wages by about $500,000 over the next 12 months at American Restaurant Partners L.P., which operates 62 Pizza Hut restaurant franchises.    "If you raise someone who started in the last two months (to the new minimum wage level), you also have to raise everybody else," said Terry Freund, chief financial officer of American Restaurant Partners.   Beyond the minimum wage requirements, competition for workers, from cooks to delivery drivers, has forced many fast-food chains to pay up to hire good help, particularly in metropolitan markets.   That competition is being driven by an increase in restaurant openings.   "There are neighborhoods where we have to pay $6.00 an hour to $6.50 or $7.00 to get" good workers, Lynch added.    Fast-food industry executives said there has been competition for workers since the late 1980s, although the increase in restaurant openings is making the search for employees more intense.   Another problem for quick-service restaurants is that wage competition from other employers often lures experienced workers away.   A fast-food worker, for example, may be able to bring home more pay as a waiter or waitress at a casual dining establishment where they could receive $50 or $60 a night in tips, executives said.   "For QSRs (quick service restaurants)...it's even tougher to keep the kids," Roger Lipton, president of Lipton Financial Services, said.   Reuters Chicago Newsdesk 312-408-8787 
115 !C12 !C24 !CCAT !GCAT !GCRIM  The Sands Regent said Tuesday it filed a lawsuit against the Mississippi Port Authority and the Mississippi Department of Economic Development, because they refused to give Copa clearance to expand its casino operations in Gulfport, Mississippi.   The suit also comes in response to recent notifications by the authority and the development group that Copa must vacate its casino site when its lease expires in October 1999.   In its suit, filed in Circuit Court in Harrison County, Mississippi, Sands alleges failure to deal in good faith, breach of contract and misrepresentation.    Sands Regent said Copa had wanted to build a hotel near the site and bring in a casino barge to replace or supplement the current casino vessel.   Copa is asking for monetary damages and declaratory relief giving them the right to build the hotel and bring in a new barge.   The Port Authority has said it needs the location to expand shipping and related commercials activitie, according to Sands Regent. 
116 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  National Semiconductor Corp said Tuesday it was cutting its work force by 170.   National, which has 20,000 employees, said in June that it expected some layoffs as part of "cost containment" measures associated with the spin-off of new unit Fairchild Semiconductor.   At that time National said it expected to take a charge of $280-$320 million in the current quarter, in part to cover the cost of the work-force reductions.   Dick Wilson, vice president of human resources, said the measures were an attempt to cut costs as well as centralization and consolidation actions.   Shares of National Semiconductor were 1/4 higher at 15-7/8 in late afternoon trading on the New York Stock Exchange. 
117 !C33 !C331 !CCAT !GCAT !GDEF  Unique Mobility Inc said Tuesday it was awarded two more contracts from the Pentagon's Defense Advanced Research Projects Agency to develop a high-power electric traction drive system for use by large vehicles.   The company will also conduct extensive testing of its flywheel energy-storage system, designed to sustain a vehicle's power when peak performance is needed, it said.   The system is designed to conserve energy.   Terms of the Pentagon contracts were not disclosed. 
118 !C13 !C21 !CCAT !GCAT !GHEA  Hoechst Marion Roussel said Tuesday that Allegra, its non-sedating antihistamine, is now available by prescription in the United States.   The drug, which treats seasonal allergy symptoms, was approved for marketing on July 25 by the U.S. Food and Drug Administration.   Allegra is priced 15 percent less than similar treatments, according to a statement by the company.   Hoechst Marion Roussel is a unit of Hoechst AG.     -- Chicago newsdesk, 312 408-8787 
119 !E12 !ECAT !GCAT !GPOL !GVOTE  Mixed economic data and a touch of political pressure might be the recipe for steady monetary policy through the U.S. presidential election on November 5 pundits and former Federal Reserve officials said.   Members of the Federal Open Market Committee are expected to be careful as they juggle upcoming key data, such as the August employment report on September 6, and the vicissitudes of the political race for the White House.   "Every member of that FOMC is going to be very careful," said Preston Martin, a former Fed vice chairman.    "That means that the odds build up about no action.   No action is safer than some action," added Martin, currently the chairman of HomeVest Financial Services Inc in San Francisco.   The Fed opted to hold short-term rates steady on Tuesday during the year's fifth meeting of its policy-setting arm.   The central bank's target for the federal funds rate remains at 5.25 percent.   The discount rate is unchanged at 5.0 percent.   Analysts said the latest string of economic indicators painted a blurry economic outlook.   Without clear signs that inflation is heating up, they said, the Federal Reserve will probably stand pat until the picture clears.    "I think they will stand still and await clarification on where the economy is going," said Lyle Gramley, a former Fed governor and currently an economist at the Mortgage Bankers Association of America.   How long could that take?   "Well, I think the Fed will move sometime later this year... It may well be until very late this year, possibly even December, before the Fed knows for sure whether it needs to move or not," Gramley added.   But Gramley believes the U.S. economy is fundamentally strong and "some tightening will be necessary down the road."    Martin agreed that the Fed is likely to remain on hold, "not just because of the election, but because this (current economic scene) is a central banker nirvana."   Martin cited a positive inflation outlook as one of the main reasons keeping the Fed on hold over the next few months.   Recent economic indicators suggested consumer spending and the labor market are heating up in August.   Meanwhile, signs of a slowing manufacturing sector with scant evidence of incipient inflation are seen as offsetting growth signals.    "Before the Fed can either raise or cut interest rates in an election year, they better have a solid economic justification for doing that," said Sung Won Sohn, chief economist at Norwest Corp.   "Without the justifications, they would rather wait," he added.   Pundits said current legislative efforts to alter the Fed's official mandate will also encourage FOMC members to be careful before making a decision to change monetary policy.    Earlier this month, Sen. Robert Bennett, R-Utah, an adviser to Republican presidential candidate Bob Dole, has urged changing the law that gives the Fed a dual mandate to fight inflation and promote maximum employment.   Bennett and Sen. Connie Mack, R-Fla are co-sponsoring a bill that would make fighting inflation the U.S. central bank's only mandate.   "There is pending legislation to change the objectives of the Fed and there has been informal discussion about changing the role that Federal Reserve Bank presidents play, since they are not confirmed by the Senate," Martin said.    "So the FOMC members will be careful about the appearance of overzealousness or on the other hand disregard of ... inflation," Martin said.   In the event of an interest rate hike, analysts said the Clinton campaign would have more to lose than Republican challenger Bob Dole.   But then again, it would be hard for the Clinton administration to criticize any possible Fed action just a few months after the president nonimated Alan Greenspan as the Fed chairman for a fresh four-year mandate.   "If Mr. Greenspan were to raise rates, I think Mr. Clinton would get hurt ... That would put the Administration in an awkward position," Sohn's said.   Thus, analysts said the relationship among the White House, the Treasury and the Fed has usually been very amicable, ranging from weekly breakfasts to tennis matches.   "The Fed would never surprise the Treasury.   There is frequent contact between Fed and White House and Treasury officials," Martin said.   "I used to play tennis with those guys.   The Fed has a tennis court, amazingly enough."   However, the mere fact a presidential race was underway has not prevent the Fed from shifting monetary policy in the past.   If needed, the Fed could hike rates as soon as September, analysts agreed.   Recent history shows the Fed raised rates during the presidential campaigns in 1980 (Aug 22) and in 1988 (Aug 9), analysts noted.   -- (212) 859-1676 
120 !C12 !CCAT !GCAT !GCRIM !GHEA  Arizona joined a growing list of states and municipalities seeking damages from the tobacco industry Tuesday when it filed a lawsuit against some of the world's biggest tobacco companies.   Arizona Attorney General Grant Woods said the state is seeking more than $300 million in damages related to costs Arizona incurred by providing health-care benefits to indigent residents with alleged tobacco-related illnesses.   Woods said the tobacco companies have engaged in a "massive illegal conspiracy" representing that smoking is not addictive.    The suit also alleges the companies violated antitrust, consumer fraud and fair trade practices.   In addition to monetary damages, the suit asks the court to prohibit the companies from targeting children in their advertising, promotion and sales.   Woods alledged tobacco products kill an estimated 5,000 Arizona residents a year.   The suit names RJR Nabisco Holdings Corp's RJR Reynolds Tobacco Co., B.A.T. Industries Plc's Brown & Williamson Tobacco Corp. and The American Tobacco Co., Phillip Morris Co, Brooke Group Ltd's Ligget Group Inc., Loews Corp's Lorillard Tobacco Co Inc., United States Tobacco Co., Hill & Knowlton Inc, the Council for Tobacco Research-U.S.A., and the Tobacco Institute Inc.   "It is time to hold the tobacco companies responsible for the misery they have caused the citizens of the state of Arizona," Woods said.   "It's time the tobacco industry pays for the state's health care losses and stops aiming their ads at our children."   Earlier, Kansas filed a lawsuit against six major tobacco companies to recover Medicaid costs for smoking-related illnesses.   Arizona became the 12th state to file suit. 
121 !E12 !E13 !E131 !E41 !ECAT !GCAT !GJOB  The Federal Reserve's decision to leave interest rates unchanged indicates the U.S. central bank does not see a strict causality between low unemployment and inflation, analysts said on Tuesday.   "(Fed Chairman Alan) Greenspan has been very clear that whatever is the level of unemployment, or the operating rate in manufacturing, or the consensus for trend growth, the Fed does not need to have any particular view on these issues," said Salomon Brothers senior economist Bob DiClemente.   "What the Fed does is respond to symptoms of inflation."    In a much-expected decision, the Federal Open Market Committee left the 5.25-percent federal funds rate and the 5.0-percent discount rate unchanged at its meeting on Tuesday.   "If the unemployment rate is low and there still are none of these (inflation) symptoms, there is no pressing need to tighten," DiClemente pointed out.   "Otherwise, why would have they eased in January when the unemployment rate was low."   The Fed last cut the funds rate on January 31 amid signs the economy might have been sliding into a recession though the jobless rate remained below 6.0 percent -- a level believed by a school of economists to fuel inflationary pressures.    "I don't think they have ever been guided by any preconception about the NAIRU (non-accelerating inflation rate of unemployment) or any statiscal measure of where the economy is.   They are guided by circumstantial evidences that tell them the economy is either developing strains or is not," DiClemente added.   Financial markets feared a jobless rate around 5.5 percent and a Gross Domestic Product around 3.0 percent in the first half of 1996 would boost inflation risks and prompt a Fed response.   A number of economists have estimated the Fed would frown upon GDP growth above the 2.0- to 2.25-percent range.    "There has been some evidence of strains developing into the beginning of the year but this has not persisted into the summer," DiClemente also said.   "It's very difficult to hang policy decisions on one or two indicators.   We just lack the indicators of what drives inflation."   But Goldman, Sachs and Co chief U.S. economist William Dudley said the FOMC decision only shows the Fed is stacking its bets on the economy slowing down in the coming months.   "As time passes, it should become apparent the economy maintains significant forward momentum and the risks of inflation are gradually rising," Dudley said.    Dudley stressed the Fed has not abandoned the notion high resource utilization generates inflation.   The Goldman, Sachs chief economist put the odds of a tightening at "one in four in September" and said the chances of a rate hike next month would be higher if it were not for the Fed's reluctance to change policy between Labor Day and the November presidential elections.   Dudley put at "above 50 percent" the odds of a Fed tightening on the first FOMC meeting following the elections, on November 13.   "The big issue is whether the economy grows at 2.0 percent or at 3.0 percent in the second half.   If it's 3.0 percent, they'll move to tighten monetary policy," Dudley added.   "They view that the unemployment rate today is below the level consistent with stable inflation, though not far below.   If the economy does not slow to trend, they'll pull the trigger."   -- 212-859-1666 
122 !C41 !C411 !CCAT !GCAT !GENT  Seagram Co unit MCA Motion Picture Group said Tuesday executive vice-president Joseph Fischer has retired.   Fischer, 65, has worked in the entertainment business for 30 years and included working as president of MGM/United Artists and executive vice-president of Columbia Pictures.   Fischer had worked at MCA for the past nine years. 
123 !GCAT !GWEA  Tropical storm Niki crossed Luzon Philippines during the past 24 hours.   Heavy rains likely caused flooding and possibly mudslides.   Winds may have caused some damage in areas but we do not expect major damage due to winds.   Niki is now strengthening as it tracks westward across the South China Sea.   Niki should be a strong risk to shipping while it is over the South China Sea today and Wednesday.   It also should bring very heavy rains and very strong winds to Hainan China this period.   Flooding and mudslides in Hainan should lead to major damage later this period.   A coastal storm surge and strong winds should lead to additional damage in southeast areas.    Tropical storm Dolly is approaching the east coast of the Yucatan Peninsula.   It is still a threat to shipping off the east coast during the next 6 hours.   Heavy rains may cause some flooding across the Yucatan Peninsula later today and overnight tonight.   Dolly tracks west of the Yucatan Peninsula during Wednesday.   It should strengthen as it tracks through the southwest Gulf of Mexico during Wednesday and Thursday.   It should again become a major risk to shipping as winds increase during that time.   It may reach Hurricane strength before again making landfall in about 72 hours.   The second landfall is expected along the upper east coast of Mexico, somewhat north of Tampico.    THERE ARE NO FURTHER EMERGENCY WEATHER STATEMENTS 
124 !C12 !CCAT !GCAT !GCRIM !GHEA  The Public Advocate for the City of New York on Tuesday urged Mayor Rudolph Giuliani to sue the tobacco industry to recoup health care costs of smokers.   Public Advocate Mark Green in a letter to the mayor said the city should join with the group of states and the city of San Francisco in their efforts to obtain Medicaid funds from cigarette companies.   He said he was urging city action because New York State Attorney General Dennis Vacco has not filed such a suit. 
125 !C23 !CCAT !GCAT !GHEA  ImmuDyne Inc said on Tuesday that university studies have shown that the use of its products increased survival rates in shrimp challenged by the Taura virus which has been devastating the farmed shrimp industry.   The products in question are the company's existing aquaculture products and two new products in the ImmuStim family of products.  .   The company said sales from these products of $5 million are expected in the first year from distributors primarily in Latin America.   Contacts have been made with distributors in Asia, and sales to the Asian market could increase overall sales substantially, the company said.   ImmuDyne is a biotech company with technologies for immune enhancement products. 
126 !C11 !C24 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  Poultry producer WLR Foods Inc said Tuesday it had implemented cost-cutting initiatives that should save the company $20 million on an annualized basis.   A company spokeswoman said the actions included reducing the WLR's workforce to about 8,500 currently from 9,200 in January through attrition and job consolidation.   WLR's cost-cutting measures also included product line consolidation and its previously-announced plan to close its Wampler-Longacre Inc plant in Charlotte, N.C.    "I am pleased that on an annualized basis we initiated $20 million in permanent cost reductions before year-end which are already beginning to impact our bottom line," Chief Executive James Keeler said in WLR's fourth-quarter earnings release.   He said prices for WLR products will continue to be under pressure until oversupplies of beef slow.   He said beef producers are reacting to high grain prices by liquidating their herds.   "This has flooded an already competitive market with lower-priced beef and is predicted to do so at least through the winter, reducing the comparative advantage enjoyed by poultry," he said.   WLR reported a fourth-quarter loss of $6.8 million, or $0.38 per share, after higher grain costs, compared to a profit of $807,000, or $0.05 per share, a year earlier.   Analysts' consensus estimate was a loss of $0.08 per share for the fourth quarter, ended June 29, according to First Call.   WLR fell 3/8 to 11-1/2 in morning trade.   -- New York Newsdesk 212-859-1610 
127 !GCAT !GWEA  Tropical Storm Niki, with 60 mph winds, is moving westward off the west coast of Luzon, Philippines, and will move over open waters into the South China Sea this period, gaining strength.   Conditions will improve over Luzon but shipping in the path of the storm will be threatened.    Tropical Storm Dolly is centered 175 miles southeast of Cozumel, Mexico, moving west northwest at 14 mph.   Top winds are 50 mph and further strengthening is likely as Dolly continues to track west northwestward.   Tropical storm warnings are up for Belize from San Pedro on Ambergris Caye northward to the border of Mexico, and for the Yucatan Peninsula of Mexico from Chetumal northward and westward to Progreso.   Rainfall amounts of 5 to 10 inches are expected along the storm's path into the warned area today.    THERE ARE NO FURTHER EMERGENCY WEATHER STATEMENTS 
128 !E12 !ECAT !G15 !G151 !G154 !GCAT  Foreign banks in London have told the government that the role of London's City as a financial centre is being damaged by Britain's right to opt out of European monetary union, the Financial Times reported.   The Foreign Banks and Securities Houses Association, in a letter to the UK treasury, has called for Britain to make a decision on particpating in monetary union, arguing that the uncertainty harms their members' ability to plan, the newspaper said.   The association represents 180 financial institutions in London.   -- London Newsroom +44 171 542 7717 
129 !GCAT  Following are some of the major events to have occurred on August 27 in history.   1576 - Titian, one of the greatest Venetian painters, died in Venice aged about 90.   1660 - The published books of poet John Milton were burned in London because of his attacks on King Charles II.   1770 - Georg Wilhelm Friedrich Hegel, German philosopher, born.   One of the best known and most influential of idealist philosophers.   1813 - Napoleon defeated an allied force of Austrians, Russians and Prussians at the Battle of Dresden.   1828 - Uruguay formally became a sovereign nation under the Treaty of Rio de Janeiro which ended war between Brazil and Argentina.   1859 - The first commercially productive oil well drilled near Titusville, Pennsylvania by Edwin Drake of Seneca Oil.   1877 - Charles Stewart Rolls, British motor manufacturer and aviator, born.   Teamed up with Henry Royce to form the famous car firm.   1878 - Baron Pyotr Nikolayevich Wrangel born.   Russian general, leader of counter-revolutionary forces in Russia 1917-20.   1884 - Sam Goldwyn, U.S. film producer and pioneer in the film industry, born in Poland as Shmuel Gelbfisz (Goldfish).   1890 - Man Ray (Emmanuel Radinski) born.   A painter and photographer, he and Marcel Duchamp founded Dadaism.   1899 - C.S. Forester, English novelist noted for the Horatio Hornblower novels, born.   1908 - Lyndon Baines Johnson, 36th U.S. president, born.   He became president when John F. Kennedy was assassinated in November, 1963.   1910 - Mother Teresa of Calcutta born.   Dedicated to the relief of poverty, she won the Nobel Peace Prize in 1979 for her work with the poor of India.   1916 - Romania declared war on Austria-Hungary and Italy declared war on Germany.   1919 - Louis Botha, South African Boer general, statesman and first prime minister of the Union in 1910, died aged 56.   1928 - The Kellogg-Briand pact was signed in Paris.   The pact, named for U.S. Secretary of State Frank Kellogg and French Foreign Minister Aristide Briand, sought to outlaw war as an instrument of national policy.   1936 - Egypt and Britain signed a treaty providing for withdrawal of British forces except in the Suez Canal area.   1939 - The world's first jet-propelled aeroplane, the Heinkel 178, made its first flight at Marienehe, north Germany.   1946 - France and Laos concluded an agreement establishing a kingdom under French domination.   1962 - The U.S. spacecraft Mariner II was launched towards Venus.   1967 - Brian Epstein, who discovered and later managed the Beatles, was found dead aged 32.   1975 - Haile Selassie, the deposed emperor of Ethiopia, died in exile aged 83.   1979 - Louis Mountbatten, 1st Earl Mountbatten of Burma, was killed when a bomb planted by the Irish Republican Army destroyed his boat off Mullaghmore, County Sligo.   He was 79.   1990 - The United States expelled 36 out of 55 embassy staff at Iraq's Washington embassy.   1991 - Moldova declared independence from the Soviet Union.   1992 - An international conference on former Yugoslavia ended in London with Bosnian Serb agreement to give up control of their heavy weapons.   1995 - Peace between Israel and the PLO moved a step forward when the two sides signed an agreement in Cairo giving Palestinians more administrative powers in the West Bank. 
130 !G15 !G151 !G155 !GCAT  European Union leaders charting the way forward for the bloc are likely to agree to the catch-all concept of "flexibility", a leading British think-tank warned on Wednesday.   But a general enabling clause is not likely to be accepted in inter-governmental conference (IGC) negotiations.   Instead, "flexibility" is likely to be incorporated in the EU treaty on a case-by-case basis.   The main reason is that the term means different things to the EU's political leaders.   "In the initial stages of the inter-governmental conference "flexibility" has appeared as the big idea in the discussions," Frank Vibert, director of the European Policy Forum, wrote in a pamphlet.   But he said the terms masked a division between member states wanting a looser Europe and those believing flexibility would enable an inner core of countries to pioneer new ways of extending the powers of Community institutions.   Vibert noted that French President Jacques Chirac, German Chancellor Helmut Kohl and British Prime Minister John Major all support "flexibility".   "Each means something different," he wrote.   Major has claimed credit in Britain for negotiating the country's right to opt out of two key EU policies -- the "Social Chapter' which is designed to lay down basic employment rights, and the planned single currency.   France and Germany are members of the so-called Schengen group linking 10 of the EU's member states which is designed to promote freedom of movement by abolishing border controls.   However, said Vibert, the two countries disagree over control of the EU, with Germany seeing the European Commission developing into a government of Europe but France wanting power to remain with the Council of Ministers.   "The limitation of concepts such as flexibility...is that they may lead to agreements between governments which are simply viewed as fudge," Vibert said.   He said parliaments and public opinion might not accept political fudges on matters of great importance to them.   "It is an illusion to think that great differences about the shape of European political union can be contained for much longer."   Vibert said flexibility might be used to allow certain member states to cooperate in new areas, for instance the tackling of crime.   But in each instance, hard questions must be faced about about whether EU finance should be committed and whether the bloc's institutions should become involved.   Copies of the report -- "Structured Flexibility in the European Union" -- are available from the European Policy Forum, 20 Queen Ann's Gate, London SW1A 9AA, England.   Tel: +44 171 222-0733.   The report costs 12 British pounds. 
131 !GCAT !GDIP !GPOL !GVOTE  Rules drawn up for forthcoming elections in Gambia are obviously flawed and will result in the small west African country's military leaders strengthening their grip on power, the Commonwealth said on Tuesday.   Gambia's military rulers last week lifted a two-year ban on all political activity but barred the country's three main parties and senior politicians who held office in former civilian administrations from contesting presidential elections on September 26 and parliamentary elections on December 11.   A statement issued by Zimbabwean Foreign Minister Stan Mudenge, chairman of the eight-nation Commonwealth Ministerial Action Group (CMAG), said the curbs were of grave concern and would create an uneven political playing field.   "CMAG remains ready to continue to assist the transitional process but it clearly cannot be expected to endorse a process which is obviously flawed and which is likely to lead to the consolidation of military rule in another form," Mudenge said.   "I therefore appeal to the authorities in Banjul to rescind this blanket ban proscription in the interest of a credible and durable democracy in The Gambia," he added.   CMAG was set up by Commonwealth heads of government at their last summit in New Zealand last November to deal with serious and persistent violation of the basic principles of the group, which links Britain to its former colonies. 
132 !C12 !CCAT !GCAT !GCRIM  Lloyd's of London chief executive Ron Sandler on Tuesday faced a three hour grilling in a crucial United States court case, which threatens at the last minute to upset a recovery plan for the 300-year-old insurance market.   Tens of thousands of investors in Lloyd's worldwide are anxiously awaiting the outcome of the case in Virginia, where U.S. investors (Names) have applied for an injunction to stop the recovery plan in its tracks.   They contend that Lloyd's has contravened U.S. disclosure laws.    Sandler is fighting the action personally and underwent several hours of cross-examination on Monday, said Lloyd's.   On Tuesday, he said the recovery plan was essential to the future of Lloyd's.   Under the proposals, Lloyd's is to reinsure billions of pounds in liabilities, including pollution and asbestosis claims in the U.S., into a new company Equitas.   Lloyd's has for several years faced a giant raft of litigation in the U.S., but the timing of this latest challenge so near the August 28 deadline, by which Names must accept or reject the plan, has caused serious problems.    Judge Robert Payne in Monday's sitting criticised the U.S. Securities and Exchange Commission for refusing to determine if Lloyd's should be subject to U.S. securities laws.   The legal challenge was complicated on Friday by the SEC's neutral position on this issue.   Payne said the SEC would have a second opportunity to respond to his request for a ruling.   Early on Tuesday morning, however, Lloyd's received a boost from another court case in New York, which dismissed action brought against the market by four Names.   They claimed Lloyd's knew long ago the extent of liabilities faced by Names.    "We are pleased by this decision.   Names entered into their commitments under UK law and we are pleased that U.S. courts continue to recognise this," said Lloyd's U.S. boss Peter Lane.   In Britain, support among Names for the recovery plan has grown since Lloyd's improved its proposals, which include a 3.2 billion stg offer to Names designed to offset the cost of Equitas.   A last ditch attempt at securing more favourable treatment by a British-based action group floundered last week, when the High Court threw out a case for judicial review of the plan.    But a former Name heading an action group of loss-making investors, on Tuesday hit out at Lloyd's for "breaking promises" he says were made to the hardest-hit Names.   The outspoken chairman of the Lloyd's Names Associations' Working Party and the deputy leader of the Lloyd's Defence Shield, Christopher Stockwell, ended weeks of silence with the charge Lloyd's has "reneged" on income and housing pledges.   Stockwell said the scheme was entirely dependent on the availability of future funds.   This meant Lloyd's could end the scheme at any time, which amounted to no formal commitment.   He also claimed that fewer than 20 percent of Names have so far accepted the recovery plan.   Lloyd's rejected both statements.   The market last week published guidelines for helping those Names who were worst off after accepting its recovery plan.   ($1=.6471 Pound) 
133 !C22 !CCAT !GCAT !GHEA  A computer-controlled system for delivering anaesthesia, which developers claim reduces post-operative nausea to almost nil, will go on sale commercially in Britain next month.   The Target Controlled Infusion system will be marketed at first by Zeneca Group Plc, a spokeswoman for the developers at Glasgow University and HCI International Medical Centre in Clydebank, Scotland, said.   The system, introduced at the World Congress of Anaesthesia in Sydney in April, uses a computer microchip to calculate tiny, exact doses of drug.   "It is the only commercially available system designed to deliver this type of intravenous anaesthesia in the world, providing for the first time ever a safe and accurate way of administering non-emetic (not causing nausea) anaesthetic drugs," the hospital said in a statement.   The system's developer, anaesthesiologist Gavin Kenny, said it bypassed having to deliver drugs through a respirator.   "It enables us to use an intravenous agent, Diprivan, not only to make the patient go to sleep but also to maintain anesthesia," Kenny said.   "The patient wakes up very clear-headed but with no nausea," he added.   "No nausea, no vomiting, no nasty taste in the mouth."   He said that of the 40,000 to 50,000 patients who had been given the drug this way, not one had died of complications arising from anaesthesia.   The device costs about the same as conventional anaesthetic equipment -- about 1,500 pounds ($2,300) -- and would be commercially available from September 3, Kenny said.   ($1=.6471 Pound) 
134 !GCAT !GODD  The doctor treating a British woman pregnant with eight foetuses said on Tuesday he had given up trying to persuade her to have a partial abortion in order to give one or two of them a better chance of survival.   Consultant gynaecologist Kypros Nicolaides said his patient Mandy Allwood would now probably miscarry.   "But I cannot abandon all hope that we will have at least some survivors," he added.   Allwood, who has sold her story to the News of the World Sunday newspaper, has said she is determined to have all the babies.   She has been backed by her boyfriend Paul Hudson.   Nicolaides had told Allwood, who is now 15 weeks pregnant, that her that her best chance of having some healthy babies would be to abort most of the foetuses by a process known as foetal reduction.   But he told Sky television: "The issue of foetal reduction is now resolved.   Mandy and Paul have decided to continue the whole pregnancy.   I respect that view."   "The most likely outcome of this pregnancy is an expiry before 24 weeks or deliveries after 24 weeks with a high chance that all the babies will die, or if they survive there is a high chance that they will all be handicapped," he said.   Nicolaides examined Allwood on Saturday and found both her and her eight foetuses "very well".   She was very confident about the pregnancy, but he said he had tried to make her realise that her chances of having healthy children were slim. 
135 !GCAT !GCRIM !GREL !GVIO  Police in Northern Ireland said on Tuesday they would prevent Protestants from marching through a Catholic area of Belfast for fear that it could spark off fresh sectarian violence in the troubled city.   Police said that Sunday's planned march by the Royal Black Preceptory order, a fiercely pro-British organisation, would not be allowed to pass through the staunchly pro-Irish nationalist lower Ormeau Road area of Belfast.   Catholics feel threatened and insulted by Protestant marchers, many commemorating historical military victories over Catholic forces.   Protestants who want the province to remain British regard marches as an essential expression of their loyalty to the crown.   Police attempts to block a Protestant parade in July provoked the worst riots seen in the province for years.   A tense weekend of demonstrations two weeks ago ended peacefully when a Protestant march was allowed to pass through a largely Catholic village after a lengthy stand-off.   Commentators from both sides of the divide said the way in which the incident was handled had revived hopes for multi-party negotiations on the future of the province which resume in September. 
136 !GCAT !GCRIM !GODD  A British burglar who decided to try for a quick tan after breaking into a hospital nearly roasted to death on a sunbed, a court heard on Tuesday.   Owen Crowther, 18, suffered third degree burns on 90 percent of his body after just 15 seconds on the sunbed in Salisbury District Hospital in southern England.   After being treated at another local hospital Crowther admitted the burglary.   "He's very lucky not to have killed himself with that machine," his lawyer Sarah Barnard told the court.   "He was under it for 15 seconds and 45 seconds causes death.   He was in extreme pain when he was caught and in great distress."   Salisbury magistrates, who were told the machine used to treat skin complaints was 60 times more powerful than a regular sunbed, ajourned the case after ordering Owens to undergo psychiatric tests. 
137 !GCAT !GSPO  (Compiled for Reuters by Media Monitors)   THE AUSTRALIAN   The future of St Kilda coach Stan Alves will depend on a wide-ranging review by the AFL club, even though he has the support of club president Andrew Plympton to lead the Saints for a fourth season.   Page 44.   --   The Australian Rugby Union faces a bill of A$1 million-plus following the Wallabies tour of Europe later this year.   Players will receive at least A$30,000 each for the seven-week trip, with the Rugby Union Players Association set to organise further talk on tour payments.   Page 44.   --   The Auckland Warriors board will attempt to make chief executive Ian Robson sign a new contract today which aims to contain his outspoken stance in support of Super League.   However, Brian Blake, the chief executive of the rugby league club's major sponsor DB Breweries, has thrown his support behind Robson.   Page 44.   --   THE SYDNEY MORNING HERALD   Test veteran David Campese will switch from his favoured fullback position to the wing to make way for 20-year-old Randwick sensation Chris Latham to take up the position in Saturday's rugby union clash against Canberra.   Latham is returning from a one-game suspension.   Page 43.   --   Former Australian opening batsman Andrew Hilditch has won a position on the Australian selection panel, filling the vacancy caused by the departure of Geoff Marsh to take up the Australian cricket coaching position.   However, fellow former opening batsman Steve Smith failed in his attempt to become a New South Wales selector.   Page 44.   --   Despite being cleared by Athletics Australia on drug charges in time to compete in the Atlanta Olympics, the International Amateur Athletic Federation believes it has a watertight case against sprinter Dean Capobianco.   A date will soon be set for an arbiration hearing of the case in Monte Carlo.   Page 44.   --   THE AGE   Sri Lanka's Daily News has criticised stand-in Australian cricket captain Ian Healy for making unsportsmanlike comments in his new book.   The newspaper said on-field confrontations should not be publicised and Healy was just looking for some sensationalism in his book.   Page C14.   --   Despite being down 21-16 at half-time, the Australian women's Paralympic basketball team yesterday fought back to narrowly beat the United States 31-27.   Australia needed to win the game to stay in medal contention.   Page C14.   --   After surrendering rides at yesterday's Kyneton meetings as well as today's Sandown races because of his failure to reduce his weight below 60 kg, one of Victoria's best jockeys, Danny Nikolic, announced continuing weight problems had forced him ou of the spring racing carnival.   Page C16.   --   HERALD SUN   Melbourne chief Ian Ridley has warned the AFL that the proposed Melbourne-Hawthorn merger will fail unless key decisions are agreed to, including an extension on the salary cap in the first three years, the right to trade in the first draft and the right o choose any 44 players the new club wants.   Page 76.   --   Despite receiving an offer from Port Power, estimated at more than A$1.2 million over four years, Footscray's best player, Chris Grant, is expected to sign a new contract within the next few days.   The AFL club is believed to have offered the 23-year-old veteran of 142 games a contract worth more than A$400,000.   Page 80.   --   Brisbane Bears president Noel Gordon could face an automatic A$2,000 fine for criticising the AFL tribunal, after lashing out at the tribunal's decisions to clear Gary Ablett, Wayne Carey and Paul Couch of charges, while suspending Brisbane player Darryl Wite for two weeks for kicking.   Page 80.   --   THE DAILY TELEGRAPH   The first Australian National Basketball League player to make the transition to the U.S. NBA, Shane Heal has signed for three years with the Minnesota Timberwolves for a reported A$1.5 million, after impressing Minnesota with his loyalty to NBL club the Sydney Kings.   Page 74.   --   After losing to Newcastle last Sunday, rugby league club Sydney City will receive a boost this week with the possible return of captain Brad Fittler and the return of fullback Ivan Cleary, winger Darren Junee and second-rower Luke Ricketson.   Fittler will be closely monitored at training this week to see if he is ready for an earlier-than-expected comeback from a groin injury.   Page 72.   --   Soccer Australia president Neville Wran has been called upon to mediate in the dispute between Soccer Australia and Ericcson Cup clubs Marconi, Sydney United and Melbourne Knights over their refusal to remove European nationalist symbols from club logos.   Page 72.   -- Reuters Sydney Newsroom 61-2 373-1800 
138 !GCAT !GSPO  Peter Fatialofa, who after despairing of winning an All Black jersey won acclaim as captain of Western Samoa, has retired from rugby at all levels.   The burly prop confirmed on Monday that his brief appearance as a replacement for Counties in Sunday's national championship match against Canterbury was his last in any game.   Fatialofa said that at 37 he now no longer had the motivation to put in the hard training needed to stay at a top level.    "My body's starting to talk to me now big time," he said.   "I can now start to hear the bells ringing.   But I've got absolutely no regrets and I'm happy to be bowing out, not sad, because it's the right time to go."   After missing the All Black tour of Australia in 1988, Fatialofa took up an offer to join Western Samoa who were then trying to win a place in the 1991 World Cup.   He has now played more than 100 games for Western Samoa, including an estimated 37 tests.   By 1990, he was Western Samoa's captain and he reached his peak when the side was one of the sensations of the 1991 World Cup with wins over Wales and Argentina to become a quarterfinalist.   "Playing in that World Cup when Manu Samoa became an international force was the highlight for me," Fatialofa said.   "Actually not becoming an All Black may have been a blessing in disguise: if I had been an All Black I may have only been a midweek player and I wouldn't have got the same feeling as I got playing for Manu Samoa."   Fatialofa said he now hopes to spend more time in Western Samoa concentrating on coaching and promotional work.   Fatialofa has played for Counties in recent seasons, but between 1984 and 1992 he played 72 games for Auckland.    Several of Fatialofa's Auckland and All Black team mates will play in his farewell match in Apia in November.   -- Wellington newsroom 64 4 4734 746 
139 !C32 !CCAT !GCAT !GSPO  World chess champion Garry Kasparov will play IBM's supercomputer Deep Blue next year in a $1.1 million re-match of last February's historic contest, IBM said on Tuesday.   An IBM spokeswoman said the six-game match would be played at the Millennium hotel in New York on May 3-10, with $700,000 going to the winner and $400,000 to the loser.   In Philadelphia last February, the powerful machine -- capable of looking at 200 million possible moves per second -- created chess history when it became the first computer program to defeat a grandmaster in classical chess format, in which games can last several hours.   Kasparov recovered from the first game defeat and eventually won the contest and $400,000 with three wins and two draws in the remaining games.   The IBM team of scientists and programmers were awarded $100,000.   The Philadelphia match, part of the 50th anniversary celebrations of the Association of Computing and Machinery, drew hundreds of spectators and an estimated one million "hits" on a website retrieved by fans all over the world.   "The first match was to test the Deep Blue technology," said C.J. Tan, manager of the IBM team.   "Scientifically, our experiment was extremely successful.   We learned a lot from dueling Kasparov.   We have now refined our technology and are in the process of strengthening our game."   IBM's purpose in the first match was to test parallel computing systems intended for use in such diverse areas as the manufacture of new drugs for the pharmaceutical industry and air traffic control.   Kasparov, who characterized the match as a battle between human intuition and the brute force of a huge calculating machine, said he welcomed the prospect of a re-match.   "I look forward to taking on IBM's new and more powerful machine and hope to prove that human knowledge, intuition, creativity and imagination can overcome the incredible capacity of the new machine," Kasparov said in a statement.   IBM spokeswoman Marcy Holle said spectators in New York could watch the games on screens in the Hudson Theater adjoining the hotel.   Kasparov, 33, has previously played in the theater.   In 1990, the first half of his world championship match against fellow Russian grandmaster and arch-rival Anatoly Karpov took place there.   But Kasparov broke ties with the International Chess Federation, known by its French acronym FIDE, in 1993 to form the Professional Chess Association (PCA).   He successfully defended his PCA title in New York in October 1995 against Indian challenger Viswanathan Anand.   The chess world was split between Kasparov as champion of the PCA and Karpov, who retained his FIDE crown in June when he defeated Russian-born U.S. grandmaster Gata Kamsky in a match held in the former Soviet republic of Kalmykia. 
140 !GCAT !GSPO  Summary of Dutch first division soccer match played on Tuesday:   Roda JC Kerkrade 1 (Roelofsen 88th minute penalty) Feyenoord Rotterdam 1 (Van Wonderen 82nd).   Halftime 0-0.   Attendance 10,000. 
141 !GCAT !GPOL  TOGO GOVERNMENT LIST (960820)    **********************************************************    * 19 Aug 96 - Edem Kodjo presented his government's  *    * resignation after three by-election results*    * changed the balance of power in parliament.  *    * Kwassi Klutse was named as the new prime *    * minister on the 20th.   *    **********************************************************    - - - - - - -   President (re-elected 25 Aug 93)...General Gnassingbe EYADEMA    - - - - - - -    Prime Minister (Apptd 20 Aug 96)................  Kwassi KLUTSE    - - - - - - -   OUTGOING GOVERNMENT (Formed 26 May 94, reshuffled 29 Nov 95)    Prime Minister (Sworn-in 25 Apr 94)..............Edem KODJO**    (**See note above)    - - - - - - -   MINISTERS:    Communication & Culture.........................Solitoki ESSO    Defence..................................Bitokotipou YAGNINIM    Economy & Finance..........................  .  Elom Kwami DADZIE    Education, Scientific Research..............Francois BENISSAN    Employment, Labour, Civil Service...........  .  Liwoibe SAMBIANI    Environment & Tourism............................Ayitou SINGO    Foreign Affairs & Cooperation.............Barry Moussa BARQUE    Health...............................  .  Etse Jean-Pierre AMEDON    Human Rights & Rehabilitation...........  .  Ephrem Seth DORKENOO    Industry, State Enterprises................  Payadowa BOUKPESSI    Interior & Security.......................Colonel Seyi MEMENE    Justice..........................  .  Elliott Latevi Atcho LAWSON    Planning & Regional Development................  .  Kwassi KLUTSE    Relations with Parliament.....................  Atsutse AGBOBLI    Rural Development & Village Water Supplies......  .  Yao Do FELLI   Technical Education & Profesional    Training....................Bamouni Somolou Stanislas BABA    Trade, Prices & Transport...........  Kodjo Messan Joffre APPOH    Women & Social Affairs..................Kissem TCHANGAI-WALLA    Works, Mines & Energy..........................  Tchamdja ANDJO    Youth & Sports.........................Kouami AGBOGBOLI IHOUL    - - - - - - -   Central Bank Governor (Central Bank of    West African States)...................Charles Konan BANNY    (Ivory Coast)    - - - - - - -     NOTE: Any comments/queries on the content of this    government list, please contact the Reuter    Editorial Reference Unit, London, on (171) 542    7968.    (End government list) 
142 !GCAT !GDIS  A cougar mauled a Canadian woman to death after she intervened to save her 6-year-old son who was being attacked, police said on Tuesday.   Cindy Parolin, 36, was horseback-riding with her three children in the southern British Columbia interior on Monday night when a cougar sprang from the bush at her young son.   The boy was thrown from his horse and the cougar began mauling the child.   Parolin tried to beat the beast with a stick and the cougar then turned on her, the Royal Canadian Mounted Police said.   Parolin shouted to her 11-year-old daughter and 13-year-old son to carry the injured boy to safety.   They made it back to the family car about a mile (two km) away and the older son returned with several people who were camping nearby to help his mother.   One man located Parolin by following her cries for help.   "The cougar was still on top of the mother nearly an hour after the attack.   The man managed to scare the cougar off after shooting it," the police said.   Parolin was pronounced dead on arrival at the hospital in Princeton, British Columbia, about 120 miles (200 km) east of Vancouver.   The injured 6-year-old, whose name was not released, was in stable condition with severe lacerations to his head and puncture wounds on his back.   The cougar, wounded by gunshots, was later tracked and killed by wildlife officials.   Parolin and her three children had been heading to a camp about a mile (two km) away where her husband and fourth child were waiting. 
143 !GCAT !GPOL  Togo's President Gnassingbe Eyadema on Tuesday named a technocrat prime minister from among his supporters after his party won three more parliament seats in by-elections earlier this month.   A presidential decree announced the appointment of Kwassi Klutse, minister of planning and regional development in the outgoing government.   Edem Kodjo, leader of the Togolese Union for Democracy (UTD), resigned from the prime minister's post on Monday, saying he had to take account of the change in the balance of power.   His party had governed in an increasingly uneasy alliance with Eyadema's Togolese People's Rally (RPT) since parliamentary elections in 1994.   An economist by training, Klutse, 51, was director-general of the planning ministry from 1988 until his appointment as minister in November 1995.   According to the constitution, the prime minister must come from within the parliamentary majority.   The RPT, in coalition with allied parties, now has an absolute majority after winning three seats in the 81-seat parliament in by-elections this month.   Eyadema's party won two seats outright on August 4 and one in a runoff on Sunday.   The main opposition Action Committee for Renewal (CAR) boycotted all three by-elections.   Before the by-elections Eyadema's RPT had 35 seats of its own, plus two from its allies in the Union for Justice and Democracy.   It also had the support of former premier Joseph Kokou Koffigoh and two independents who had quit the UTD and CAR.   If confirmed by the supreme court, Sunday's result will leave the RPT with 38 seats of its own, plus its five allies, giving Eyadema a comfortable majority.   Eyadema, an army general, seized power in 1967 and was elected in 1993 in polls boycotted by the UTD and CAR.   The two parties formed an opposition alliance to contest the 1994 parliamentary elections and had won a majority until the Supreme Court annulled three seats citing irregularities.   That alliance collapsed after Kodjo accepted the post of prime minister.   Relations between Eyadema and Kodjo had been strained in recent months.   Kodjo spoke publicly of differences and Eyadema's supporters openly criticised the prime minister.   Kodjo told reporters on Tuesday the CAR's refusal to cooperate with parliament had made it difficult to govern.   The party boycotted parliament for several months in 1994 and 1995. 
144 !C42 !CCAT !E41 !ECAT !GCAT !GCRIM !GJOB !GPOL !GWELF  The Zimbabwean government said a civil servants strike that began on Tuesday was illegal and ordered workers back to their jobs.   Public Service, Labour and Social Welfare Minister Florence Chitauro said her government would only negotiate with the Public Service Association (PSA) once it ended the strike that hurt the southern Africa state's social services.   "As far as we are concerned, this strike is illegal and we are ordering all those workers who did not go to work today to report for duty tomorrow," she told a news conference.   "If they do not take heed to this call the heads of ministries are required to take the necessary disciplinary action according to the public service regulations," she added.   Earlier, PSA executive secretary John Makoni told reporters "a lot" of the country's 180,000 civil servants had heeded his PSA union's call "to go to work and walk out".   The chairman of the Public Service Commission (PSC), Mariyawanda Nzuwah, described the strike as irresponsible and unacceptable, saying negotiation channels had not been exhausted.   But Makoni said the government had left the union with no option because it was not prepared to look at workers's demands for increases of around 25-30 percent.   "We will not go back to work until the PSC and the Ministry of Public Service, Labour and Social Welfare reviews the situation," he said.   Only senior officials were in Zimbabwean government offices on Tuesday while many other civil servants milled around or marched their work locations demonstrating.   Nurses at state hospitals around the country also joined the strike, but the government filled some of the gaps with personnel from the army and the local Red Cross medical division.   ---Cris Chinaka, Harare Newsroom: +263-4 72 52 27/8/9.  --- 
145 !GCAT !GDIP !GVIO  Hundreds of Rwandan Hutu refugees fled Burundi on Tuesday for their equally troubled homeland despite assurances from Burundi's new Tutsi strongman Major Pierre Buyoya that he was opposed to any expulsions.   U.N. refugee agency officials said a total of 3,313 Rwandans had crossed the border into Rwanda by Tuesday afternoon and had reached Musange transit camp outside Butare.   A convoy of trucks with 1,480 refugees would cross the border within the next 30 minutes, they said.   They said heavy rains had prevented further movements and the exercise was being suspended until Wednesday.   "The rains have prevented further movements from Magara camp in Burundi.   These refugees will be the last movements for the day," an official with the U.N. High Commissioner for Refugees (UNHCR) told Reuters in Butare.   Magara is the biggest Rwandan refugee camp in north Burundi and once held over 45,000 people.   After earlier expulsions, and the flight of some 7,000 refugees on Monday -- 24 hours after soldiers killed three refugees -- about 24,000 remain.   "The largest concentration of refugees will arrive this afternoon and evening," said Stephano Severe, head of UNHCR in Butare.   The refugees accuse the Tutsi-dominated Burundian army of harassment and say they fear for their lives.   To help them return to Rwanda, the International Organisation for Migration (IOM) has organised 91 trucks and buses.   Butare governor Atanase Samuhungu told Reuters he expected some refugees, accused of taking part in Rwanda's 1994 genocide, to face problems once they reached their original villages.   "The problems will be in the countryside when they try to reintegrate," Samuhungu said without elaborating.   Around two million Rwandan Hutus fled their homeland to Zaire, Tanzania and Burundi in 1994 after Tutsi rebels defeated the Hutu army and ousted the government, blamed for the genocide of up to one million Tutsis and moderate Hutus.   Burundi's new leader Buyoya pledged on Tuesday to protect the refugees after they complained of harassment and beatings from his army.   Buyoya's spokesman said a team of investigators had been sent to northern Burundi.   The spokesman also said Buyoya had sacked the country's three most powerful military officers.   Buyoya's spokesman Jean-Luc Ndizeye told Reuters by telephone that the new president of Burundi remained committed to international conventions on the protection of refugees.   Shortly after the July 25 coup that brought him to power, Buyoya ordered an end to expulsions of Rwandan Hutu refugees.   Ndizeye said the latest exodus from the north was caused by panic after troops entered Magara on Sunday to search for arms.   He said Burundian army positions near Magara had come under fire on Saturday and Sunday forcing soldiers to move into the camp to search for weapons and ammunition.   He said anyone found guilty of inciting refugees to leave against their will would be punished.   "The president is not going back on his word to protect refugees," he said.   The exodus of Rwandan refugees picked up after troops killed three refugees at Magara camp.   Army spokesman Lieutenant-Colonel Jean Minani confirmed on Tuesday that soldiers killed them but said they fired only after one refugee shot at them.   Besides the 24,000 refugees remaining at Magara, another 13,000 are at Rukuramigabo Camp in neighbouring Kirundo province, Paul Stromberg, UNHCR regional spokesman told Reuters.   Burundian authorities accuse the refugees of supporting Hutu rebels in a war against the Burundian army in which 150,000 people have died since 1993. 
146 !GCAT !GDEF !GVIO  Burundi's new Tutsi military strongman Major Pierre Buyoya on Tuesday sacked the three most powerful military officers in his ethnically-divided country, his spokesman said.   Buyoya sacked the powerful army chief-of-staff and previous de facto head of state, Colonel Jean Bikomagu, and also fired the head of the gendarmerie, Colonel Pascal Simbanduko, and Colonel Gedeon Fyiroko, head of the military at the presidential palace.   All three officers were Tutsis and were replaced by Tutsis.   The army, dominated by the minority Tutsi tribe, is locked in a guerrilla war with Hutu rebels, in which aid workers say around 1,000 people are dying each month.   Presidential spokesman Jean-Luc Ndizeye said Buyoya, who seized power in a bloodless coup on July 25, appointed equally senior but little-known officers to the three powerful posts.   Lieutenant-Colonel Vincent Niyungeko was named as new chief-of-staff, Lieutenant-Colonel Georges Muhorako as chief-of-staff of the gendarmerie and Lieutenant-Colonel Alfred Ngurunziza as head of military at the presidential palace.   "With the new changes the president has the right to choose who he works with.   It's not a question of competence or incompetence.   It's just to show that President Buyoya has a free hand," Ndizeye added.   Analysts said the dismissals of the hardline officers may also have been designed to placate regional anger over the coup that ousted civilian Hutu President Sylvestre Ntibantunganya.   Burundi's neighbours have imposed an embargo on the country.   Ntibantunganya remains holed in the U.S. ambassador's residence in Bujumbura and his wife said last week that Buyoya had prevented him from leaving the country.   Regional countries, led by Tanzania, and including Rwanda, Kenya and Zaire, have cut air, land and water links with Burundi to try to force Buyoya to restore "constitutional order and legality" in the tea and coffee-growing nation.   They also want Buyoya, who first ruled Burundi between 1987 and 1983, to open talks with Hutu rebels led by former minister Leonard Nyangoma's National Council for the Defence of Democracy (CNDD).   Nyangoma, whose guerrillas are waging an increasingly successful war, has in recent weeks poured scorn on talks with Buyoya.   Buyoya has also said he would only talk to rebels who first laid down their arms.   Bikomagu and other unnamed senior military commanders were implicated in a U.N. report on an attempted coup in Burundi in October 1993 in which Burundi's first freely-elected president, Melchior Ndadaye, a Hutu, was murdered by Tutsi soldiers.   Western diplomats said Bikomagu played a central role not only in the 1993 failed coup attempt but also in the coup that brought Buyoya to power. 
147 !GCAT !GPOL !GVIO  Hundreds of Rwandan Hutu refugees fled Burundi on Tuesday for their equally troubled homeland despite assurances from Burundi's new Tutsi strongman Major Pierre Buyoya that he was opposed to any expulsions.   U.N. refugee agency officials said 500 Rwandans had arrived by 1200 GMT on Tuesday at Musange transit camp outside Butare.   A convoy of trucks packed with a total of 1,200 more refugees was also heading from Magara camp on its way to Butare.   Magara is the biggest Rwandan refugee camp in north Burundi and once held over 45,000 people.   After earlier expulsions, and the flight of some 7,000 refugees on Monday -- 24 hours after soldiers killed three refugees -- about 24,000 remain.   "The largest concentration of refugees will arrive this afternoon and evening," said Stephano Severe, head of the U.N. High Commissioner for Refugees (UNHCR) in Butare.   "We are expecting some 4,500 refugees today," he added.   The refugees accuse the Tutsi-dominated Burundian army of harassment and say they fear for their lives.   To help them return to Rwanda, the International Organisation for Migration (IOM) has organised 91 trucks and buses.   Butare governor Atanase Samuhungu told Reuters he expected some refugees, accused of taking part in Rwanda's 1994 genocide, to face problems once they reached their original villages.   "The problems will be in the countryside when they try to reintegrate," Samuhungu said without elaborating.   Around two million Rwandan Hutus fled their homeland to Zaire, Tanzania and Burundi in 1994 after Tutsi rebels defeated the Hutu army and ousted the government, blamed for the genocide of up to one million Tutsis and moderate Hutus.   Burundi's new leader Buyoya pledged on Tuesday to protect the refugees after they complained of harassment and beatings from his army.   Buyoya's spokesman said a team of investigators had been sent to northern Burundi.   The spokesman also said Buyoya had also sacked the country's three most powerful military officers.   Buyoya's spokesman Jean-Luc Ndizeye told Reuters by telephone that the new president of Burundi remained committed to international conventions on the protection of refugees.   "The president expects refugees to stay where they are.   He does not expect any movements at all today," Ndizeye said.   Shortly after the July 25 coup that brought him to power, Buyoya ordered an end to expulsions of Rwandan Hutu refugees.   Ndizeye said the latest exodus from the north was caused by panic after troops entered Magara on Sunday to search for arms.   He said Burundian army positions near Magara had come under fire on Saturday and Sunday forcing soldiers to move into the camp to search for weapons and ammunition.   He said any one found guilty of inciting refugees to leave against their will would be punished.   "The president is not going back on his word to protect refugees," he said.   The exodus of Rwandan refugees picked up after troops killed three refugees at Magara camp.   Army spokesman Lieutenant-Colonel Jean Minani confirmed on Tuesday that soldiers killed them but said they fired only after one refugee shot at them.   Besides the 24,000 refugees remaining at Magara, another 13,000 are at Rukuramigabo Camp in neighbouring Kirundo province, Paul Stromberg, UNHCR regional spokesman told Reuters.   Burundian authorities accuse the refugees of supporting Hutu rebels in a war against the Burundian army in which 150,000 people have died since 1993. 
148 !GCAT !GPOL !GVIO  South Africa's radical black Pan Africanist Congress (PAC) acknowledged on Tuesday that its guerrillas had targeted white civilians but said it made no apologies.   PAC leader Clarence Makwetu told the Truth and Reconciliation Commission, headed by Archbishop Desmond Tutu, that the PAC regretted the August 1993 killing of American student Amy Biehl in Gugulethu black township outside Cape Town by youths allied to the organisation.   Biehl was stabbed and stoned to death by a mob that attacked her car when she was dropping off friends in the township at the time of a teachers' strike.   "This act occurred in the context of a strike for recognition by the South African Democratic Teachers' Union," Makwetu said.   "To support the strike, an operation was launched to stop deliveries from towns into the townships.   Although the PAC was not involved, the Pan Africanist Student Organisation (PASO) acted in solidarity with their teachers.   They wrongly targeted and killed Amy Biehl," he said.   "We expressed our regret and condolences to Amy Biehl's family in a letter to the U.S. ambassador (at the time).   "We restate this position yet again through the truth commission.   But misguided as the deed was, we support the amnesty applications of all those convicted and sentenced for the offence."   Four PAC supporters have been jailed for 18 years each for killing Biehl, 26, from Newport Beach, California.   Discussing the activities of the PAC's armed wing, the Azanian People's Liberation Army (APLA), Makwetu said "a new pattern arose in the 1990s where civilians within the white community were attacked".   "The actual targets were decided by local commanders... Internally based operatives often made errors that APLA had earlier avoided."   Makwetu described the killing of civilians as "departures which we as political leaders who declared war must and do take responsibility for".   But he added: "We make no apologies.   We have nothing to hide."   The Truth and Reconciliation Commission this week is hearing submissions from political parties aimed at giving a broad perspective of their activities durig the apartheid years.   The PAC broke away from the African National Congress in 1959 but never achieved the mass appeal of President Nelson Mandela's party.   Less than two percent of South Africans voted for the PAC in the country's first all-race elections in April 1994.   Police blamed APLA for a series of gun and grenade attacks in the years leading up to the election, including one on a Cape Town church service and others on white social gatherings.   Makwetu said the PAC objected to the format of the truth commission because "our people who were forced to fight a war of liberation are being made to appear on the same platform as their aggressors".   "Perpetrators of the apartheid crime against humanity as well as their victims are being equated," he said.   The right-wing Freedom Front made its presentation to the commission on Monday and the National Party, led by former white president F.W. de Klerk, is due to present its submission on Wednesday. 
149 !GCAT !GDIP !GVIO  Burundi's new Tutsi strongman Pierre Buyoya is opposed to any expulsions of Rwandan Hutu refugees from northern Burundi and has sent a team to investigate the reasons behind their movement, his spokesman said on Tuesday.   But in Rwanda, aid agencies prepared to receive thousands more Rwandan Hutus, who say they are fleeing Magara camp in northern Burundi because of intimidation and beatings by Buyoya's Tutsi-dominated army.   In Brussels, the European Union called on the ethnically divided Central African country to seek peace.   The EU statement issued by Ireland -- which holds the rotating presidency of the 15-nation bloc -- said that the EU was deeply concerned about the situation in Burundi.   Buyoya's spokesman Jean-Luc Ndizeye told Reuters by telephone that the new president of Burundi remained committed to international conventions on the protection of refugees.   "The president expects refugees to stay where they are.   He does not expect any movements at all today," Ndizeye said.   In Butare, aid agencies prepared to receive some 4,500 refugees on Tuesday.   "We are expecting some 4,500 refugees today (Tuesday)," Stephano Severe, head of the U.N. High Commissioner for Refugees (UNHCR) in Butare, told Reuters.   Shortly after the July 25 coup that brought him to power, Buyoya ordered an end to expulsions of Rwandan Hutu refugees.   Ndizeye said the latest movements by thousands of refugees from the north were not part of official policy but were caused by panic on the part of the refugees after the army entered Magara on Sunday to search for arms.   He said Burundian army position near Magara had come under fire on Saturday and Sunday forcing soldiers to move into the camp to search for weapons and ammunition.   "It is not the position of our government to send them (refugees) back.   They have decided to leave on their own, many panicked when the army searched the camp.   They are welcome to stay for as long as they want," Ndizeye said.   He said any one found guilty of inciting refugees to leave against their will would be punished.   "The president is not going back on his word to protect refugees," he said.   The exodus of Rwandan refugees back to Rwanda picked up after troops killed three refugees at Magara camp.   Refugees accused the army of killing them as part of a campaign of intimidation.   Army spokesman Lieutenant-Colonel Jean Minani confirmed on Tuesday that soldiers killed the three but said they fired only after one refugee pulled out a revolver and shot at them.   UNHCR's Severe said he expected Magara, the biggest of Rwandan refugee camps in Burundi with an initial population of more than 45,000 people, to be emptied within two to three days.   "We have got 65 trucks at the ready today (Tuesday) and if the returns continue like this, it will only be a matter of two to three days before we finish the repatriations from Magara," he said.   Some 7,000 refugees returned to Rwanda on Monday leaving around 24,000 at Magara and 13,000 at Rukuramigabo Camp in neighbouring Kirundo province, Paul Stromberg, regional spokesman for the UNHCR, told Reuters.   Around two million Rwandan Hutus fled their homeland to Zaire, Tanzania and Burundi in 1994 after Tutsi rebels defeated the Hutu army and ousted the government, blamed for the genocide of up to one million Tutsis and moderate Hutus.   Burundian authorities accuse the refugees of supporting Hutu rebels waging a guerrilla war against the Burundian army in which 150,000 people have died since 1993. 
150 !GCAT !GVIO  Nigerian authorities on Tuesday described as "crazy" reports that 16 activists from the Ogoni region had been arrested in the run-up to an anticipated Commonwealth visit.   "It is crazy to say Ogonis have been arrested for being MOSOP (Movement for the Survival of Ogoni People) members, any time an Ogoni is arrested for anything they have to say it is political.   I am not aware of these arrests at all," Fidelis Agbiki, press secretary to the local military administrator told Reuters by telephone from Port Harcourt.   MOSOP on Monday said a total of 16 Ogoni activists had been arrested in the past month.   "Less than three weeks before the scheduled visit of the Commonwealth Ministerial Action Group to Nigeria, a new wave of arrests of MOSOP activists has begun," the group said in a statement issued in London.   Africa's most populous nation became an international pariah after MOSOP leader Ken Saro-Wiwa and eight other Ogoni activists were executed for murder last November, provoking international protests and Nigeria's suspension from the Commonwealth.   MOSOP said that the first of the new wave of arrests was Akina Deesor, producer of a radio station in Ogoni.   Deesor was detained on July 31 for broadcasting an Ogoni song.   Fifteen more people were arrested on August 13 and accused of planning to seek meetings with the Commonwealth mission, it added.   "Victims of the latest arrests are detained at unknown destinations and MOSOP believes they must have been tortured and kept in terrible conditions," the statement said.   Earlier this year, Nigeria refused to allow a Commonwealth fact-finding mission into the country, allowing instead a team from the United Nations.   But this month Nigeria offered to host talks on its suspension from the club of Britain and its former colonies in the capital Abuja on August 29-30.   The eight-nation Commonwealth Ministerial Action Committee on Nigeria has yet to respond to the invitation.   The two sides met in London in June and Commonwealth ministers decided not to impose agreed sanctions on Nigeria pending further talks.   "We are not guilty of 'Ogoniphobia'," said Agbiki.   "As we don't even know if the Commonwealth will visit here how can we arrest people for trying to meet them?"   The U.N. team called for reform of some laws, including those under which Saro-Wiwa and the other activists were hanged, but backed military ruler General Sani Abacha's plan for restoring democracy by 1988, which the Commonwealth group had called "inadequate".   Hundreds of people demonstrating against alleged repression met the U.N. group on its visit to Ogoniland.   "The visit of the UN fact-finding team to Nigeria last April occasioned similar repression in Ogoni and the reprisal actions that followed that visit cost the Ogonis two lives and several detentions," MOSOP said.   The 500,000 Ogonis live on oil-rich land, which MOSOP says has been ruined by the activities of producing companies.   Shell, which pumps nearly half on Nigeria's two million barrels a day of crude oil, halted production in Ogoniland in 1993 after acts of sabotage by activists. 
151 !GCAT !GDIP !GVIO  Aid agencies on Tuesday prepared to receive thousands of Rwandan Hutu refugees fleeing Burundi because they fear for their lives after pressure from the Tutsi-dominated army.   "We are expecting some 4,500 refugees today (Tuesday)," Stephano Severe, head of the U.N. High Commissioner for Refugees (UNHCR) in Butare, told Reuters in this Rwandan border town.   Severe said he expected Magara, the biggest of Rwandan refugee camps in Burundi with an initial population of more than 45,000 people, to be emptied within two to three days.   "We have got 65 trucks at the ready today (Tuesday) and if the returns continue like this, it will only be a matter of two to three days before we finish the repatriations from Magara," he added.   Refugees at Magara Camp in northern Ngozi province said they feared for their lives if they stayed in Burundi and expected more intimidation from the army.   "We are leaving because they have burned our camp.   We are returning to Rwanda because we are forced to go back and there is no security here," Joseph Murindahamwe told Reuters.   His story was backed up by other refugees who said soldiers came every night since Wednesday with local Burundians burning huts, shooting into the air and telling the refugees they had to leave.   In the Burundi capital Bujumbura, an army spokesman said the army would carry out investigations into the expulsions but he said the refugees had in most cases provoked troops.   "I will myself investigate to find out what is going on," Lieutenant-Colonel Isaie Nibizi told Reuters.   "But in certain camps, it is the refugees who provoke the army and Magara is a camp like that."   Between 6,000 and 7,000 refugees returned to Rwanda on Monday leaving around 24,000 at Magara and 13,000 at Rukuramigabo Camp in neighbouring Kirundo province, Paul Stromberg, regional spokesman for the U.N. High Commissioner for Refugees (UNHCR), told Reuters in a telephone interview.   The repatriation effort was hampered on Monday because the road used by 25 UNHCR trucks to ferry refugees became impassable south of Butare in Rwanda, he said.   Hundreds of refugees were forced to walk part of the way towards Butare and would have to spend the night at Butare stadium.   Burundian soldiers triggered the stepped-up repatriation, killing three Magara refugees including a mother and child at the weekend, aid officials said.   The latest expulsions came nearly four weeks after Burundi's new military strongman Pierre Buyoya promised to halt forced repatriation in an apparent effort to defuse international condemnation of his coup d'etat.   Army intimidation at the camp could be the direct result of government policy, but it could also indicate Buyoya's difficulty controlling local military commanders, analysts said.   "We are caught between a military who are going to become more vociferous and violent and certain elements in the camp who do not want to co-operate and do not want to go home," Stromberg said.   Around two million Rwandan Hutus fled their homeland to Zaire, Tanzania and Burundi in 1994 after Tutsi rebels defeated the Hutu army and ousted the government, blamed for the genocide of up to one million Tutsis and moderate Hutus.   Burundian authorities accuse the refugees of supporting Hutu rebels waging a guerrilla war against the Burundian army in which 150,000 people have died since 1993. 
152 !GCAT !GPOL  Former white president F.W. de Klerk appears before South Africa's "truth commission" on Wednesday as political parties strive to extract what propaganda value they can from the country's history of race war.   De Klerk, who will speak for the National Party that introduced apartheid in 1948, has said party leaders will accept overall responsibility for "the many things that went wrong" with the policy.   But he is likely to shift most of the blame onto his predecessors and cite the fact that barely a year after he took office he began in 1990 to dismantle apartheid -- freeing African National Congress leader Nelson Mandela as one of his first steps.   He plans to start his presentation in 1652, the year the first white settlers arrived in the Cape, giving him an opportunity to comment that British colonialists were among the first to enforce racial discrimination in South Africa.   The Truth and Reconciliation Commission is devoting all week to hearing from political parties how they saw the context of their actions during the apartheid era.   The commission, chaired by Archbishop Desmond Tutu, is charged with establishing as full a picture as possible of South Africa's decades of racial hostility during which millions of blacks were forced to move to "homelands", hundreds of people were killed by police or guerrillas and countless more were tortured or jailed for their beliefs.   Political parties which have made submissions so far include the right-wing Freedom Front and the radical black Pan Africanist Congress (PAC), both of which tried to score political points.   The PAC, which won less than two percent of the vote in South Africa's first all-race election in 1994, sought to portray itself on Tuesday as a more important player in the liberation struggle than the ANC.   Freedom Front leader General Constand Viljoen, a former defence force chief, acknowledged on Monday that Afrikaners had "invited" violent revolution by their actions but said their brutality in trying to crush it was provoked in part by their opposition to communism.   ANC sources said Mandela's party, due to make its submission on Thursday, would object to any attempt to equate the morality of enforcing apartheid with that of resisting it. 
153 !GCAT !GDEF !GPOL  Burundi's new Tutsi strongman Pierre Buyoya has shocked the Tutsi-dominated army by sacking its powerful chief-of-staff in an apparent first step to tighten control over the unruly military.   Analysts said top officers were still stunned on Wednesday over this and two other dismissals seen as ending army impunity in the violent, ethnically-divided nation.   The army, dominated by the minority Tutsi tribe, is locked in a guerrilla war with Hutu rebels, in which aid workers say around 1,000 people are dying each month.   The decision to replace army chief-of-staff Col Jean Bikomagu with little-known Lt-Col Vincent Niyungeko reinforced Buyoya's credentials as a moderate determined to bring the army under control.   Bikomagu was heavily implicated in a recent U.N. report on an attempted army coup in October 1993, in which the country's first Hutu president was assassinated.   The coup attempt sparked an ethnic civil war in Burundi in which around 150,000 people have died.   "No sooner had the president been murdered than the officers regained control of their troops and Bikomagu retook supreme control of the army," said the U.N. report, a copy of which was seen by Reuters though it is yet to be published.   As part of the changes Lt-Col Georges Muhorako takes over from Col Pascal Simbanduko as chief of staff of the gendarmerie, while Lt-Col Alfred Ngurunziza replaces Gedeon Fyiroko as head of the military at State House (presidential palace).   "People were saying that Buyoya was a prisoner of certain individuals but these changes show that he is free to choose whom he wants," presidential spokesman Jean-Luc Ndizeye told Reuters in a telephone interview.   Army spokesmen declined to comment on the shakeup.   East African states including Tanzania, Kenya, Uganda and Rwanda imposed sanctions on Burundi following a coup d'etat on July 25 that brought Buyoya to power and deposed Hutu president Sylvestre Ntibantunganya.   Ntibantunganya remained holed-up at the American embassy residence in the capital on Tuesday, where he has been for almost a month.   Burundi's prime minister Pascal Firmin Ndimira on Tuesday said sanctions could lead to famine in Burundi and urged the states to lift the embargo, according to state radio.   "Ndimira warned that sanctions imposed on his country may cause famine," the radio said, adding that internally displaced Burundians would be particularly hard hit.   Meanwhile, almost 5,000 Rwandan Hutu refugees returned to Rwanda from a camp in Ngozi province in north Burundi on Tuesday under pressure from the Burundian army, according to the United Nations High Commission for Refugees (UNHCR).   Refugees at Magara camp charged the army maintained a campaign of intimidation on Monday night, burning huts and warning the refugees they had to go home.   "They came at night, burned huts and yelled at us that we had to go home," one refugee, who declined to be identified, told Reuters.   Up to a dozen huts on the outskirts of the camp were still burning on Tuesday.   UNHCR officials instructed army guards at the camp to deny access to Reuters photographer Corinne Dufka, arguing that journalists had reported lies about events at Magara.   Aid workers are divided over whether army tactics at Magara add up to the forced expulsion of refugees, illegal under international law.   "The rain prevented further movements of refugees from Magara Camp in Burundi," a UNHCR official told Reuters in Butare.   Butare governor Anatase Samuhungu told Reuters some of the refugees, accused of participation in Rwanda's 1994 genocide, could expect to find problems in their home villages.   Around two million Rwandan Hutus fled their homes for Zaire, Tanzania and Burundi after Tutsi rebels defeated the Hutu army and ousted the government, blamed for a genocide against up to a million Tutsis and moderate Hutus. 
154 !GCAT !GDIP !GVIO  Former Zimbabwean president Caanan Banana is mediating between Sierra Leone's government and rebels in an effort to push forward the nation's stalled peace process, government sources said on Tuesday.   "The Reverend Caanan Banana was requested by the OAU secretary general to mediate between the government of Sierra Leone and the RUF (rebels) to move the peace process forward and reach a comprehensive peace treaty," one source told Reuters.   The source said that Banana, Organisation of African Unity (OAU) special envoy to Sierra Leone's war-ravaged neighbour Liberia, had had talks with Revolutionary United Front (RUF) rebel leader Foday Sankoh in Ivory Coast.   Banana, Zimbabwe's president from 1980 to 1987, was expected in Sierra Leone on Wednesday for talks with the government.   Sierra Leone's newly elected president, Ahmad Tejan Kabbah, who took over after the army restored civilian rule in March, had talks in Ivory Coast with Sankoh in April.   The two sides agreed to extend a ceasefire, which has been generally holding, but remain deadlocked on the issues of disarmament and withdrawal of foreign troops helping the government.   The rebels took up arms in 1991. 
155 !GCAT !GDEF !GDIP  French Defence Minister Charles Millon said on Tuesday that Paris had no plans to cut back its military presence in Africa.   Millon, speaking in Senegal on the first leg of a trip that will also take him to Ivory Coast, said that this was the message he had come to deliver to African officials.   "There will be no substantial change in France's military presence in Africa," he told reporters.   Millon, who arrived in Senegal on Monday, told Radio France International that there was no question of modifying France's pre-positioned military presence in the world.   "There is no question of going back on the forces currently based in Senegal or Ivory Coast and that is what I have come to tell African, and particularly Senegalese, officials," he said.   Millon said prevention of conflict was an essential role for the French army.   "There will be adjustments here and there in the light of redefined support or redefined missions but there will be no massive reduction in numbers," he added.   France has about 1,300 troops stationed in Senegal, a former French colony.   It has about 500 soldiers in Ivory Coast and contingents in Chad, Djibouti, Gabon and the Central African Republic, where it intervened in May under a defence pact to prevent an army revolt toppling elected president Ange-Felix Patasse. 
156 !GCAT !GCRIM !GPOL !GVIO  South African Justice Minister Dullah Omar on Tuesday supported the aims of a Moslem vigilante movement that publicly killed an alleged drug baron, but warned that opposition to crime was not a licence to kill.   "I want to make it very, very clear that those who fight drug trafficking, those who fight gangsterism, are our allies," he told parliament during an often-heated special debate on the Moslem movement People Against Gangsterism and Drugs (Pagad).   But Omar, himself a Moslem, warned he would not tolerate actions such as the murder of alleged drug baron Rashaad Staggie, co-leader with his twin brother Rashied of the Hard Livings gang.   "Fundamentally, the thousands of people who support Pagad and who have taken part in their campaign and who want to rid our country of drug trafficking are our allies.   "We need to ensure that we fight together with our allies to rid our country of drug-trafficking and gangsterism.   This does not mean that we condone people taking the law into their own hands," he said.   Staggie, 40, was shot and burned in front of police and television crews earlier this month.   Pagad leader Nadthmie Edries has been charged with sedition related to the killing.   Omar said he would meet Safety and Security Minister Sydney Mufamadi and other security chiefs later on Tuesday to draft an anti-crime strategy to go before the cabinet on Wednesday.   He declined to say what measures were being considered, but Mufamadi told parliament he planned separately to invoke special measures including a ban on guns at demonstrations.   Mufamadi said he had ordered an investigation of reports that known gangsters, many with criminal records, owned licensed firearms.   In addition, he said he planned to bring in a specialist unit that successfully reduced the rate of car hijackings around Johannesburg to Cape Town to investigate the government's long-term failure to prosecute gangsters.   The Staggie killing focused the nation's attention on crime by gangs and Pagad has since spawned similar movements in most major cities.   A week after Staggie was killed, police and armed Pagad supporters clashed in Cape Town's mixed-race Athlone district when riot units travelling in armoured trucks halted a march on the homes of alleged drug dealers.   A Moslem taxi driver was killed in what Pagad members believe was a revenge attack by gangs and a Moslem-owned shop was torched.   On Saturday, vigilantes cornered a drug dealer and doused him with petrol.   A witness told Reuters the dealer was not set alight only because his Pagad attacker spilled petrol on himself and did not dare to light a match. 
157 !GCAT !GDIP  Dozens of Mauritanians expelled from Angola returned home on Tuesday, with some saying they had been badly treated and prevented from saying their Moslem prayers.   The 82 Mauritanians, mostly businessmen, said after a plane from Angola's national airline flew them home that they had not been illegal immigrants and had left valuable possessions behind.   Angola said on Friday it had deported 415 immigrants operating unlawful businesses and would expel hundreds more by early this week.   Returning Mauritanians said Angola had severe economic problems and that Angolans were jealous of foreigners' success.   Some said they had been given inadequate food and water while in detention before their expulsion.   Guinean officials said on Monday that 159 Guineans expelled at the weekend had been unfairly treated by Angolan security forces.   A sudden clampdown on foreigners began on August 12 when the Angolan government expelled 349 citizens of Senegal, Lebanon and Mali. 
158 !GCAT !GDIP !GVIO  Hundreds of Liberian refugees evicted from the U.S. embassy housing compound have been taken to new shelters outside Monrovia, aid workers said on Tuesday.   They were among up to 20,000 people who took refuge at the Graystone compound, close to the embassy in the city's Mamba Point district, at the height of fighting between rival factions in the city in April and May.   Embassy security guards tore down their makeshift shelters on Monday after the expiry of a deadline for them to leave.   The refugees gathered outside the gate with their belongings, demanding help with resettlement.   "Ten family heads were relocated yesterday but the rest of them slept right here in these garages and abandoned offices last night.   Now they are going to regular camps," said a spokesman for British charity Tear Fund.   The U.S. embassy says Monrovia is now returning to normal and it wants to give its staff their houses back.   The compound was protected from the fighting by a high wall and by security guards.   An impromptu market for looted goods sprang up inside and Liberian aid workers set up a clinic treating bullet wounds, diarrhoea and other ailments.   West African leaders and Liberian warlords agreed a new peace plan in the Nigerian capital on Saturday, detailing a timetable for disarming militias and setting a target date of May 30 for elections. 
159 !GCAT !GHEA  A group of 110 Cuban doctors arrived in South Africa on Tuesday, joining their 96 compatriots who have been working in impoverished areas since February.   The latest group, which includes surgeons, paediatricians and gynaecologists, will stay for three years to help in rural and township hospitals which are under severe pressure with the departure of many young South African doctors not prepared to put up with long hours, poor pay and spiralling crime.   Under a health cooperation accord, a third group of 250 Cuban specialists is due in South Africa in November, followed by a fourth group, which will take the eventual number to 600.   South Africa's Deputy Foreign Minister Aziz Pahad told a news conference on a visit to Cuba recently the South African press had initially been sceptical about the Cuban doctors.   "But they have done so well in their professional work and in their relations with our people that they have become excellent ambassadors," Pahad said.   Surveys show up to half of South Africa's English-speaking medical graduates emigrate soon after qualifying.   Only 22,000 doctors serve the population of about 43 million. 
160 !GCAT !GDIS !GENV  Ethiopian authorities have prepared shelters for 150,000 people threatened by expected flooding of the Awash River, officials said on Tuesday.   The shelters were stocked with food, blankets and medicine, officials in the capital Addis Ababa said.   The Awash River, fed by rains from the highlands, was threatening to overflow and destroy thousands of hectares of sugar estates at Shoa, Wonji and Metharar along its banks some 100 km (65 miles) east of Addis Ababa, officials said.   Waters of the Koka dam, in the same area, have reached danger level -- only 60 cm below the top of the 110-metre-deep dam.   The government has warned people nearby to leave before the dam is opened to release excess water, officials said. 
161 !GCAT !GVIO  A Liberian faction at the centre of bloody street battles in Liberia's capital Monrovia in April and May has returned heavy weapons seized from peacekeepers in earlier fighting, a U.N. envoy said on Tuesday.   The return of the weapons by the ethnic-Krahn ULIMO-J faction coincided with the deadline for a halt to all fighting under the latest deal to end a civil war that has killed more than 150,000 people.   The West African peacekeepers and a special U.N. representative expressed optimism that a truce would take hold but there was no independent confirmation of what was happening outside the capital.   "We are hopeful that people will keep to their words in keeping with the Abuja accord and we have reasons to believe that they will comply with what they agreed," U.N. envoy Anthony Nyakyi of Tanzania told Reuters.   Nyakyi said that ULIMO-J, which rallied to sacked government minister Roosevelt Johnson with other Krahn factions in April when rivals tried to arrest him for murder, had returned two pieces of artillery to the Nigerian-led peacekeeping force.   The faction seized the weapons during fighting around the western town of Tubmanburg in December and January, when dozens of peacekeepers were killed or taken prisoner.   "This is a significant sign that the ceasefire will hold in western Liberia," Nyakyi said, adding that the United Nations did not have enough military observers to monitor the truce effectively but would do the best it could.   The peace deal, agreed by West African leaders in Nigeria's capital Abuja on Saturday, envisages disarmament of an estimated 60,000 fighters and elections in the middle of next year.   It includes the threat of individual sanctions, including war crime trials, against any faction leader impeding progress.   Over a dozen peace deals have failed to end the war launched by faction leader Charles Taylor and his National Patriotic Front of Liberia in late 1989.   Taylor is one of two vice-chairmen of an interim ruling State Council.   The Liberia Peace Council, another Krahn faction, accused Taylor's forces on Saturday of attacking its positions in the southeast in Grand Gedeh County.   Taylor has not responded and there has been no independent confirmation of the allegation.   A spokesman for the peacekeepers, who deployed in central Monrovia in May to end the fighting and looting that killed hundreds of people, expressed hope that a truce would take hold thoughout the country.   The spokesman was optimistic that the threatened sanctions would force compliance.   "These threats will go a long way in helping to implement the peace agreement.   Another reason is that everybody seems to be serious about going to elections and to hold elections they must disarm."   Freed American slaves founded Liberia in 1847.   West African leaders, meeting in Abuja on Saturday, named former Liberian senator Ruth Perry to chair the council.   Under the deal, peacekeepers will start disarming the fighters in September.   The operation is due to be finished by November.   Elections, which should have taken place this month under the previous deal, are currently scheduled for May. 
162 !E12 !E21 !E211 !ECAT !GCAT !GPOL  South Africa is budgeting according to its means, with tighter control on rollovers and policy-making increasingly restricted by affordability, Deputy Minister of Finance Gill Marcus said on Tuesday.   Marcus, former chairwoman of parliament's influential finance committee, outlined several mechanisms introduced since the transition to democracy in 1994 to control expenditure and to ensure efficient use of state funds.   "The Budget Council as well as the national Budget Committee, which has just completed two weeks of presentations, have agreed to and are preparing budgets in accordance with the four percent deficit target," she said.   Earlier on Tuesday, Finance Minister Trevor Manuel told a news conference the government was on track to meet both its 5.1 percent deficit target for fiscal 1996/97 and its four percent target for fiscal 1997/98.   Marcus said the government was trying to extend its budget horizon from one year at present to at least three years, adding: "This approach will also enable departments and provinces to plan ahead with confidence."   She cautioned planning ministries to ensure that their long-term strategies were mapped in accordance with revenue projections in the government's macro-economic framework published in June.   "The constitution has created various bodies, commissions and obligations, all of which require additional expenditure.   We urgently recommend that this be costed and an approach taken that fits with what we can afford," she said.   She urged that policy white papers should be "accompanied by actuarial evaluation of the expenditure required".   "Spending allocations should be outlined for a three to five-year horizon, enabling multi-year planning to achieve objectives.   This needs to be done so as to reflect objectives, time frames, costs and what is actually going to be delivered in return for the resources allocated," she said.   Marcus confirmed a report earlier this week that the projected rollover of budgeted funds from fiscal 1995/96 to the current financial year could total 10.5 billion rand.   "This requires urgent attention.   It clearly indicates that the question is not simply one of allocating more resources, but paying attention to capacity, reprioritisation, efficiency and the effectiveness of spending within all departments and provincs.   "Ongoing discussions are taking place with the departments reflecting large rollovers, as to both the cause and the solutions," Marcus said.   -- Brendan Boyle, Parliamentary newsroom, +27 21 403-2502 
163 !C42 !CCAT !E41 !ECAT !GCAT !GJOB  Zairean state copper and cobalt miner Gecamines said a one-day strike at a treatment plant last week did not spread and the company was working normally.   "A work stoppage was observed last Monday August 12 in the Shituru treatment plant," Gecamines spokesman Tsongo Muhingirwa said.   He said staff at the Shituru plant in the town of Likasi in southeastern Shaba province had downed tools because they did not receive their maize flour ration on time.   They went back to work when the supply arrived at the canteen.   "The situation has returned to normal since that day," Tsongo said.   --Abidjan newsroom +225 21 90 90 
164 !GCAT !GDEF !GPOL  Burundi's new Tutsi military strongman on Tuesday sacked the ethnically-divided country's three most powerful military officers, his spokesman announced.   Jean-Luc Ndizeye told Reuters that Pierre Buyoya, who seized power in a bloodless coup on July 25, had dismissed powerful chief-of-staff Colonel Jean Bikomagu, head of the gendarmerie Colonel Pascal Simbanduko and Colonel Gedeon Fyiroko, head of the military at the presidential palace.    Ndizeye said Buyoya had appointed Lieutenant-Colonel Vincent Niyungeko as new chief-of-staff, Lieutenant-Colonel Georges Muhorako as chief-of-staff of the gendarmerie and Lieutenant-Colonel Alfred Ngurunziza as head of military at the presidential palace.   All are Tutsi officers.   "With the new changes the president has the right to choose who he works with.   It's not a question of competence or incompetence.   It's just to show that President Buyoya has a free hand," Ndizeye added.   Analysts said the dismissals of the hardline and powerful officers may be a move by Buyoya to placate regional anger over the coup that ousted civilian Hutu President Sylvestre Ntibantunganya.   Neighbours have imposed an embargo on Burundi.   Bikomagu and other unnamed senior military commanders were implicated in a U.N. report on an attempted coup in Burundi in October 1993 in which Burundi's first freely-elected president, Melchior Ndadaye, a Hutu, was murdered by Tutsi soldiers. 
165 !GCAT !GDIP  Home Affairs Minister Mangosuthu Buthelezi expressed concern on Tuesday at a flood of illegal immigrants into South Africa, saying they placed an unacceptable burden on already stretched services like health and housing.   "The position is very serious.   They pose a serious threat to South Africans as far as services are concerned," Buthelezi told a briefing for parliamentary correspondents.   He said his department estimated there were between two million and five million illegal immigrants, compared with South Africa's total population of about 40 million.   About 70 percent of the illegal immigrants are from neighbouring Mozambique, the rest mostly being split among South Africa's other neighbours like Zimbabwe.   According to figures from his department, 150,000 illegal immigrants were deported last year at a cost of 12 million rand ($2.6 million).   Buthelezi said the issue would be discussed at the annual meeting of the Southern African Development Community (SADC) in Lesotho this week but he ruled out any steps towards allowing free movement within SADC on the European Union model.   He said police were unable to give full attention to illegal immigration because of South Africa's crime wave.   ($1=4.6 rand) 
166 !GCAT !GPOL  Togo's President Gnassingbe Eyadema named one of his supporters prime minister on Tuesday, after accepting the resignation of opposition politician Edem Kodjo who had held the post since 1994.   Officials said Eyadema, West Africa's longest serving leader, named Kwassi Klutse as prime minister in a decree.   Klutse was minister of planning and regional development in the outgoing government.   Kodjo, a former Organisation of African Unity secretary general who accepted the post after elections in 1994, resigned on Monday, ending months of friction with Eyadema.   He said that three by-election wins by Eyadema's Togolese People's Rally (RPT), the latest on Sunday, had changed the balance of power in the 81-seat parliament.   Under the constitution, approved by referendum early in Togo's democratic transition in 1992, the prime minister must come from within the parliamentary majority.   Eyadema, an army general, was elected president in 1993 during Togo's turbulent transition to democracy in polls boycotted by the main opposition.   Kodjo and his Togolese Union for Democracy (UTD) were part of an opposition alliance that won a majority in the 1994 parliamentary elections until the Supreme Court annulled three of its seats citing irregularities.   Kodjo broke ranks with his allies in the main opposition party, the Action Committee for Renewal (CAR), and accepted the post of prime minister, citing the interests of national unity.   But relations between Kodjo and Eyadema had been strained in recent months.   Kodjo spoke publicly of differences and Eyadema's supporters openly criticised the prime minister.   Eyadema's party won the three vacant seats -- two outright on August 4 and one in a runoff on Sunday.   If confirmed by the supreme court Sunday's result will leave Eyadema's party with 40 of parliament's 81 seats, but the support of a minor party and two independents following earlier defections gives him a comfortable majority.   The CAR boycotted all three by-elections.   Some commentators had speculated the new prime minister would come from its ranks.   Sunday's by-election formally brought the first phase of Togo's democratic transition to an end.   A string of Francophone countries in West and Central Africa embraced democracy in the early 1990s after the collapse of Communist rule in Eastern Europe.   Ivory Coast and Benin have already held their second wave of multi-party elections.   Presidential and parliamentary elections in Togo are not due until 1998 and 1999 respectively. 
167 !GCAT !GDIP  Tibet's spiritual leader, the Dalai Lama, will meet South African President Nelson Mandela at his official residence in Cape Town on Thursday, a presidential spokesman said on Tuesday.   The Dalai Lama is on a private visit to South Africa, hosted by the World Conference on Religion and Peace, and is scheduled to give lectures on peace in several centres around the country.   Mandela's spokesman Parks Mankahlana said the two Nobel Peace laureates would meet for about half an hour to discuss various issues.   He did not elaborate.   The Dalai Lama told a news conference in Durban that Mandela's government could help to put pressure on China, which annexed Tibet in 1950, to negotiate the future of the country.   "South Africa is now part of the world community.   So when I appeal to the world community to please not forget us and to please try to bring people from China around the negotiation table...of course South Africa can be one of those important members," the Dalai Lama said.   He said there was no conflict of interest between his struggle for his people's freedom from China and his religious belief.   "I consider my involvement in the freedom struggle for Tibet to be part of my own spiritual practice because Tibetan freedom is very much linked with spirituality under the present circumstances," the Dalai Lama said.   Mandela, whose government is under pressure from China to cut its ties with Taiwan, could court further controversy with Beijing by meeting the Buddhist leader.   The Dalai Lama fled to India in 1959 after an abortive uprising against China's annexation and heads a Tibetan government-in-exile in the Himalayan Indian town of Dharamsala.   Mandela inherited ties with Taiwan from the former apartheid regime in 1994.   Both states were outcasts, largely shunned by the international community.   But Beijing was no natural ally for his African National Congress during the fight against white rule.   Moscow backed the ANC, so its arch-foe Beijing supported the rival Pan Africanist Congress which has now largely faded away.   Taiwan however gave the ANC considerable support during the late stages of the struggle for majority rule. 
168 !GCAT !GPOL !GVIO  South African President Nelson Mandela's ANC and their Inkatha rivals reaffirmed their quest for peace on Tuesday after five people were wounded in a shoot-out between their supporters.   Monday's shooting, after a row between Inkatha and African National Congress supporters at a court hearing over the killing of four policemen in an Inkatha stronghold last year, raised fears of a new flare-up of violence in KwaZulu-Natal province.   But a joint statement by the province's premier and Inkatha Freedom Party (IFP) national chairman, Frank Mdlalose, and provincial ANC chief Jacob Zuma condemned the clash and said it should not be allowed to derail the fragile peace.   "The leadership of both the ANC and IFP appreciate the achievement of peace that has taken root in this province," the statement said.   "We remain committed to peace and all efforts towards bringing about peace in our province.   We encourage everyone who has gone out of his way to make (peace) happen, to continue to do so."   Political violence in the province, dominated by its nine million Zulus, subsided dramatically after peaceful local elections in June which gave Inkatha clear control of rural areas while the ANC swept the cities.   A joint peace drive between the two parties whose supporters had fought a low-level civil war for a decade before has stemmed the fighting in which more than 14,000 people had died.   But the truce, brokered just days before the vote, has been under constant fire.   Local warlords from both sides still refuse to accede that the time to end the bloodshed has come, violence monitors say.   "Senior politicians talk peace in public, but on the other hand they are turning a blind eye to what their supporters are doing on the ground.   People need firm police action and stricter gun control here," said one such monitor, Mary de Haas.   The IFP had said in a separate statement that unless incidents like Monday's shoot-out were prevented, the peace pact could turn out to be just a "cruel hoax".   Three adults and two children were shot and burnt to death last weekend in a suspected political attack, police said. 
169 !CCAT !GCAT !GDIS  Two miners were killed on Monday night in a rockfall at Free State Consolidated Mines' Ltd (Freegold)'s Western Holdings No 9 shaft, mine managers Anglo American Corp said.   Anglo said in a statement that the rockfall took place on 45 level, about 1,400 metres below surface.   -- Johannesburg newsroom, +27-11 482 1003 
170 !E51 !E511 !ECAT !G15 !G158 !GCAT  South Africa was on course to attracting the kind of investment needed to reach the target of six percent growth, Trade and Industry Minister Alec Erwin said.   "The fundamentals in the economy with regard to investment potential, trade potential are...looking sound and we are quite happy with the levels of investment that are occurring," he told a media briefing at parliament.   Key projects included the recently launched Maputo corridor, linking the industrial heartland around Johannesburg with the Mozambican port.   The same corridor concept was being extended to the Wild Coast in the Eastern Cape, KwaZulu-Natal, the area around Saldanha Bay in the Western Cape, and in the Free State.   "The number of investment projects that are emerging...is truly quite exciting and over the next few months these will be unfolding on a regular basis," Erwin said.   "I think that what we can foresee is that the level of investment that is needed to get us to the six percent growth rate is definitely within our grasp.   "We are not talking about nothing here.   We are talking about some very exciting investment initiatives."   One drawback remained the fact that many existing industries were uncompetitive by world standards, but this was being addressed by a series of cluster studies on key sectors.   These were aimed at identifying strengths and weaknesses and ways in which productivity and competitiveness could be improved.   Erwin added that negotiations with the European Union on a proposed free trade agreement were due to resume in September but it was clear that the current offer by the EU posed many difficulties for South Africa.   "The proposal by the EU is inherently a complicated proposal...so we have to consider our response very carefully," he said.   "As it stands right at the moment...it would look as if we are in for a fairly protracted negotiation."   -- Parliamentary office +27 21 403-2502 
171 !C24 !C42 !CCAT !E41 !ECAT !GCAT !GJOB !GVIO  At least four miners were killed in violence at the Leeudoorn division of Kloof Gold Mining Co Ltd on Monday, police said on Tuesday.   Police said in a statement that clashes broke out between rival groups at the mine after a National Union of Mineworkers (NUM) wage talks report-back meeting.   "The bodies of four unknown men were found on the scene, all with numerous cut and stab wounds," police said in a statement.   The situation at the mine was "currently tense but under control", the statement added.   The NUM said on Tuesday it condemned the latest outbreak of violence at Leeudoorn.   "We are saying to workers that should it be found that any NUM member is behind the violence, they will be regarded as having dismissed themselves from the union.   "We will not tolerate violence from our members towards other workers," NUM president James Motlatsi said in a statement.   Last week seven miners were killed in violence sparked by ethnic differences over housing at Driefontein Consolidated Ltd's east gold mine.   -- Johannesburg newsroom, +27-11 482 1003 
172 !GCAT !GVIO  South Africa's radical black Pan Africanist Congress (PAC) on Tuesday acknowledged that its guerrillas targeted white civilians but said it made no apologies.   PAC leader Clarence Makwetu told the Truth and Reconciliation Commission commission, headed by Archbishop Desmond Tutu, that the PAC regretted the 1993 killing of American student Amy Biehl in a black township outside Cape Town by youths allied to the organisation.   Discussing the activities of the PAC's armed wing, the Azanian People's Liberation Army (APLA), Makwetu said "a new pattern arose in the 1990s where civilians within the white community were attacked".   "The actual targets were decided by local commanders... operatives often made errors that APLA had earlier avoided."   Makwetu described the killing of civilians as "departures which we as political leaders who declared war must and do take responsibility for".   But he added: "We make no apologies.   We have nothing to hide."   The Truth and Reconciliation Commission is hearing submissions this week from political parties aimed at giving a broad perspective of their activities during apartheid.   The PAC broke away from the African National Congress in 1959 but never achieved the mass appeal of President Nelson Mandela's party.   Less than two percent of South Africans voted for the PAC in the country's first all-race elections in April 1994.   Police blamed APLA for a series of bloody attacks in the years leading up to the election, including one on a Cape Town church service and others on white social gatherings.   Makwetu said the PAC objected to the format of the truth commission because "our people who were forced to fight a war of liberation are being made to appear on the same platform as their aggressors".   "Perpetrators of the apartheid crime against humanity as well as their victims are being equated," he said.   The right-wing Freedom Front made its presentation to the commission on Monday and the National Party, led by former white president F.W. de Klerk, is due to present its submission on Wednesday. 
173 !C42 !CCAT !E41 !ECAT !GCAT !GHEA !GJOB  Doctors in three Zambian cities have gone on strike or started go-slows to push for increased pay, paralysing operations in key hospitals, officials said on Tuesday.   Witnesses said dozens of patients at Lusaka's University Teaching Hospital and the central hospitals in the mining towns of Kitwe and Ndola were left unattended to as the doctors' strike started on Monday.   They said only a handful of senior doctors were working, and attending to serious cases only.   The doctors' association said the actions were in response to the government's failure to increase their wages as promised three years ago.   "With effect from 19 August, 1996, Zambian resident doctors have been forced to go on an indefinite go-slow in a bid to press for reasonable conditions of service for their profession," the association said in a statement on Tuesday.   Ministry of health officials said they were not sure what the doctors' grievances were.   "They have not stated their position to us.   They have had closed-door meetings and we know nothing about their discussions," a ministry official said.   Doctors have been negotiating with the government since 1993 after a government commission recommended that conditions of their service be improved. 
174 !GCAT  These are significant stories in the Nigerian press on Tuesday.   Reuters has not verified these stories and does not vouch for their accuracy.   DAILY TIMES   - Central bank is likely to carry out a phased release of stabilisation securities to merchant banks.   - Vacant slots in the Provisional Ruling Council, Nigeria's highest policy making body, may soon be filled.   THE GUARDIAN   - Eight firms from neighbouring Benin have been licensed to import fuel from Nigeria in a move to complement the anti-smuggling battle, Benin embassy officials said.   - Nigeria Airways and private Bellview Airlines sign agreement allowing Bellview to operate some of the state-run carrier's unutilised routes, to Bombay via Nairobi and also to Brazil.   - New port guidelines for the transfer of containers are stifling operations, Guardian investigations reveal.   - Nigerian Universal Reinsurance has been forced to look for business in Zambia, Tanzania and Zimbabwe because of economic gloom at home.   - Nigeria's only sheet glass manuafacturer, Oluwa Glass Company, says it can source 85 percent of its needs locally after acquiring a deposit for regular supplies of dolomite from Abuja.   The company already has a silica sand deposit which can serve 60 percent of its needs.   THISDAY   - Central bank of Nigeria and Nigeria Deposit Insurance Corporation given until October 2 to move headquarters to Abuja.   - Poor maize harvest due to lack of fertilisers may lead to higher prices.   VANGUARD   - Afribank avoids banking strike by reinstating six union leaders sacked two weeks ago.   --Lagos newsroom +234 1 2630317 
175 !GCAT  These are significant stories in the Ivorian press on Tuesday.   Reuters has not verified these stories and does not vouch for their accuracy.   FRATERNITE MATIN   - Ivorian army on maneouvres with U.S. Special Forces.   - Ivorian musician Gnaore Djimi dies in hospital.   LA VOIE   - Djeny Kobina, leader of the opposition Rally of the Republicans, calls for calming of relations between the government and opposition in a speech in Gagnoa, scene of political and ethnic violence before and during last October's presidential election.   - Police break up news conference by banned FESCI students' union to complain about reductions in grants.   LE JOUR   - Government reopens one block in the privatisation of palm oil producer Palmindustrie to new bids, judging original offers inadequate.   -- Abidjan newsroom +225 21 90 90 
176 !GCAT !GDIP !GPOL !GVIO  Burundi's new Tutsi military strongman is opposed to any expulsions of Rwandan Hutu refugees from northern Burundi and has sent a team to investigate the reasons behind their movement, his spokesman said on Tuesday.   Boyoya's spokesman Jean-Luc Ndizeye told Reuters by telephone that the new president of Burundi remained committed to international conventions on the protection of refugees.   "The president expects refugees to stay where they are.   He does not expect any movements at all today," Ndizeye said.   U.N. officials expect thousands of refugees on Tuesday to leave northern Burundi and return to Rwanda.   They say they fear for their security following an army coup in Burundi on July 25.   Shortly after the coup by the Tutsi-dominated army, Buyoya ordered an end to forced expulsions of Rwandan Hutu refugees.   Ndizeye said movements by thousands of refugees from the north since Sunday were not part of official policy and any one found guilty of inciting them would be punished.   "The president is not going back on his word to protect refugees," he said.   The exodus of Rwandan refugees back to Rwanda picked up after troops killed three refugees at Magara camp.   Refugees accused the army of killing them as part of a campaign of intimidation.   Lieutenant-Colonel Jean Minani, a Burundian army spokesman, confirmed on Tuesday troops killed the three but said they fired only after one refugee pulled out a revolver and shot at them. 
177 !E21 !E211 !ECAT !GCAT !GPOL  The finance ministry had 14 bills either before parliament or awaiting certification by state law advisers, Finance Minister Trevor Manuel said on Tuesday.   He told a media briefing at parliament that the department was also working on a white paper on financial management and expenditure budget reform.   The bills before parliament included the Special Pensions Bill to provide so-called "struggle pensions" to those who fought against apartheid and were not able to provide for their own pensions.   The Customs and Excise Amendment Bill provided for some technical customs and excise duty adjustments while the Borrowing Powers of Provincial Governments Bill aimed at allowing provinces to raise loans for capital expenditure.   The Banks Amendment Bill aimed to amend the 1990 Banks Act to regulate investments by banks in joint ventures with or outside South Africa and further regulate the amalgamation of two or more banks.   The state expenditure department had the Supplementary Estimates and Appropriation Bill and the Finance Bill before parliament.   Bills awaiting certification included the Development Bank of Southern Africa Bill aimed to accommodate the bank's new role in the financing of domestic infrastructure.   The Unit Trusts Control Amendment Bill would allow for the establishment of money market unit portfolios by unit trust schemes.   "This will provide the public with an alternative savings mechanism in the short-term money market and will make it more difficult for 'grey market operators' such as money brokers, pyramid schemes, to take savings from unsophisticated small savers," said a memorandum handed out at the briefing.   The Stock Exchanges Control Amendment Bill would correct minor errors in existing legislation.   The Financial Markets Control Amendment Bill would correct minor errors in the Financial Markets Control Act and introduce "interdealer brokers".   The Insurance Amendment Bill would provide for the underwriting of registered medical scheme business, prescribe the valuation of assets, further allow foreign investments by insurers, prohibit the publication of misleading material and further restrict the use of certain names by unregistered insurers.   The Safe Deposit of Securities Amendment Bill would clarify certain interpretations and the Revenue Laws Amendment Bill would legislate recently announced tax incentives for investors.   The South African Reserve Bank Second Amendment Bill would synchronise the election of board members and make several other technical changes.   -- Lynda Loxton, Cape Town newsroom, +27 21 252-238 
178 !E51 !E511 !ECAT !GCAT !GTOUR  Hotel bednights sold to foreign tourists slumped by 29.3 percent in June 1996 compared to the year ago period, new figures from South Africa's Central Statistical Service show.   The decline reflects, in part, a high comparative month since a large number of visitors came to South Africa a year ago for the World Cup Rugby tournament.   But a fall in foreign bednights sold, to 137,141 in June 1996 from 193,881 in June 1995, underscores the sharp slowdown in South Africa's tourist industry.   According to the South African Tourist Board, visitor arrivals in the first five months of the year grew just 0.2 percent, down from 30 percent a year ago.   Much of the stagnation is blamed on violent crime which officials say is scaring off foreign visitors.   "The decline can be put down to perceptions about personal safety and the negative publicity which South Africa has received as a result of its crime problem," Satour research head James Seymour told Reuters last week.   While most holidaymakers have no trouble, police figures show South Africa is one of the world's most crime-ridden societies.   A total of 1.98 million serious crimes were reported last year, with only half solved, including 36,888 rapes, 18,983 murders and 66,838 armed robberies.   Satour believes South Africa has the potential to increase tourism over 10 percent a year into the next century, after the market was kick-started by the country's first all-race elections in 1994.   But this target is out of reach for 1996.   Last year nearly 1.1 million foreign tourists visited South Africa.   That was 50 percent up on 1994, but still a pinprick compared with the 40 million who flock to Spain each year.   -- Johannesburg newsroom, +27-11 482 1003 
